Co to jest PaperPort?

PaperPort to pakiet oprogramowania do zarządzania dokumentami papierowymi, który pomaga w organizowaniu i udostępnianiu dokumentów oraz plików obrazów, a także w uzyskiwaniu dostępu do nich i w zarządzaniu nimi na komputerze osobistym. Za pomocą programu PaperPort można:

  • Zarządzać dokumentami PDF i dodawać do nich adnotacje.

  • Skanować dokumenty i zdjęcia bezpośrednio na pulpit w popularnych formatach plików, na przykład PDF, JPEG, TIFF itd.

  • Pobierać zdjęcia z aparatu cyfrowego oraz organizować i indeksować je za pomocą narzędzi programu PaperPort w celu ułatwienia ich odszukiwania.

  • Drukować dokumenty do plików PDF lub obrazów.

  • Przeciągać zeskanowany dokument do edytora tekstów i automatycznie konwertować go na edytowalny tekst przy użyciu programu PaperPort.

  • Tworzyć doskonałe obrazy i ulepszać wygląd zeskanowanych dokumentów przy użyciu narzędzi do edytowania obrazów.

  • Dodawać przyklejane notatki, komentarze typu Pole tekstowe, wyróżnienia, kształty oraz stemple do dokumentów i zdjęć.

  • Układać w stos oraz grupować dokumenty i zdjęcia, podobnie jak w przypadku dokumentów papierowych na biurku.

  • Konwertować dokumenty i zdjęcia na inne formaty plików.

  • Tworzyć i organizować foldery do przechowywania dokumentów i zdjęć.

  • Wyszukiwać dokumenty na podstawie ich właściwości dzięki zaawansowanemu narzędziu All-in-One Search dostępnemu programie PaperPort.

  • Udostępniać pliki, dokumenty i zdjęcia innym osobom.

  • Wysyłać elementy do innych programów bez opuszczania programu PaperPort. Program PaperPort współpracuje z edytorami tekstu, programami do przetwarzania obrazów, obsługi arkuszy kalkulacyjnych, grafiki, faksów, internetowej poczty e-mail i OCR, a także z programami oferującymi usługi online, takie jak witryny FTP.

  • Wypełniać, zapisywać i wysyłać aktywne formularze PDF.

PaperPort to łatwy do opanowania i prosty w użyciu program przeznaczony do użytku domowego i biurowego, który zawiera wszystkie podstawowe funkcje służące do organizacji pulpitu.

Program PaperPort jest adresowany do użytkowników domowych i niewielkich biur, natomiast PaperPort Professional zawiera zaawansowane funkcje przeznaczone dla większych jednostek i organizacji sieciowych.

Tematy pokrewne

  1. Informacje o ulepszaniu stron i obrazów
  2. Automatyczne ulepszanie obrazów
  3. Nowe funkcje
  4. Operacje dotyczące folderów


Co to jest ImageViewer?

ImageViewer jest aplikacją programu PaperPort, która umożliwia otwieranie okna Widok obrazu niepowiązanego z pulpitem programu PaperPort. Program ma swoją własną ikonę w menu Start systemu Windows.

Opcje programu PaperPort można ustawić tak, aby okno Widok obrazu było zawsze wyświetlane jako okno niepowiązane z pulpitem programu PaperPort. To ustawienie jest przydatne, ponieważ umożliwia:

  • Otwieranie i wyświetlanie więcej niż jednego elementu naraz, pozwalając na wyświetlanie lub edytowanie wielu obrazów jednocześnie.

  • Wyświetlanie pulpitu programu PaperPort przy jednoczesnym wyświetlaniu elementu w oknie Widok obrazu.

Aby uruchomić program ImageViewer, w menu Start należy wskazać polecenie Programy (Wszystkie programy), wybrać polecenie Kofax PaperPort, a następnie kliknąć polecenie ImageViewer.

Pliki PDF domyślnie są otwierane w nowym programie PDF Viewer. Plik PDF otwarty w programie ImageViewer jest wyświetlany jako plik PDF zawierający tylko obrazy.

Porada

Aby ustawić określone opcje programu ImageViewer, należy uruchomić ten program z menu Start systemu Windows, a następnie kliknąć przycisk programu PaperPort i wybrać pozycję Opcje. Aby ustawić ogólne opcje programu PaperPort, należy wyświetlić pulpit tego programu, a następnie kliknąć przycisk programu PaperPort i wybrać pozycję Opcje.

Tematy pokrewne

  1. Zmienianie opcji programu ImageViewer
  2. Informacje o oknie Widok obrazu


Co to jest PDF Viewer Plus?

Program Kofax PDF Viewer Plus jest instalowany jako część pakietu instalacyjnego programu PaperPort, jeśli podczas procesu instalacji nie zostanie wykryty bardziej zaawansowany program firmy Kofax do wyświetlania lub edytowania plików PDF.

Program PDF Viewer Plus oferuje przydatne funkcje umożliwiające wyświetlanie i modyfikowanie plików PDF (Portable Document Format). Jego algorytmy wyświetlania zostały zoptymalizowane na potrzeby obsługi plików PDF, na przykład przez zastosowanie różnych rozdzielczości do różnych elementów w plikach. Może on współpracować z różnymi wersjami programu Kofax PaperPort.

Istnieją następujące sposoby otwierania plików PDF z programu PaperPort w programie PDF Viewer Plus:

  • Zaznacz element PDF, kliknij przycisk [image] Otwórz za pomocą na wstążce Pulpit programu PaperPort (lub wybierz polecenie Otwórz za pomocą z menu skrótów), a następnie w oknie dialogowym Otwieranie za pomocą wybierz program PDF Viewer Plus.

  • Jeśli na karcie Pulpit w oknie dialogowym Opcje programu PaperPort skonfigurowano odpowiednie ustawienia, wykonaj jedną z następujących czynności:

    • Kliknij przycisk programu PaperPort, wybierz z listy rozwijanej polecenie [image] Otwórz i wybierz pozycję PDF.

    • Na wstążce Pulpit wybierz przycisk [image] Otwórz (lub wybierz polecenie Otwórz z menu skrótów).

    • Kliknij dwukrotnie element PDF.

  • Przeciągnij i upuść element PDF na ikonę programu PDF Viewer na pasku Wyślij do.

Po otwarciu plików w programie PDF Viewer Plus można je czytać, opatrywać adnotacjami, udostępniać, przeszukiwać i wypełniać zawarte w nich formularze. Można tu dodawać właściwości dokumentu (temat, autora, słowa kluczowe), które następnie staną się dostępne do wyszukiwania w programie PaperPort. W programie PDF Viewer można dodawać do plików PDF ochronę hasłem, a także zmieniać istniejące hasła lub ochronę, dopóki możliwe jest podawanie niezbędnych haseł.

Plik PDF otwarty w programie ImageViewer jest wyświetlany jako plik PDF zawierający tylko obrazy, do którego można używać narzędzi SET służących do edycji obrazów.

Program PDF Viewer Plus pozwala na tworzenie nowych pustych plików PDF, gotowych do wypełnienia treścią.

Program PDF Viewer Plus jest wyposażony we własny system Pomocy.

Tematy pokrewne

  1. Współpraca z programem PDF Viewer Plus


Jakie programy są dostarczane wraz z programem PaperPort?

Zakupiony pakiet oprogramowania obejmuje oprócz programu PaperPort następujące programy i składniki dodatkowe:

FTP — dostępny na pasku Wyślij do program do obsługi transmisji FTP pozwala na szybkie kopiowanie plików między programem PaperPort i witryną FTP.

ImageViewer — dostępny w menu Start i z poziomu programu PaperPort autonomiczny program ImageViewer umożliwia otwieranie okna Widok obrazu niepowiązanego z pulpitem programu PaperPort.

PDF Viewer Plus — dostępny w menu Start i z poziomu programu PaperPort program PDF Viewer Plus umożliwia otwieranie, odczytywanie, edytowanie, udostępnianie, przeszukiwanie i (w wersji współpracującej z programem PaperPort Professional) tworzenie plików PDF, a także dodawanie do nich adnotacji oraz wypełnianie zawartych w nich formularzy. Program PDF Viewer Plus jest wyposażony we własny system pomocy, który zawiera także instrukcje dotyczące tworzenia plików PDF.

Konwerter plików MAX na pliki PDF — dostępny w podmenu PaperPort w menu Start systemu Windows program działający na zasadzie kreatora umożliwiającego konwertowanie plików MAX na pliki PDF. Konwerter umożliwia przenoszenie adnotacji do wynikowego pliku PDF. Język można wybrać oddzielnie dla zawartości pliku MAX i dla jego adnotacji.

Evernote Connector — na pasku Wyślij do znajduje się łącze do usługi magazynowania w sieci Web Evernote, które umożliwia przenoszenie elementów programu PaperPort do tej usługi działającej w chmurze.

Tematy pokrewne

  1. Zmienianie opcji programu ImageViewer
  2. Co to jest ImageViewer?
  3. Informacje o oknie Widok obrazu


Uruchamianie programu PaperPort i kończenie jego pracy

Aby uruchomić program PaperPort

Na pasku narzędzi systemu Windows kliknij przycisk Start, wskaż polecenie Wszystkie programy, wskaż polecenie Kofax PaperPort, a następnie kliknij polecenie PaperPort.

W systemie Windows Vista lub Windows 7 kliknij przycisk Start, wskaż polecenie Programy, wskaż polecenie Kofax PaperPort, a następnie kliknij polecenie PaperPort.

Program PaperPort można również uruchomić z programu PDF Viewer Plus, klikając dostępny w nim przycisk [image] Przełącz do pulpitu programu PaperPort.

Aby zakończyć pracę programu PaperPort

Kliknij [image] przycisk programu PaperPort, a następnie kliknij przycisk Zakończ.

— lub —

Na pasku tytułu programu PaperPort kliknij przycisk Zamknij.

Tematy pokrewne

  1. Korzystanie z Pomocy programu PaperPort
  2. Co to jest PaperPort?
  3. Jakie programy są dostarczane wraz z programem PaperPort?


Nowe funkcje

Program PaperPort 14 Special Edition zawiera wiele nowych funkcji ułatwiających udostępnianie dokumentów i zarządzanie nimi.

Evernote Connector

Na pasku Wyślij do znajduje się łącze do usługi magazynowania w sieci Web Evernote, które umożliwia przenoszenie elementów programu PaperPort do tej usługi działającej w chmurze. Pliki wysłane do usługi Evernote stają się załącznikami utworzonej notatki. Kliknięcie przycisku załącznika powoduje wyświetlenie dokumentu w skojarzonej z nim aplikacji.

Nowe narzędzia SET

Ręczne usuwanie szumu za pomocą szerokiej gamy algorytmów przekłada się na optymalne wyniki rozpoznawania OCR na obrazach czarno-białych.

Nowe narzędzia czyszczenia krawędzi obejmują zautomatyzowane usuwanie otworów wykonanych przez dziurkacz, automatyczne przycinanie stron i czyszczenie obramowania.

Uzyskiwanie dostępu do ostatnio zeskanowanych i wyświetlanych dokumentów

Panel Obszar roboczy wstążki Pulpit umożliwia przejście do ostatnio zeskanowanych lub otwartych elementów.

Najważniejsze funkcje

Materiał wejściowy z aparatu cyfrowego

Opcje paska Wyślij do dla aplikacji tekstowych obejmują teraz opcję PaperPort OCR przeznaczoną do korekty zawartości uzyskanej za pomocą aparatu cyfrowego. Za pomocą tej funkcji można zrobić zdjęcie dokumentu i przekonwertować je z dużą dokładnością na dokument tekstowy. W tym procesie są stosowane specjalne algorytmy usuwania zakrzywień 3-W, które spłaszczają obraz i korygują zniekształcenia, zwiększając tym samym trafność wynikowego dokumentu tekstowego.

Zwiększanie niezawodności programu PaperPort

Pliki PDF ulegają czasem uszkodzeniu, wskutek czego nie można ich już otwierać. W takich przypadkach program PaperPort może nie być w stanie wygenerować miniatury na pulpicie, co może nie pozwolić programowi na poprawne uruchomienie. W folderze programu PaperPort jest dostępne narzędzie CheckPPFolders.exe. Uruchomienie tego programu powoduje zidentyfikowanie i usunięcie uszkodzonych plików, co umożliwia poprawne działanie programu PaperPort.

Przewodniki instruktażowe

Program oferuje zaktualizowaną serię ilustrowanych miniprzewodników, przedstawiających przebieg typowych zadań i procesów i umożliwiających szybki dostęp do obszarów programu oraz odpowiednich tematów Pomocy. Przewodniki instruktażowe można włączyć na wstążce Pomoc.

Uwaga

To jest program PaperPort Special Edition dostarczany wybranym producentom skanerów i innym sprzedawcom. Zestaw funkcji w tych edycjach może się różnić w zależności od wymagań poszczególnych dostawców.


Korzystanie z Pomocy programu PaperPort

Pomoc programu PaperPort została napisana z założeniem, że użytkownik potrafi pracować w środowisku Microsoft Windows. W razie pytań na temat sposobu korzystania z okien dialogowych, poleceń menu, pasków przewijania, funkcji przeciągania i upuszczania, menu skrótów itp. należy zapoznać się z dokumentacją systemu Windows.

Pomoc programu PaperPort zawiera wszystkie informacje potrzebne do używania dokumentów i zdjęć cyfrowych oraz do zarządzania nimi. Oferuje szybkie odpowiedzi na pytania dotyczące używania programu PaperPort i zawiera:

  • Instrukcje krok po kroku dotyczące używania programu PaperPort.

  • Definicje pojęć używanych w produkcie oraz związanych ze skanowaniem dokumentów i cyfrowym przetwarzaniem obrazów.

  • Informacje i instrukcje dotyczące rozwiązywania problemów.

  • Porady dotyczące wydajniejszego używania programu PaperPort.

  • Karty Spis treści, Indeks i Wyszukaj z lewej strony okienka tematu. Kliknięcie przycisku Ukryj lub Pokaż na pasku menu Pomocy spowoduje odpowiednio ukrycie lub wyświetlenie tych kart.

    • W widoku Spis treści kliknij dwukrotnie rozdział (oznaczony symbolem fioletowej książki). Zostanie wyświetlony rozdział wraz z tytułami stron. Kliknij tytuł strony, aby wyświetlić jej zawartość. Dwukrotne kliknięcie otwartego rozdziału spowoduje jego zamknięcie.

    • W widoku Indeks w polu wprowadzania danych wpisz ciąg do wyszukania. W trakcie pisania u góry listy indeksów będą się pojawiały najlepiej pasujące nadrzędne pozycje indeksu. Zaznacz jedną z tych pozycji i kliknij przycisk Wyświetl. Zostanie wyświetlony odpowiedni temat lub okno, w którym można go wybrać.

    • W widoku Wyszukaj w polu wprowadzania danych wpisz jedno lub kilka szukanych słów, a następnie kliknij przycisk Lista tematów. Ta lista zawiera tytuły tematów, w których znaleziono wszystkie wpisane słowa. Zaznaczenie tytułu tematu i kliknięcie przycisku Wyświetl spowoduje wyświetlenie treści tematu.

  • Przyciski przeglądania Wstecz i Do przodu służą odpowiednio do przechodzenia do tematu otwartego wcześniej lub wyświetlanego ostatnio.

Więcej informacji o funkcjach programu PaperPort można znaleźć w następujących dokumentach dostępnych za pośrednictwem wstążki Pomoc:

  • Informacje o wersji
  • Podręcznik rozpoczęcia pracy
  • Przewodniki instruktażowe

Wstążka Pomoc zawiera również łącza do następujących witryn internetowej pomocy technicznej oferowanej przez firmę Kofax:

  • Pobierz najnowsze aktualizacje
  • Informacje o produkcie
  • Pomoc techniczna dla produktu
  • Strona główna firmy Kofax


Foldery w programie PaperPort

Foldery programu PaperPort to foldery systemu Windows używane w programie PaperPort. Umożliwiają one pracę z podzbiorem folderów rozmieszczonych zgodnie z potrzebami bez konieczności zmieniania struktury folderów na komputerze. W programie PaperPort foldery są wyświetlane w okienku Foldery z lewej strony pulpitu programu.

Można je otworzyć, klikając przycisk [image] Foldery w grupie Okienko funkcji na wstążce Pulpit. Początkowo okienko Foldery zawiera zestaw folderów, które mają pomóc użytkownikowi w rozpoczęciu pracy z programem PaperPort.

W okienku Foldery można:

  • Dodawać foldery znajdujące się na komputerze, na dyskach sieciowych lub na zewnętrznych urządzeniach do okienka Foldery. Po dodaniu folderów można nimi zarządzać, poddawać je edycji, adnotować oraz wyszukiwać ich zawartość, z uwzględnieniem podfolderów.

  • Kopiować i przenosić foldery, a także zmieniać ich rozmieszczenie oraz nazwy w celu lepszego grupowania i organizowania elementów.

  • Przeciągać elementy z pulpitu programu PaperPort i upuszczać je w dowolnym folderze, a także przeciągać i upuszczać foldery w innych folderach.

  • Oznaczać foldery kolorami, aby dopasować je do osobistych preferencji.

  • Dodawać nowe puste foldery w programie PaperPort i w systemie plików.

W tym temacie opisano dodawanie, przenoszenie, kopiowanie i usuwanie folderów.

W temacie Operacje dotyczące folderów opisano zmienianie rozmiaru panelu folderów, wyświetlanie zawartości folderów, oznaczanie folderów kolorami, historię folderów oraz foldery na nośnikach wymiennych.

Tworzenie nowych pustych folderów programu PaperPort

  1. Otwórz okienko Foldery i wybierz folder w celu zdefiniowania odpowiedniej lokalizacji.

  2. Wybierz z menu skrótów polecenie Utwórz nowy folder.

  3. W oknie dialogowym Nowy Folder podaj nazwę i kolor folderu, a następnie kliknij przycisk OK.

Nowy folder stanie się podfolderem wybranego folderu.

Dodawanie istniejących folderów do programu PaperPort

  1. Kliknij przycisk [image] Menedżer folderów na wstążce Narzędzia lub otwórz okienko Foldery, kliknij prawym przyciskiem myszy w dowolnym miejscu i wybierz polecenie Menedżer folderów.

  2. W oknie dialogowym Menedżer folderów kliknij przycisk Dodaj, aby odszukać folder.

  3. Wybierz odpowiedni folder. Ten folder zostanie dodany jako folder najwyższego poziomu w programie PaperPort wraz z całą strukturą podfolderów.

  4. Kliknij przycisk Zamknij. Nowy folder zostanie wyświetlony na dole listy zarządzanych folderów.

Dodane foldery stają się folderami najwyższego poziomu w programie PaperPort, nawet jeśli są podfolderami w systemie Windows.

Ta ikona oznacza folder najwyższego poziomu w okienku Foldery.

Ta ikona oznacza podfolder.

W przypadku dodania folderu za pomocą Menedżera folderów program PaperPort przypisuje nazwę opartą na nazwie folderu w systemie Windows. Na przykład po dodaniu folderu o nazwie Moje raporty z dysku C program PaperPort nada folderowi nazwę Moje raporty na C: W przypadku dodania podfolderu zostanie zachowana tylko jego nazwa. Na przykład po dodaniu folderu C:/Moje raporty/Czwarty kwartał/Wydatki w programie PaperPort zostanie on wyświetlony jako Wydatki na C. Aby wyświetlić pełną ścieżkę do folderu, kliknij na nim prawym przyciskiem myszy i wybierz polecenie Właściwości.

Zmienianie nazw folderów

Nazwy folderów programu PaperPort można zmieniać, naciskając klawisz F2 w okienku Foldery lub używając Menedżera folderów.

W przypadku folderów najwyższego poziomu nazwa na komputerze lub w sieci nie zostanie zmieniona. Nazwy folderów systemu Windows zawsze pozostaną bez zmian.

W przypadku podfolderów nazwa na komputerze lub w sieci zostanie zmieniona, co zostanie uwzględnione w Eksploratorze Windows. W przypadku zmiany nazwy poza programem PaperPort nowa nazwa zostanie wyświetlona w programie PaperPort.

Przenoszenie i kopiowanie folderów

Folderów najwyższego poziomu nie można przenosić ani kopiować w okienku Foldery. Te foldery można przenosić, korzystając z przycisków Przenieś w górę lub Przenieś w dół w Menedżerze folderów.

Podfoldery w programie PaperPort można przenosić i kopiować za pomocą poleceń z menu skrótów okienka Foldery lub metodą przeciągania i upuszczania (w celu skopiowania folderu podczas przeciągania należy nacisnąć klawisz Ctrl).

Kasowanie folderów

W dowolnej chwili można wykasować folder najwyższego poziomu programu PaperPort, wraz ze wszystkimi jego podfolderami, z okienka Foldery. W tym celu należy kliknąć przycisk Menedżer folderów na wstążce Narzędzia lub kliknąć prawym przyciskiem myszy dowolne miejsce w okienku i wybrać z menu skrótów polecenie Menedżer folderów. Po zaznaczeniu odpowiedniego folderu należy kliknąć przycisk Usuń. Folder zostanie wykasowany tylko z okienka Foldery. Rzeczywisty folder i jego zawartość wraz z podfolderami pozostaną na komputerze lub urządzeniu zewnętrznym. Folderów najwyższego poziomu nie można usuwać w programie PaperPort, z wyjątkiem sytuacji opisanej w poniższej uwadze.

Uwaga

W przypadku dodania folderu „Moje dokumenty programu PaperPort” za pomocą Menedżera folderów (co nie jest zalecane) wszystkie podfoldery tego folderu zostaną wyświetlone w okienku Foldery dwukrotnie. Dla wszystkich podfolderów jest dostępne polecenie Usuń i użycie tego polecenia powoduje usunięcie tych folderów z obu lokalizacji na dysku.

Usuwanie podfolderów

Podfoldery programu PaperPort można usuwać. Wybranie polecenia Usuń w menu skrótów lub w grupie Schowek na wstążce Edycja albo naciśnięcie klawisza Delete powoduje usunięcie podfolderu i wszystkich jego podfolderów wraz z zawartością z komputera.

Podfoldery programu PaperPort, których foldery nadrzędne dodano za pomocą Menedżera folderów, można wykasować z programu PaperPort bez usuwania ich z dysku, kasując ich nadrzędny folder najwyższego poziomu.

Uwaga

W przypadku dodania folderu „Moje dokumenty programu PaperPort” za pomocą Menedżera folderów polecenie Usuń jest dostępne dla tego folderu w Menedżerze folderów, ale jego użycie spowoduje usunięcie tylko nowo dodanego wystąpienia folderu.

Modyfikowanie folderów w systemie operacyjnym

W przypadku przeniesienia, usunięcia lub zmiany nazwy folderu najwyższego poziomu programu PaperPort poza programem PaperPort program ten nie będzie mógł znaleźć danego folderu i wyświetlić jego zawartości.

W przypadku usunięcia lub zmiany nazwy podfolderu poza programem PaperPort zmiana zostanie wyświetlona na liście okienka Foldery. W przypadku przeniesienia podfolderu w folderze Moje dokumenty programu PaperPort do innej lokalizacji w tym samym folderze zostanie on wyświetlony w nowej lokalizacji w okienku Foldery. Jeśli ten folder zostanie przeniesiony w inne miejsce, zniknie z listy.

Porady

Klikając przycisk [image] Foldery na wstążce Pulpit, można wyświetlić lub ukryć okienko Foldery. Ukrycie tego okienka zwiększa obszar roboczy pulpitu programu PaperPort.

Program PaperPort możne obsługiwać maksymalnie 64 foldery. Wprawdzie nie ma ograniczeń co do liczby podfolderów, jednak zarządzanie dużą liczbą podfolderów może być trudne.

Jakie foldery są dostarczane wraz z programem PaperPort?

Program PaperPort instaluje w folderze Moje dokumenty folder programu PaperPort o nazwie Moje dokumenty programu PaperPort. W systemie z dostępem wielu użytkowników dla każdego użytkownika istnieje osobny folder Moje dokumenty programu PaperPort. Ten folder zwykle znajduje się w następującej lokalizacji (która może być inna w zależności od systemu operacyjnego lub wyborów dokonanych przez użytkownika podczas instalacji): C:/Documents and Settings/[nazwa_użytkownika]/Moje dokumenty/Moje dokumenty programu PaperPort. Jeśli ten folder znajduje się na dysku C, należy utworzyć jego kopię zapasową przed ponowną instalacją systemu, która zwykle powoduje całkowite usunięcie wszystkich danych z dysku C.

Folder Moje dokumenty programu PaperPort zawiera podfoldery, takie jak Artykuły, Wizytówki, Fotografie i Potwierdzenia odbioru. Podfolder Przykładowe pliki zawiera przykładowe dokumenty i (w swoim własnym podfolderze Zdjęcia) fotografie, które ułatwiają rozpoczęcie pracy z programem PaperPort. Folderu Moje dokumenty programu PaperPort nie można wykasować z okienka Foldery, ale w dowolnym momencie można go usunąć wraz ze wszystkimi podfolderami.

Podczas pierwszego uruchomienia program PaperPort otwiera folder Przykłady. Przy kolejnych uruchomieniach program PaperPort otwiera ostatnio używany folder. Jeśli zostanie wykonane uaktualnienie z poprzedniej wersji programu PaperPort, istniejący folder Dokumenty firmy Kofax będzie dostępny jako folder programu PaperPort.

Jeśli na przykład wykonano uaktualnienie z programu PaperPort 12 zawierającego folder Przykładowe pliki, cała zawartość tego folderu zostanie umieszczona w podfolderze Przykładowe pliki (PaperPort 12) z nowym podfolderem o nazwie Przykładowe pliki przeznaczonym na zawartość bieżącej wersji.

Tematy pokrewne

  1. Uruchamianie Eksploratora Windows z poziomu programu PaperPort
  2. Uzyskiwanie dostępu do udostępnionych folderów sieciowych
  3. Operacje dotyczące folderów


Kreator konfiguracji skanera

Zazwyczaj nie ma potrzeby otwierania Kreatora konfiguracji skanera. Należy go uruchamiać tylko w przypadku problemów ze skanowaniem.

Aby uruchomić kreatora

  1. Kliknij przycisk [image] Ustawienia skanowania na wstążce Pulpit.

  2. W okienku Skanuj lub pobierz zdjęcie kliknij przycisk Wybierz. Zostanie wyświetlone okno dialogowe Dostępne skanery.

  3. Kliknij przycisk Konfiguracja zaawansowana.

— lub —

W menu Start wskaż polecenie Programy (Wszystkie programy), wskaż polecenie Kofax PaperPort, a następnie kliknij polecenie Kreator konfiguracji skanera.

Zostanie wyświetlone okno Kreator konfiguracji skanera.

  • Jeśli jest aktywne połączenie z siecią Web, na pierwszym ekranie pojawi się pytanie, czy ma zostać zaktualizowana baza danych skanera zawierająca optymalne ustawienia dla wszystkich znanych skanerów. Wybierz opcję Tak lub Nie, a następnie kliknij przycisk Dalej. Po wybraniu opcji Tak rozpocznie się proces pobierania z witryny firmy Kofax w sieci Web, w trakcie którego będzie wyświetlane okno dialogowe Połączenie internetowe.

  • Jeśli kreator został uruchomiony z programu ScanDirect, wybierz opcję Wybierz i przetestuj skaner lub aparat cyfrowy, a następnie kliknij przycisk Dalej. Zostanie wyświetlony typ zainstalowanego skanera lub lista wszystkich wcześniej wybranych sterowników skanerów, ze skanerem domyślnym wybranym dla programu PaperPort.

  • Wybierz opcję Tak, aby przetestować konfigurację skanera (tylko jeśli jest to zalecane), a następnie kliknij przycisk Dalej. Kreator przetestuje połączenie między komputerem a skanerem. Po ukończeniu kliknij przycisk Dalej, wybierz kolejne kroki testowania, a następnie ponownie kliknij przycisk Dalej. Aby pominąć testowanie (lub jeśli jest to zalecane), wybierz opcję Nie.

Ważne

O ile nie jest to absolutnie konieczne, nie należy wybierać opcji testowania konfiguracji skanera w przypadku, gdy zalecaną opcją jest opcja Nie. Mogłoby to spowodować zastąpienie wstępnie ustawionych wskazówek i w efekcie nieprawidłowe działanie urządzenia.

  • Umieść w skanerze stronę testową. Kreator jest przygotowany do przeprowadzenia skanowania podstawowego z użyciem oprogramowania skanera dostarczonego przez jego producenta. Kliknij przycisk Dalej. Pojawi się interfejs własny skanera.

  • Kliknij przycisk Skanuj, aby rozpocząć skanowanie testowe.

  • W razie potrzeby kliknij przycisk Brak obrazu lub Niewłaściwa orientacja i wybierz odpowiednie opcje.

  • Gdy obraz w oknie będzie wyglądał prawidłowo, kliknij przycisk Dalej.

  • Kliknij przycisk Dalej, aby przejść do następnego wybranego testu.

  • Możesz przetestować czujnik papieru podajnika ADF skanera.

  • W tym oknie możesz wyświetlić listę rozmiarów stron, które Kreator skanera określił jako obsługiwane przez skaner.

  • Umieść w skanerze stronę zawierającą tekst. Kliknij przycisk Dalej, aby rozpocząć skanowanie w trybie czarno-białym. W razie potrzeby kliknij przycisk Inwersja obrazu, Brak obrazu lub Niewłaściwa orientacja i wybierz odpowiednie opcje. Gdy obraz w oknie będzie wyglądał prawidłowo, kliknij przycisk Dalej.

  • Umieść w skanerze fotografię lub stronę zawierającą ilustrację. Kliknij przycisk Dalej, aby rozpocząć skanowanie w skali odcieni szarości. W razie potrzeby kliknij przycisk Inwersja obrazu, Brak obrazu lub Niewłaściwa orientacja i wybierz odpowiednie opcje. Gdy obraz w oknie będzie wyglądał prawidłowo, kliknij przycisk Dalej.

  • Jeśli używany jest skaner kolorowy, umieść w nim kolorowe zdjęcie lub stronę z kolorową ilustracją. Kliknij przycisk Dalej, aby rozpocząć skanowanie w trybie kolorowym. W razie potrzeby kliknij przycisk Inwersja obrazu, Brak obrazu lub Niewłaściwa orientacja i wybierz odpowiednie opcje. Gdy obraz w oknie będzie wyglądał prawidłowo, kliknij przycisk Dalej. Jeżeli skanowanie w kolorze nie powiedzie się, pojawi się komunikat o błędzie.

  • Ustawienia skanera używane w programie PaperPort zostały zmodyfikowane. Kliknij przycisk Zakończ.

Aby przetestować i naprawić nieprawidłowo działający skaner, należy otworzyć Kreatora skanera, na drugim ekranie wybrać opcję Przetestuj skaner lub aparat cyfrowy, a następnie wykonać powyższą procedurę.

Aby ponownie przetestować skaner w późniejszym czasie, otwórz ponownie Kreatora konfiguracji skanera.

Aby pobrać zaktualizowaną bazę danych

  1. Uruchom Kreatora konfiguracji skanera w sposób opisany powyżej.

  2. Wybierz opcję Tak, a następnie kliknij przycisk Dalej, aby pobrać bazę danych.

  3. Zaznacz opcję Użyj bieżących ustawień z bieżącym urządzeniem.

  4. Kliknij przycisk Dalej, a następnie przycisk Zakończ.

Tematy pokrewne

  1. Przed skanowaniem elementu


Interaktywne korzystanie z chmury

Evernote Connector

Jest to nowy łącznik w programie PaperPort 14 wyświetlany jako ikona na pasku Wyślij do. Przeciągając pliki na tę ikonę, można przenosić ich kopie do witryny magazynowania Evernote. Aby określić nazwę użytkownika i hasło, należy użyć opcji paska Wyślij do. Przekazany plik staje się załącznikiem nowej notatki, którą można utworzyć. Inni użytkownicy programu Evernote mający dostęp do tego konta mogą kliknąć przycisk Załącznik w programie Evernote w celu wyświetlenia pliku w programie źródłowym.

Aby dodać pliki z programu Evernote, należy pobrać je na komputer, a następnie dodać do programu PaperPort.


Dezinstalacja

W celu wykonania pełnej dezinstalacji należy usunąć trzy składniki programu PaperPort, jeden po drugim, w dowolnej kolejności. Składniki to PaperPort 14, PaperPort Image Printer i PDF Viewer Plus. Usunięcie tylko sterownika Image Printer i/lub programu PDF Viewer Plus spowoduje nieprawidłowe działanie programu PaperPort.

Pozostałe programy towarzyszące można odinstalować lub zostawić niezależnie od programu PaperPort (konwerter plików MAX na pliki PDF).

Aby odinstalować program PaperPort i jego najważniejsze składniki:

  1. Wybierz opcję Dodaj/Usuń programy w panelu sterowania.

  2. Zaznacz pozycję Kofax PaperPort 14.

  3. Kliknij przycisk Usuń, aby odinstalować program.

  4. Powtórz tę czynność w przypadku programów Image Printer i PDF Viewer Plus.

  5. Aby zakończyć usuwanie, konieczne jest ponowne uruchomienie komputera.

Na początku dezinstalacji jest przeprowadzana dezaktywacja, dzięki której w późniejszym czasie można będzie ponownie zainstalować program bez problemów z ponowną aktywacją. Do dezaktywacji i ponownej aktywacji jest wymagany dostęp do sieci Web.


Informacje o pulpicie programu PaperPort

Pulpit programu PaperPort składa się z dwóch części. Z lewej strony znajduje się okienko funkcji. Na wstążce Pulpit w grupie Okienko funkcji należy wybrać odpowiedni przycisk, aby wyświetlić jeden z następujących paneli:

  • Foldery

  • Ustawienia skanowania

  • Miniatura

  • All-in-One Search

  • Właściwości

Z prawej strony znajduje się obszar roboczy służący do zarządzania dokumentami. Podczas pierwszego uruchomienia programu PaperPort na jego pulpicie jest wyświetlane okienko Foldery. W tym okienku są wyświetlane dokumenty oraz przyciski służące do zarządzania tymi dokumentami. Program PaperPort udostępnia wszystkie narzędzia konieczne do organizowania, znajdowania i używania dokumentów oraz obrazów.

Domyślnym schematem kolorów dla pulpitu i paneli jest Aqua. Aby wybrać inne schematy kolorów dla poszczególnych elementów ekranu, na wstążce Pulpit należy wybrać pozycję Opcje [image] i przejść na panel Pulpit.

Dostęp za pomocą klawiszy skrótów

Naciśnięcie klawisza Alt powoduje wyświetlenie klawiszy skrótów przyporządkowanych do kart wstążki najwyższego poziomu. Naciśnięcie klawisza Alt i klawisza odpowiadającego bieżącej wstążce powoduje wyświetlenie klawiszy skrótów przyporządkowanych do znajdujących się na niej formantów. Naciśnięcie klawisza Alt powoduje wyświetlenie podkreśleń oznaczających klawisze skrótów w oknach dialogowych.

Tematy pokrewne

  1. Uzyskiwanie dostępu do udostępnionych folderów sieciowych
  2. Przeglądanie miniatur
  3. Sposoby używania miniatur na pulpicie
  4. Operacje dotyczące folderów


Informacje o interfejsach użytkownika z kartami i wstążkami

Interfejsy użytkownika elementów programu PaperPort (pulpit programu PaperPort i okno Widok obrazu) oraz osobnych programów ImageViewer i PDF Viewer Plus zostały zmienione z tradycyjnej struktury zawierającej menu, podmenu i paski narzędzi na prezentację w postaci kart i wstążek, tak jak w systemie operacyjnym Windows 7 lub produktach pakietu Microsoft Office 2007.

Zalety interfejsów użytkownika z kartami i wstążkami:

  • Interfejsy mają ujednolicony wygląd i sposób działania dla różnych środowisk roboczych.

  • Natychmiast można wyświetlić pełny zestaw możliwych poleceń, elementów, funkcji i opcji wyboru.

  • Polecenia zwykle używane do wykonywania określonych zadań są zebrane w grupy o adekwatnych nazwach.

  • Obok narzędzi skojarzonych z poleceniami (przycisków, ikon, pól wyboru, przycisków opcji itp.) są zawsze wyświetlane nazwy tych poleceń.

  • Przyciski często używanych poleceń (nawet z różnych grup poleceń) można zebrać na elastycznie dostosowywalnym pasku narzędzi Szybki dostęp.

  • Podczas wykonywania niektórych zadań mogą być dynamicznie wyświetlane kolejne karty ze wstążkami, udostępniające zestawy poleceń najbardziej przydatne do wykonywania danego zadania.

Dokładny wykaz wszystkich wstążek i grup narzędzi znajduje się w temacie Informacje o wstążkach i paskach programu PaperPort. Więcej informacji na temat sposobu przejścia z poprzedniej wersji programu PaperPort na nową zawiera temat Elementy interfejsu użytkownika.

Dostęp za pomocą klawiszy skrótów

Naciśnięcie klawisza Alt powoduje wyświetlenie klawiszy skrótów przyporządkowanych do kart wstążki najwyższego poziomu. Naciśnięcie klawisza Alt i klawisza odpowiadającego bieżącej wstążce powoduje wyświetlenie klawiszy skrótów przyporządkowanych do znajdujących się na niej formantów. Naciśnięcie klawisza Alt powoduje wyświetlenie podkreśleń oznaczających klawisze skrótów w oknach dialogowych.

Tematy pokrewne

  1. Informacje o paskach narzędzi programu PaperPort
  2. Informacje o przycisku programu PaperPort
  3. Dostosowywanie paska narzędzi Szybki dostęp
  4. Elementy interfejsu użytkownika


Elementy interfejsu użytkownika

Poniższa tabela i diagram stanowią przewodnik dotyczący przejścia z klasycznego interfejsu zawierającego menu, podmenu i paski narzędzi na prezentację w postaci wstążek. Przedstawiono sposób uzyskiwania dostępu do znanych poleceń, elementów, funkcji itd. za pomocą wstążki. Poniższa tabela porównawcza i diagram zawierają podstawowe wskazówki na ten temat.

 | Struktura z menu, podmenu i paskami narzędzi | Struktura z kartami i wstążkami
1 | Element Plik na pasku menu głównego | Przycisk programu PaperPort
2 | Inny element na pasku menu głównego | Karta
3 | Menu rozwijane elementu menu głównego | Wstążka skojarzona z wybraną kartą
4 | Zestaw poleceń w menu rozwijanym elementu menu głównego | Zestaw poleceń jako nazwana grupa na wstążce
5 | Polecenie w menu rozwijanym elementu menu głównego | Polecenie w grupie (przycisk i nazwa)
6 | Podmenu polecenia w menu rozwijanym elementu menu głównego | Menu rozwijane polecenia
- | Główny pasek narzędzi/pasek narzędzi polecenia | ---
7 | Pasek narzędzi (dostosowywalny) | Wstążka skojarzona z wybraną kartą (stały zestaw poleceń)
8 | --- | Pasek narzędzi Szybki dostęp (możliwy do dostosowania)
9 | Etykietka narzędzia | Etykietka narzędzia

Niektóre grupy poleceń są zwijane do pojedynczych „przycisków grup”, jeśli po zmniejszeniu okna programu nie ma wystarczającej ilości miejsca do wyświetlenia wszystkich przycisków grupy. Aby zobaczyć wszystkie przyciski poleceń takiej grupy, należy kliknąć strzałkę obok przycisku grupy lub rozwinąć okno w celu wyświetlenia wszystkich przycisków. W niniejszej Pomocy przyjęto założenie, że użytkownicy pracują w oknie programu o wielkości zbliżonej do pełnowymiarowej i z odpowiednią rozdzielczością ekranu.

W celu zwiększenia obszaru roboczego wstążki można minimalizować, tak aby wyświetlane były tylko ich karty i pasek narzędzi Szybki dostęp. Aby to zrobić, należy kliknąć wstążkę prawym przyciskiem myszy i wybrać polecenie Minimalizuj Wstążkę. Zminimalizowana wstążka będzie wyświetlana tylko po kliknięciu jej karty i będzie znikać zaraz po wybraniu z niej polecenia. Aby anulować minimalizację, należy kliknąć prawym przyciskiem myszy pasek karty i usunąć znacznik wyboru obok pozycji Minimalizuj Wstążkę.

Alternatywą dla wybierania poleceń z interfejsu za pomocą urządzenia wskazującego jest używanie skrótów klawiaturowych (klawiszy skrótów). Skróty klawiaturowe są reprezentowane przez cyfry (dla paska narzędzi Szybki dostęp) lub litery (dla przycisku programu PaperPort i kart na najwyższym poziomie) wyświetlane w małych polach obok odpowiadających im elementów. Aby wyświetlić te skróty dla akcji najwyższego poziomu, należy nacisnąć dowolny klawisz <Alt>. Następnie należy nacisnąć klawisz skrótu karty na klawiaturze, aby otworzyć powiązaną wstążkę i wyświetlić skróty klawiaturowe dla przycisków poleceń znajdujących się na tej wstążce. Skróty pozostają aktywne do momentu wybrania polecenia bezpośrednio ze wstążki (elementy menu rozwijanego nie mają skrótów klawiaturowych), wybrania akcji przy użyciu urządzenia wskazującego lub naciśnięcia klawisza <Esc>.

Aby wyświetlić etykietki narzędzi dla wszystkich przycisków, należy kliknąć przycisk programu PaperPort, wybrać pozycję [image] Opcje, kliknąć kartę Ogólne w oknie dialogowym Opcje programu PaperPort i zaznaczyć pole wyboru Pokaż etykietki narzędzi. Takie etykietki narzędzi wskazują także skróty klawiaturowe poleceń, o ile mają zastosowanie. Nazwy poleceń obok przycisków są zawsze pokazywane, z wyjątkiem tych na pasku narzędzi Szybki dostęp.

Dokładny wykaz wszystkich wstążek i grup narzędzi znajduje się w temacie Informacje o wstążkach i paskach programu PaperPort.

Tematy pokrewne

  1. Informacje o interfejsach użytkownika z kartami i wstążkami
  2. Informacje o przycisku programu PaperPort


Informacje o przycisku programu PaperPort

Przycisk programu PaperPort znajduje się w lewym górnym rogu wszystkich interfejsów użytkownika programu PaperPort. Częściowo (z pewnymi ograniczeniami) zastępuje on menu Plik z poprzednich wersji programu PaperPort.

Po kliknięciu przycisku programu PaperPort [image] w widoku pulpitu programu PaperPort można wykonywać następujące zadania:

  • Utworzyć nowy folder programu PaperPort lub nowy element typu Obraz programu PaperPort

  • Otworzyć wybrany element zgodnie z ustawieniami zdefiniowanymi na karcie Pulpit w oknie dialogowym Opcje programu PaperPort

  • Zapisać jeden lub kilka elementów pod innymi nazwami, w innych lokalizacjach, w innych typach plików (jeśli ma to zastosowanie)

  • Zaimportować kopię pliku na pulpit programu PaperPort

  • Wysłać element jako załącznik wiadomości e-mail

  • Wysłać element do innego programu w celu przetwarzania

  • Określić atrybuty na potrzeby drukowania

  • Wydrukować element pulpitu

  • Wyświetlić okno dialogowe Opcje programu PaperPort zawierające karty umożliwiające określenie podstawowych ustawień programu PaperPort w różnych środowiskach

  • Zakończyć pracę programu PaperPort

Po kliknięciu przycisku programu PaperPort [image] w oknie Widok obrazu programu PaperPort można wykonywać następujące zadania:

  • Utworzyć nowy element programu PaperPort

  • Otworzyć element zgodnie z ustawieniami zdefiniowanymi na karcie Pulpit w oknie dialogowym Opcje programu PaperPort

  • Zapisać zmiany elementu

  • Zapisać element pod inną nazwą, w innej lokalizacji, w innych typach plików (jeśli ma to zastosowanie)

  • Przejść do pulpitu programu PaperPort

  • Wysłać element jako załącznik wiadomości e-mail

  • Wysłać element do innego programu w celu przetwarzania

  • Określić atrybuty na potrzeby drukowania

  • Wydrukować element

  • Wyświetlić okno dialogowe Opcje programu PaperPort zawierające karty umożliwiające określenie podstawowych ustawień programu PaperPort w różnych środowiskach

  • Zakończyć pracę programu PaperPort

Po kliknięciu przycisku programu PaperPort [image] w osobnym programie ImageViewer można wykonywać następujące zadania:

  • Otworzyć element zgodnie z ustawieniami zdefiniowanymi na karcie Pulpit w oknie dialogowym Opcje programu PaperPort

  • Zapisać zmiany elementu

  • Zapisać element pod inną nazwą, w innej lokalizacji, w innych typach plików (jeśli ma to zastosowanie)

  • Wysłać element jako załącznik wiadomości e-mail

  • Wysłać element do innego programu w celu przetwarzania

  • Określić atrybuty na potrzeby drukowania

  • Wydrukować element

  • Wyświetlić okno dialogowe Opcje programu ImageViewer w celu określenia podstawowych ustawień

  • Wyświetlić i ponownie otworzyć ostatnio używane dokumenty

  • Zakończyć pracę programu ImageViewer


Dostosowywanie paska narzędzi Szybki dostęp

Domyślnie pasek narzędzi Szybki dostęp znajduje się nad paskiem kart po prawej stronie przycisku programu PaperPort i zawiera ograniczony zestaw narzędzi. Tymi narzędziami można zarządzać za pomocą menu rozwijanego Dostosuj pasek narzędzi Szybki dostęp, dostępnego po kliknięciu strzałki w dół po prawej stronie tego paska. Możliwe jest:

  • dodanie innych najczęściej używanych poleceń, aby uzyskiwać do nich dostęp za pomocą przycisków;

  • usunięcie przycisków poleceń z tego paska narzędzi;

  • przeniesienie paska narzędzi Szybki dostęp poniżej wstążki;

  • zminimalizowanie wstążki w celu uzyskania większego obszaru roboczego: po kliknięciu karty skojarzona wstążka będzie wyświetlana tylko do momentu wybrania z niej polecenia.

Aby dodać nowe polecenia do paska narzędzi Szybki dostęp

  1. Z menu rozwijanego Dostosuj pasek narzędzi Szybki dostęp wybierz pozycję Więcej poleceń. Zostanie wyświetlone okno dialogowe Dostosowywanie.

  2. W polu Wybierz polecenia z wybierz wstążkę, której polecenia mają być wyświetlane w oknie Polecenia jako oferowane do dodania do paska narzędzi Szybki dostęp.

  3. Zaznacz element na liście i kliknij przycisk Dodaj, aby wyświetlić ten element na pasku narzędzi Szybki dostęp.

  4. Możesz zmienić rozmieszczenie poleceń za pomocą przycisków W górę i W dół.

Aby usunąć polecenia z paska narzędzi Szybki dostęp

  1. Z menu rozwijanego Dostosuj pasek narzędzi Szybki dostęp wybierz pozycję Więcej poleceń. Zostanie wyświetlone okno dialogowe Dostosowywanie.

  2. Zaznacz polecenie w oknie po prawej stronie i kliknij przycisk Usuń. Wybrane polecenie zniknie z paska narzędzi Szybki dostęp i pojawi się na odpowiedniej liście w oknie Polecenia.

Kliknięcie przycisku Dostosuj powoduje otwarcie okna dialogowego Dostosowywanie klawiatury, umożliwiającego zarządzanie skrótami klawiaturowymi często używanych poleceń.

Aby przywrócić pierwotny wygląd paska narzędzi Szybki dostęp, należy kliknąć przycisk Resetuj w oknie dialogowym Dostosowywanie.

Uwagi

Ponieważ użytkownik może dowolnie wybierać polecenia, których przyciski mają zostać umieszczone na pasku narzędzi Szybki dostęp, niniejsza Pomoc nie zawiera żadnych odniesień dotyczących używania narzędzi z tego paska.

Elementy paska narzędzi Szybki dostęp muszą zostać wybrane oddzielnie dla okna pulpitu programu PaperPort, okna Widok obrazu programu PaperPort oraz osobnego programu ImageViewer.

Porady

Aby używać skrótów klawiaturowych dla przycisków znajdujących się na pasku narzędzi Szybki dostęp, należy nacisnąć klawisz <Alt> w celu wyświetlenia skrótów, a następnie nacisnąć odpowiedni klawisz/klawisze numeryczne na klawiaturze.

Można zdecydować się na dodanie do tego paska tylko takich poleceń, przed wykonaniem których są wymagane dalsze działania ze strony użytkownika. Pozwoli to uniknąć ryzyka niezamierzonego natychmiastowego wykonania polecenia w razie przypadkowego kliknięcia.


Informacje o oknie Widok obrazu

Okno Widok obrazu jest oddzielnym oknem, w którym można wyświetlać strony z elementu programu PaperPort w pełnym rozmiarze. W tym oknie można:

  • Poprawiać elementy typu obraz za pomocą narzędzi SET (Scanner Enhancement Technology).

  • Powiększać lub pomniejszać strony.

  • Wyświetlać każdą stronę w elemencie wielostronicowym.

  • Dodawać adnotacje, takie jak notatki, strzałki, obrazy lub wyróżnienia.

  • Wyświetlać poprzedni lub następny element na pulpicie programu PaperPort.

  • Obracać stronę o 90 stopni w prawo (zgodnie z ruchem wskazówek zegara).

  • Przycinać część strony.

  • Odwracać kolory elementu czarno-białego, aby odwrócić kolor obrazu z czarnego na białym do białego na czarnym.

Aby przełączyć do okna Widok obrazu

Na pulpicie programu PaperPort zaznacz element, który chcesz wyświetlić, a następnie na wstążce Pulpit kliknij przycisk [image] Otwórz w oknie Widok obrazu.

Domyślnie dwukrotne kliknięcie elementu typu Obraz powoduje otwarcie go w oknie Widok obrazu.

Aby wrócić do pulpitu programu PaperPort

Aby wrócić do pulpitu programu PaperPort, na wstążce Widok kliknij przycisk [image] Przejdź do pulpitu. Domyślnie ten przycisk znajduje się również na pasku narzędzi Szybki dostęp, dzięki czemu jest dostępny zawsze — niezależnie od wyświetlanej wstążki.

Porada

Zamiast przełączać się do okna Widok obrazu programu PaperPort, można uruchomić program ImageViewer — oddzielną aplikację programu PaperPort, w której jest otwierane osobne okno Widok obrazu. Aby uruchomić program ImageViewer, w menu Start należy wskazać polecenie Programy (Wszystkie programy), wybrać polecenie Kofax PaperPort, a następnie kliknąć polecenie ImageViewer.

Elementy typu obraz domyślnie są otwierane w oknie Widok obrazu, ale można tak dopasować preferencje, aby były otwierane w programie ImageViewer. Elementy PDF domyślnie są otwierane w programie PDF Viewer Plus lub Kofax Power PDF (jeśli jest dostępny). Aby ustawić preferencje otwierania plików, należy wybrać polecenie Opcje > Pulpit z listy rozwijanej przycisku programu PaperPort.

Tematy pokrewne

  1. Powiększanie i pomniejszanie strony
  2. Informacje o elementach wielostronicowych
  3. Obracanie elementów typu obraz


Współpraca z programem PDF Viewer Plus

Jeśli podczas procesu instalacji nie zostanie wykryty bardziej zaawansowany program firmy Kofax do przeglądania lub edytowania plików PDF, wraz z programem Kofax PaperPort zostanie zainstalowany program PDF Viewer Plus, który będzie z nim ściśle współpracować na kilka sposobów.

Wyświetlanie elementów PDF i praca z nimi w programie PDF Viewer Plus

Podczas pracy na pulpicie programu PaperPort dwukrotne kliknięcie elementu PDF spowoduje otwarcie go w programie PDF Viewer Plus (pod warunkiem, że skonfigurowano odpowiednie ustawienia na karcie Pulpit w oknie dialogowym Opcje programu PaperPort, dostępnym z menu przycisku programu PaperPort). Po otwarciu pliku w programie PDF Viewer Plus można go czytać, modyfikować, opatrywać adnotacjami, udostępniać, przeszukiwać, wypełniać zawarte w nim formularze, a także dodawać do niego atrybuty zabezpieczeń i właściwości dokumentu. Po zakończeniu modyfikowania pliku i zamknięciu programu PDF Viewer Plus z zaakceptowaniem propozycji zapisania zmian element zostanie ponownie wyświetlony w programie PaperPort z nowymi atrybutami.

Edytowanie obrazu zawartego w dokumencie PDF w programie ImageViewer

Podczas pracy w programie PDF Viewer Plus można użyć przycisku [image] Zaznacz obraz, aby zaznaczyć obraz w pliku PDF, a następnie kliknąć obraz dwukrotnie lub kliknąć go prawym przyciskiem myszy i wybrać z menu skrótów polecenie Edytuj obraz. Zaznaczony obraz zostanie wyświetlony w programie Kofax ImageViewer, w którym można go ulepszyć za pomocą wszystkich dostępnych narzędzi SET. Po zakończeniu modyfikowania obrazu i zamknięciu programu ImageViewer element zostanie ponownie wyświetlony w programie PDF Viewer Plus z nowymi atrybutami obrazu.

Uwaga

Aby uzyskać wyższy poziom współpracy oraz dostęp do pełnego zakresu możliwości edycji plików PDF w programie PaperPort, można przeprowadzić uaktualnienie do programu Kofax Power PDF.


Informacje o elementach typu obraz i elementach tekstowych

W programie PaperPort istnieją dwa typy elementów:

  • Elementy typu obraz — zeskanowane dokumenty, fotografie i inne elementy cyfrowe w formacie obrazu, takim jak PDF, JPEG, TIFF lub Obraz programu PaperPort (max).

    Elementy typu obraz można tworzyć z dokumentów, fotografii, rysunków lub innych elementów, które zostały zeskanowane, skopiowane lub przeniesione na pulpit programu PaperPort.

  • Elementy tekstowe — dokumenty zawierające tekst możliwy do edycji, na przykład pliki programu Word (doc), pliki HTML i pliki programu Excel, które zostały utworzone przez edytory tekstów i inne aplikacje tekstowe.

    Elementami tekstowymi można łatwo zarządzać, kopiując je, dodając lub przenosząc na pulpit programu PaperPort.

Program PaperPort zawiera wiele narzędzi ułatwiających organizowanie elementów obu typów, uzyskiwanie do nich dostępu, udostępnianie ich innym osobom oraz zarządzanie nimi. Pliki PDF zawierające tylko obrazy są elementami typu obraz, ale po kliknięciu są domyślnie wyświetlane w programie PDF Viewer Plus, a nie w oknie Widok obrazu. Plik PDF z możliwością przeszukiwania ma atrybuty takie same jak element typu obraz, ale jego dodatkową zaletą jest możliwość przeszukiwania. Normalne pliki PDF można uznać za elementy tekstowe, nawet jeśli zawarte w nich strony wyglądają jak obrazy. Wszystkie typy plików PDF są domyślnie otwierane w programie Kofax PDF Viewer Plus lub Power PDF. Programy te udostępniają szeroką gamę narzędzi służących do pracy z plikami PDF.

Uwaga

Termin „element” może odnosić się do elementu tekstowego lub elementu typu obraz. Elementy są często nazywane plikami, na przykład pliki tekstowe i pliki obrazów. Te terminy są używane w całej dokumentacji programu PaperPort.


Informacje o paskach narzędzi programu PaperPort

Informacje o wstążkach i paskach programu PaperPort

Program PaperPort oferuje wiele różnych przycisków znajdujących się na wstążkach i paskach, ułatwiając dostęp do poleceń, funkcji i informacji podczas pracy w programie.

Wstążki i paski w programie PaperPort

  • Wstążki na pulpicie programu PaperPort zawierają przyciski poleceń tego programu, które są dostępne podczas wyświetlania pulpitu programu PaperPort. Wstążki są identyfikowane za pomocą nazw kart, a każda wstążka jest podzielona na grupy poleceń według następującego schematu:

    • Wstążka Pulpit: Skanowanie, Okienko funkcji, Widok, Odświeżanie, Obszar roboczy, Otwieranie, Opcje

    • Wstążka Edycja: Schowek, Cofanie, Zaznaczenie

    • Wstążka Element: Dokument, Kopiowanie, Układanie w stos, Narzędzia SET

    • Wstążka Narzędzia: Folder, Wyszukiwanie, Dodatki, Łącza

    • Wstążka Pomoc: PaperPort, Dokumenty, Kofax, Informacje, Uaktualnianie

  • Wstążki w oknie Widok obrazu zawierają przyciski poleceń programu PaperPort, które są dostępne podczas wyświetlania okna Widok obrazu. Wstążki są identyfikowane za pomocą nazw kart, a każda wstążka jest podzielona na grupy poleceń według następującego schematu:

    • Wstążka Strona: SET — narzędzia obszaru, SET — narzędzia strony, SET — narzędzia obrazów

    • Wstążka Edycja: Schowek, Cofanie, Adnotacje, Zaznaczenie, Znajdowanie

    • Wstążka Widok: Pulpit, Powiększenie, Opcje widoku

    • Wstążka Adnotacja: Narzędzia adnotacji, Ustawienia adnotacji

    • Wstążka Pomoc: PaperPort, Dokumenty, Kofax, Informacje, Uaktualnianie

  • Pasek narzędzi Szybki dostęp można w wysokim stopniu dostosować tak, aby zawierał przyciski używane najczęściej przez danego użytkownika.

  • Pasek Wyślij do u dołu pulpitu programu PaperPort zawiera ikony połączonych programów, których można używać z elementami programu PaperPort. Wystarczy przeciągnąć element z pulpitu programu PaperPort i upuścić go na dowolną ikonę na pasku Wyślij do.

  • Pasek stanu u dołu okna programu PaperPort wyświetla informacje o elemencie, takie jak bieżący folder, nazwa zaznaczonego elementu, wartości punktów bieli i czerni, rozdzielczość w punktach na cal (dpi), z którą został zeskanowany element, oraz rozmiar elementu. Zawiera też opis bieżącego polecenia lub czynności.

Wstążki w programie ImageViewer są takie same jak wstążki w oknie Widok obrazu.

Tematy pokrewne

  1. Informacje o interfejsach użytkownika z kartami i wstążkami
  2. Nowe funkcje


Informacje o miniaturach elementów i stron

Miniatura to miniaturowa grafika dokumentu lub obrazu. Istnieją dwa rodzaje miniatur: miniatury elementów i miniatury stron.

Miniatury elementów

Miniatury elementów umożliwiają wizualne organizowanie zarówno plików obrazów, jak i plików tekstowych (np. plików JPEG, TIFF, PDF, HTML, programu Word lub programu Excel) na pulpicie programu PaperPort. Miniatury elementów są często nazywane miniaturami pulpitu.

Każdy element jest reprezentowany przez jedną miniaturę. W wielostronicowych elementach typu obraz można przemieszczać się między miniaturami każdej ze stron. Można szybko przenosić i obracać elementy oraz łatwo łączyć pojedyncze elementy w elementy wielostronicowe. Wszystkie odmiany formatu PDF i plików obrazów można łączyć w pliki PDF.

Przed rozpoczęciem pracy z elementem należy najpierw zaznaczyć jego miniaturę na pulpicie programu PaperPort. Wokół elementu zostanie wyświetlona czerwona linia wskazująca na jego zaznaczenie.

Aby wyświetlić miniatury elementów

Na wstążce Pulpit kliknij strzałkę obok przycisku [image] Zmień widok, a następnie wybierz opcję [image] Miniatury.

Miniatury stron

Dla elementów typu obraz i plików PDF można używać miniatur stron zarówno na pulpicie programu PaperPort, jak i w programie ImageViewer.

Za pomocą miniatur stron można:

  • jednocześnie wyświetlać miniatury grupy stron w wielostronicowych elementach typu obraz lub plikach PDF,

  • przechodzić wygodnie i efektywnie pomiędzy tymi elementami i

  • wykonywać następujące operacje na miniaturach stron w plikach PDF: zmienianie kolejności, wstawianie lub usuwanie stron oraz dołączanie nowych stron.

Aby wyświetlić miniatury stron

Na wstążce Pulpit (w widoku pulpitu) wybierz przycisk [image] Miniatury lub na wstążce Widok (w oknie Widok obrazu) wybierz przycisk [image] Miniatury stron w grupie Opcje widoku.


Uruchamianie Eksploratora Windows z poziomu programu PaperPort

Do wprowadzania zmian w elementach i folderach programu PaperPort, polegających na przykład na zmianie nazwy folderu lub przeniesieniu elementów do innych folderów, można używać Eksploratora Windows.

Zmiany wprowadzone przy użyciu Eksploratora Windows są bezpośrednio odzwierciedlane na pulpicie programu PaperPort. Podobnie zmiany wprowadzone na pulpicie programu PaperPort są widoczne w Eksploratorze Windows.

Aby uruchomić Eksploratora Windows z poziomu programu PaperPort i wyświetlić bieżący folder:

  1. Wyświetl pulpit programu PaperPort.

  2. Na wstążce Narzędzia kliknij przycisk [image] Otwórz Eksplorator.

    W Eksploratorze Windows zostanie wyświetlona struktura folderów programu PaperPort z zaznaczonym folderem, który jest obecnie aktywny. Teraz można za pomocą Eksploratora Windows zmieniać foldery i elementy odpowiednio do potrzeb.

Porady

Elementy można przeciągać z Eksploratora Windows bezpośrednio do programu PaperPort.

Jeśli po ponownym przełączeniu do pulpitu programu PaperPort zmiany nie będą widoczne, na wstążce Pulpit należy kliknąć przycisk [image] Odśwież, aby zaktualizować pulpit programu PaperPort.


Wyświetlanie plików utworzonych w innych programach

Często zdarza się, że nie można otworzyć otrzymanego pliku, ponieważ w systemie nie ma zainstalowanego programu, w którym ten plik został utworzony.

Program PaperPort ma wbudowane przeglądarki, które pozwalają przeglądać pliki utworzone w wielu popularnych programach. Po skopiowaniu pliku do folderu programu PaperPort należy zaznaczyć element na pulpicie programu PaperPort.

Na wstążce Pulpit należy wybrać przycisk [image] Otwórz w oknie Widok obrazu. Program PaperPort wyświetli zawartość pliku w oknie Widok obrazu.

Porada

Chociaż przyciski [image] Następna strona i [image] Poprzednia strona na wstążce Widok są nieaktywne, można przechodzić pomiędzy poszczególnymi stronami w pliku. Odpowiednia metoda zależy od typu pliku. Na przykład podczas przeglądania dokumentu programu Word można użyć paska przewijania, aby wyświetlić następną stronę. Podczas przeglądania pliku programu PowerPoint można korzystać z elementów sterujących strony znajdujących się w lewym dolnym rogu okna przeglądarki.

Tematy pokrewne

  1. Otwieranie elementów w ich programach źródłowych


Przeglądanie miniatur

Przeglądanie miniatur elementów

Szybkim sposobem na znalezienie elementów programu PaperPort jest przeglądanie miniatur elementów na pulpicie programu PaperPort. Każda miniatura przedstawia pomniejszony dokument lub zdjęcie.

Program PaperPort wyświetla duże, czytelne miniatury wszystkich zeskanowanych dokumentów i zdjęć, takich jak:

  • dokumenty PDF;

  • dokumenty utworzone w programach Microsoft Word, PowerPoint, Excel, Word Perfect i w innych popularnych programach;

  • pliki obrazów w wielu formatach, na przykład BMP , TIFF , JPEG i MAX.

Aby wyświetlić miniatury, należy kliknąć przycisk Miniatury stron na wstążce Pulpit (w widoku pulpitu) lub na wstążce Widok (w oknie Widok obrazu).

Każda miniatura jest wyświetlana razem z ikoną identyfikującą program, w którym plik został utworzony lub z którym jest obecnie skojarzony. Umożliwia to wygodne i szybkie wyświetlanie oraz znajdowanie różnego typów elementów na komputerze.

Kliknięcie miniatury powoduje wyświetlenie atrybutów obrazu.

Mała ikona [image] oznacza, że dla danego elementu ustawiono atrybut tylko do odczytu.

Mała ikona [image] oznacza, że obraz zawiera adnotacje (nie są one wyświetlane w miniaturze).

Mała ikona [image] oznacza, że plik PDF zawiera tekst, który można przeszukiwać.

Po zaznaczeniu miniatury elementu wielostronicowego można przewijać miniatury stron, używając Nawigatora stron w prawym górnym rogu.

Porada

Aby w widoku miniatur były wyświetlane rozszerzenia nazw plików, należy kliknąć przycisk programu PaperPort, wybrać pozycję [image] Opcje, a następnie na karcie Pulpit kliknąć opcję Pokaż rozszerzenia nazw plików.


Sposoby używania miniatur na pulpicie

Używając miniatur elementów na pulpicie programu PaperPort, można wykonywać różne zadania.

Zadanie | Sposób wykonania
Zaznaczenie elementu | Kliknij miniaturę.
Wyświetlenie elementu typu obraz | Kliknij dwukrotnie miniaturę.
Zmiana położenia elementu | Przeciągnij miniaturę w nowe miejsce.
Przeniesienie elementu do innego folderu | Przeciągnij miniaturę do odpowiedniego folderu.
Otwarcie elementu w jego programie źródłowym | Kliknij miniaturę prawym przyciskiem myszy, wybierz z menu skrótów polecenie Otwórz za pomocą, a następnie wybierz program źródłowy dla elementu.
Wyświetlenie menu skrótów dla elementu | Kliknij miniaturę prawym przyciskiem myszy.
Wysłanie kopii elementu do innego programu | Przeciągnij miniaturę na pasek Wyślij do.
Przeniesienie elementów z Eksploratora Windows na pulpit programu PaperPort | Zaznacz elementy w Eksploratorze Windows i przeciągnij je na pulpit programu PaperPort.
Skopiowanie elementów z Eksploratora Windows na pulpit programu PaperPort | Zaznacz elementy w Eksploratorze Windows i przeciągnij je na pulpit programu PaperPort, trzymając naciśnięty klawisz Ctrl.

Tematy pokrewne

  1. Otwieranie elementów w ich programach źródłowych
  2. Wysyłanie elementów do innych programów


Tworzenie strony obrazów miniatur

Łącząc wiele elementów typu obraz (w tym plików PDF) na stronie miniatur, można utworzyć indeks obrazów podobny do stykówki fotograficznej. Program PaperPort zmniejsza rozmiary poszczególnych elementów, aby na każdej stronie dokumentu PDF zmieścić jak najwięcej miniatur.

  1. Na pulpicie programu PaperPort zaznacz elementy, które mają się znaleźć na stronie miniatur.

  2. Na wstążce Element kliknij strzałkę obok przycisku [image] Połącz elementy, a następnie wybierz pozycję [image] W stronę PDF miniatur.

    Obok oryginalnych elementów na pulpicie pojawi się nowa strona miniatur.

W przypadku wybrania wielostronicowego pliku PDF każda strona otrzymuje osobną miniaturę.

Można teraz wysłać stronę do drukarki lub za pomocą funkcji programu PaperPort opatrzyć adnotacjami i udostępnić stronę indeksu jako załącznik wiadomości e-mail.

Porada

Aby zaznaczyć wiele elementów, należy je kolejno klikać, przytrzymując naciśnięty klawisz Ctrl.


Wyświetlanie miniatur w stylu klasycznym

Miniatury można wyświetlać w stylu stosowanym w poprzednich wersjach programu PaperPort.

Ten styl jest nazywany klasycznym i uwzględnia takie atrybuty jak lokalizacja tytułu, wyrównanie miniatur oraz położenie wskaźników skrótu, adnotacji, atrybutu tylko do odczytu oraz typu pliku. Określa również typ Nawigatora stron w przypadku elementów wielostronicowych.

Aby wyświetlać miniatury w stylu klasycznym

  1. Kliknij przycisk programu PaperPort, wybierz pozycję [image] Opcje, a następnie kliknij kartę Pulpit.

    — lub —

    Na karcie Pulpit wybierz pozycję [image] Opcje pulpitu.

  2. W obszarze Styl miniatur zaznacz pole wyboru Wyświetl miniatury klasyczne.

  3. Kliknij przycisk OK.


Operacje na stronach

W znajdującym się po lewej stronie okna programu PaperPort okienku Miniatury stron są wyświetlane miniatury stron elementu zaznaczonego na pulpicie lub w oknie Widok obrazu.

Na wstążce Pulpit (w widoku pulpitu) wybierz przycisk [image] Miniatura, aby wyświetlić lub ukryć to okienko w widoku pulpitu.

Na wstążce Widok kliknij przycisk [image] Miniatury stron, aby wykonać tę samą operację w oknie Widok obrazu.

Dla plików PDF, które nie są tylko do odczytu, można wykonać następujące operacje na miniaturach: zmienianie kolejności, wstawianie, dołączanie, wycinanie, kopiowanie, wklejanie i usuwanie stron. Te operacje są dostępne tylko w przypadku plików PDF.

Pełna lista operacji dostępnych w przypadku plików MAX znajduje się w temacie Informacje o elementach typu Obraz programu PaperPort.

Aby zaznaczyć miniatury stron

Przed wykonaniem operacji w okienku Miniatury stron należy najpierw zaznaczyć miniatury, na których będą wykonywane operacje. Aby wybrać stronę, należy ją kliknąć. Klawisz Shift służy do zaznaczania sąsiadujących stron, klawisz Ctrl służy do zaznaczania niesąsiadujących stron, a kombinacja klawiszy <Ctrl+A> służy do zaznaczenia wszystkich stron. Zaznaczone strony są wyświetlane w niebieskim polu.

Aby usunąć, skopiować, wyciąć lub wkleić strony

Zaznacz odpowiednie strony. Naciśnij klawisz Delete lub z menu skrótów wybierz polecenie Usuń zaznaczenie. Strony zostaną fizycznie usunięte. Aby kopiować, wycinać lub wklejać strony, można użyć menu skrótów lub kombinacji z klawiszem Ctrl: <Ctrl+C>, aby skopiować, <Ctrl+X>, aby wyciąć i <Ctrl+V>, aby wkleić.

Aby wstawić lub dołączyć inne dokumenty

Do pliku PDF można wstawić wszystkie strony pliku PDF lub dowolny plik typu Obraz (także pliki MAX) w wybranej lokalizacji lub dołączyć strony na końcu pliku PDF. Strony zostaną skopiowane, skonwertowane na format PDF (jeśli to konieczne) i dodane do pliku PDF.

Aby wstawić element, zaznacz stronę, przed którą chcesz go wstawić. Kliknij prawym przyciskiem myszy i wybierz z menu skrótów polecenie Wstaw nowe strony tutaj. Zostanie wyświetlone okno dialogowe Importowanie nowych stron. Zaznacz nazwę pliku i kliknij przycisk Importuj.

Aby dołączyć element, wykonaj te same czynności i wybierz polecenie Dołącz nowe strony na końcu.

Uwaga

Wstawianie lub dołączanie elementów do dokumentu nie zmienia formatu oryginału.

Po zakończeniu wstawiania lub dołączania w programie PDF Viewer Plus lub Power PDF można wybrać, które strony dokumentu źródłowego mają być wstawione lub dołączone.

Tematy pokrewne

  1. Informacje o miniaturach elementów i stron


Operacje dotyczące folderów

W tym temacie przedstawiono informacje dotyczące następujących operacji:

  • Wyświetlanie panelu folderów i zmienianie jego rozmiaru

  • Wyświetlanie zawartości folderu

  • Oznaczanie folderów kolorami

  • Historia folderów

  • Foldery na nośnikach wymiennych

Wyświetlanie i ukrywanie panelu folderów i zmienianie jego rozmiaru

Aby zwiększyć obszar roboczy pulpitu programu PaperPort, można ukryć okienko Foldery lub zmienić jego rozmiar:

Aby wyświetlić okienko Foldery

  • Na wstążce Pulpit wybierz przycisk [image] Foldery.

Aby wyświetlić okienko Foldery

  • Na wstążce Pulpit ponownie wybierz przycisk [image] Foldery.

— lub —

  • W okienku Foldery kliknij przycisk Zamknij.

Aby zmienić rozmiar okienka Foldery

  1. Umieść wskaźnik na obramowaniu między okienkiem Foldery a obszarem roboczym.

  2. Gdy wskaźnik zmieni się w dwukierunkową strzałkę, przeciągnij obramowanie w prawo lub w lewo.

  3. Gdy rozmiar okienka będzie odpowiedni, zwolnij przycisk myszy.

Wyświetlanie zawartości folderu

Aby wyświetlić zawartość folderu lub podfolderu i przejrzeć jego elementy na pulpicie programu PaperPort:

  1. W okienku Foldery kliknij folder zawierający elementy, które chcesz wyświetlić.

  2. Na wstążce Pulpit kliknij strzałkę obok przycisku [image] Zmień widok, a następnie wybierz jedną z następujących pozycji:

M iniatury, [image] Duże ikony, [image] M ałe ikony, [image] L ista lub [image] S zczegóły.

W widoku Szczegóły są wyświetlane informacje dotyczące typu pliku, rozmiaru pliku, daty modyfikacji oraz rozdzielczości dpi i głębi bitowej. Ten widok można dostosowywać przez dodawanie i/lub usuwanie atrybutów. W celu zmiany kolejności kolumn należy przeciągnąć pole tytułu danej kolumny w nowe miejsce. W celu posortowania elementów według atrybutów należy wyświetlić widok Szczegóły, a następnie kliknąć pole tytułu odpowiedniej kolumny.

Oznaczanie folderów kolorami

  1. W okienku Foldery zaznacz folder lub podfolder, którego kolor chcesz zmienić.

  2. Kliknij zaznaczenie prawym przyciskiem myszy, a następnie w menu skrótów kliknij polecenie Kolor folderu i wybierz kolor.

    — lub —

    Kliknij polecenie Właściwości i w polu Kolor określ kolor, którego chcesz użyć.

  3. Kliknij przycisk OK.

Aby określić domyślną nazwę i domyślny kolor wszystkich nowych folderów oraz podfolderów tworzonych w okienku Foldery lub dodawanych do niego:

  1. Kliknij przycisk programu PaperPort, wybierz pozycję [image] Opcje, a następnie kliknij kartę Folder.

  2. Określ nazwę i kolor folderu, a następnie kliknij przycisk OK.

Historia folderów

Przycisk [image] Wstecz umożliwia wyświetlanie historii otwieranych ostatnio folderów.

  1. Na wstążce Pulpit kliknij strzałkę obok przycisku [image] Wstecz, aby wyświetlić listę wcześniej odwiedzanych folderów.
  2. Wybierz pozycję [image] Wstecz z listy, aby powrócić do ostatnio odwiedzanego folderu, lub wybierz inny folder z listy, aby powrócić do niego.

  3. Miniatury wybranego folderu zostaną wyświetlone na pulpicie programu PaperPort. Jeśli jako okienko funkcji wybrano pozycję Foldery, odpowiedni folder zostanie zaznaczony i wyświetlony jako folder aktywny (otwarty).

Foldery na nośnikach wymiennych

Do komputera można podłączyć urządzenia zewnętrzne, takie jak napędy Zip, Jazz i urządzenia innych typów, do użycia w programie PaperPort. Po podłączeniu urządzenia te powinny być widoczne jako napędy lub dyski w folderze Mój komputer.

Ta funkcja umożliwia:

  • Przeglądanie zawartości nośników wymiennych, na przykład obrazów na dysku CD lub plików w napędzie Zip, i dodawanie jej do pulpitu programu PaperPort.

  • Dodawanie dysków zewnętrznych i dysków sieciowych do programu PaperPort jako folderów programu PaperPort. Muszą one pozostać dostępne, tak aby można było uzyskiwać do nich dostęp później z poziomu programu PaperPort.

Aby zachować foldery z nośników wymiennych, które mogą nie zawsze być dostępne, należy skopiować folder na komputer lokalny i dodać go do programu PaperPort na tym komputerze.


Informacje o plikach typu Obraz programu PaperPort (max)

Informacje o elementach typu Obraz programu PaperPort (max)

Pliki MAX długo były formatem elementów typu obraz specyficznym dla programu PaperPort. Obecnie ich funkcja została przejęta przez uniwersalny typ pliku PDF. W programie PaperPort 14 pliki MAX zachowują ograniczoną funkcjonalność: są teraz tylko do odczytu.

Akcje dostępne dla plików MAX w programie PaperPort 14:

  • Przeglądanie miniatur stron na pulpicie programu PaperPort

  • Wyświetlanie pełnowymiarowych stron w oknie Widok obrazu

  • Wyświetlanie istniejących wcześniej adnotacji i właściwości elementów (tematu, autora, słów kluczowych)

  • Wyszukiwanie istniejących właściwości elementów lub tekstu wygenerowanego przez funkcję OCR

  • Kopiowanie plików MAX do formatu MAX lub PDF

  • Uruchamianie funkcji OCR w celu wyodrębnienia tekstu

  • Usuwanie plików MAX

  • Importowanie plików MAX do programu PaperPort (także przy użyciu narzędzia Desktop Delivery w programie PaperPort Professional)

  • Eksportowanie plików MAX do ograniczonej liczby miejsc docelowych (na przykład poczty e-mail lub programu OmniPage)

W dalszym ciągu pliki MAX mogą wyświetlać osoby posiadające program PaperPort.

Akcje niedostępne dla plików MAX w programie PaperPort 14:

  • Skanowanie do formatu MAX lub tworzenie nowych plików MAX

  • Wprowadzanie nowych właściwości elementów (oprócz nazw elementów)

  • Edytowanie obrazów stron za pomocą narzędzi SET

  • Tworzenie nowych adnotacji lub wklejanie adnotacji z innych plików

  • Układanie plików w stos (ale można je łączyć w plik PDF)

  • Wstawianie lub dołączanie stron

Konwerter plików MAX na pliki PDF

Ze względu na te zmiany firma Kofax oferuje działający na zasadzie kreatora program służący do konwertowania plików MAX na pliki PDF. Konwerter plików MAX na pliki PDF można znaleźć w podmenu PaperPort w menu Start systemu Windows. Umożliwia on tworzenie plików Obraz PDF lub PDF z możliwością przeszukiwania powstałych w wyniku przeprowadzenia procesu OCR na tekście zawartym w pliku MAX. Konwerter umożliwia przenoszenie adnotacji do wynikowego pliku PDF. Język można wybrać oddzielnie dla zawartości pliku MAX i dla jego adnotacji. Konwerter umożliwia automatyczne znalezienie wszystkich plików MAX w folderach programu PaperPort.

Tematy pokrewne

  1. Informacje o plikach PDF
  2. Informacje o tworzeniu plików PDF
  3. Informacje o elementach typu obraz i elementach tekstowych
  4. Informacje o edytowaniu plików PDF


Informacje o plikach PDF

W programie PaperPort pliki PDF (Portable Document Format) są wyświetlane z następującymi ikonami:

  • Ta ikona oznacza plik PDF utworzony w programie PaperPort lub innym produkcie firmy Kofax.

  • Ta ikona oznacza plik PDF utworzony w innej aplikacji.

  • Ta ikona oznacza plik PDF utworzony przy użyciu kompresji MRC.

Inne ikony miniatur pokazują, czy plik zawiera adnotacje, ma warstwę tekstową lub czy jest tylko do odczytu.

W zależności od wersji program PaperPort może obsługiwać do trzech różnych typów plików PDF. Trzy typy plików, zwane często „odmianami” to:

  • Obraz PDF

  • Obraz PDF z możliwością przeszukiwania

  • Tekst i grafika w formacie PDF (Normalny PDF)

Pliki Obraz PDF i Obraz PDF z możliwością przeszukiwania są przeważnie tworzone przez skanowanie elementów lub konwertowanie innych typów plików obrazów na te formaty PDF. Pliki obrazów PDF są w pełni możliwe do przeszukiwania w programie PaperPort, ale nie w innych programach.

Pliki tekstu i grafiki w formacie PDF są przeważnie generowane przez oprogramowanie i zawierają zarówno tekst możliwy do edycji, jak i do przeszukiwania. W programie Kofax PDF Create dostarczonym z programem PaperPort Professional można tworzyć pliki typu Normalny PDF.

Do wszystkich odmian formatu można dodawać adnotacje.

Obraz PDF

Plik Obraz PDF zawiera obraz dokumentu lub grafiki w postaci mapy bitowej. Ten popularny format jest przydatny, gdy rozmiar pliku i możliwość przeszukiwania zawartości nie są ważne, a potrzebna jest dokładna replika dokumentu do udostępnienia innym osobom.

Na przykład zeskanowanie dokumentów do formatu Obraz PDF pozwala na ich łatwą dystrybucję do współpracowników w sieci.

Pliki Obraz PDF można ulepszać, a także dodawać do nich uwagi i adnotacje, używając przycisków edycji obrazu programu PaperPort. W programie PaperPort można także indeksować pliki Obraz PDF i wyszukiwać zawarty w nich tekst. PaperPort automatycznie uruchamia wbudowany program OCR dla pliku Obraz PDF w celu wyodrębnienia tekstu.

Obraz PDF z możliwością przeszukiwania

Plik w formacie Obraz PDF z możliwością przeszukiwania zawiera obraz dokumentu lub grafiki w postaci mapy bitowej z zawartością tekstową przechowywaną jako ukryty tekst. Jest to format eksportu najbardziej przydatny do archiwizowania dokumentów prawnych i dokumentów o dużej ważności.

Wprawdzie rozmiar pliku jest zazwyczaj większy niż w przypadku formatu Tekst i grafika w formacie PDF, ale dzięki tym funkcjom jest to najbardziej przydatny format do archiwizowania ważnych dokumentów.

Pliki Obraz PDF z możliwością przeszukiwania można indeksować i przeszukiwać poza programem PaperPort w innych programach i systemach, które obsługują wyszukiwanie pełnej zawartości.

Tekst i grafika w formacie PDF (Normalny PDF)

Ten typ formatu PDF pozwala uzyskać wyraźny plik PDF o wysokiej jakości, którego zawartość można w pełni przeszukiwać, ponieważ tekst jest przechowywany w postaci znaków, a nie obrazu.

Tekst jest przechowywany w postaci znaków, dlatego plik w tym formacie jest uważany za element tekstowy i można go edytować w programach, takich jak Kofax Power PDF lub Adobe Acrobat.

Ten format jest najlepszy do wyświetlania na ekranie i zamieszczania w witrynach sieci Web. Rozmiar pliku jest zazwyczaj mniejszy niż w przypadku formatu Obraz PDF z możliwością przeszukiwania, a zawartość pliku może być przeszukiwana przez zewnętrzne programy i systemy, które obsługują wyszukiwanie pełnej zawartości.

W przypadku używania programu PaperPort Professional lub Kofax PDF Create można tworzyć pliki typu Normalny PDF. Te programy udostępniają Asystenta programu Create oraz dodatkowo sterownik drukarki PDF o nazwie Power PDF, który można wybrać w oknie dialogowym drukowania dowolnej zainstalowanej na komputerze aplikacji umożliwiającej drukowanie. Więcej szczegółowych informacji można znaleźć w systemie Pomocy programu PDF Create.

Uwagi:

Pliki PDF domyślnie są otwierane w programie PDF Viewer Plus lub Power PDF (jeśli jest dostępny). Aby zmienić zachowanie domyślne, należy wybrać polecenie Opcje > Pulpit z listy rozwijanej przycisku programu PaperPort.

Tematy pokrewne

  1. Informacje o plikach typu Obraz programu PaperPort (max)
  2. Informacje o tworzeniu plików PDF
  3. Informacje o elementach typu obraz i elementach tekstowych
  4. Informacje o edytowaniu plików PDF


Informacje o wersjach formatu PDF

Niniejszy produkt obsługuje wersje formatu PDF od 1.0 do 1.7. W tym temacie znajduje się zestawienie funkcji obsługiwanych w każdej wersji. Funkcje, które nie zostały tutaj wymienione, są obsługiwane we wszystkich wersjach. Pliki PDF utworzone za pomocą programu Kofax PDF Create mogą mieć wersje od 1.3 do 1.7 lub PDF/A (format oparty na wersji 1.4).

szyfrowanie

Szyfrowanie 40-bitowym algorytmem RC4 — obsługiwane w wersji formatu PDF 1.1 i nowszej (poprawka zabezpieczeń 2)

Szyfrowanie 128-bitowym algorytmem RC4 — obsługiwane w wersji formatu PDF 1.4 i nowszej (poprawka zabezpieczeń 3)

Szyfrowanie 128-bitowym algorytmem AES — obsługiwane w wersji formatu PDF 1.6 i nowszej (poprawka zabezpieczeń 3)

Szyfrowanie 256-bitowym algorytmem AES — obsługiwane w wersji formatu PDF 1.7 i nowszej (poprawka zabezpieczeń 3)

Wszystkie typy szyfrowania spełniają normy RSA, a ponadto szyfrowanie algorytmem AES jest zgodne z federalnym standardem przetwarzania informacji (FIPS, Federal Information Processing Standard).

Uprawnienia do dokumentu

Dostępny zestaw uprawnień do dokumentu zależy od numeru poprawki zabezpieczeń (określonego w standardzie PDF). Używane są dwie poprawki zabezpieczeń: 2 i 3.

Poprawka zabezpieczeń 2 (szyfrowanie RC4-40) daje autorowi dokumentu możliwość ograniczenia wykonywania następujących operacji:

  • Modyfikowanie zawartości dokumentu

  • Kopiowanie tekstu i grafiki z dokumentu

  • Dodawanie lub modyfikowanie adnotacji tekstowych oraz interaktywnych pól formularza

  • Drukowanie dokumentu

Poprawka zabezpieczeń 3 (szyfrowanie RC4-128 lub RC-256) zwiększa zakres kontroli autora dokumentu o następujące operacje:

  • Wypełnianie formularza i podpisywanie dokumentu

  • Sprawdzanie tekstu pod względem dostępności

  • Składanie dokumentu, w tym wstawianie i usuwanie stron oraz tworzenie zakładek i miniatur

  • Wyrażanie zgody tylko na drukowanie, które nie pozwala na tworzenie idealnych kopii cyfrowych, ale może także powodować pogorszenie jakości wyjściowej

Metadane

Pola metadanych są obsługiwane w formacie PDF w wersji 1.1 oraz nowszej.

Typy plików PDF

PDF/A: obsługiwany tylko w wersji formatu PDF 1.4

Linearyzowany PDF: wersja formatu PDF 1.2 i nowsza

PDF/A i Linearyzowany PDF to opcje wzajemnie wykluczające się. Ponadto jeśli opcja PDF/A jest włączona, wszystkie formanty w panelu Zabezpieczenie hasłem są wyłączone.

Standard PDF/A powstał z myślą o umożliwieniu użytkowania go w jak największej liczbie aplikacji oraz systemów operacyjnych i został zaprojektowany w taki sposób, aby przyszły rozwój technologiczny nie zmniejszał jego użyteczności.

Linearyzowany PDF został zoptymalizowany pod kątem szybkiego wyświetlania w sieci Web, więc pierwsza strona wyświetla się szybko, podczas gdy pozostałe są jeszcze przetwarzane.

Metody kompresji

TIFF G4 — format PDF w wersji od 1.0 do 1.3

JBIG2 — format PDF w wersji 1.4

JPEG2000 — format PDF w wersji 1.5 i nowszej

Jeśli plik PDF zawiera wiele zdjęć, zastosowanie formatu JPEG2000 może zmniejszyć rozmiar pliku o ponad 50% bez widocznej utraty jakości w porównaniu do wcześniejszych metod kompresji.


Przekształcanie plików PDF na pliki z możliwością przeszukiwania

Zwykłe pliki PDF oraz pliki PDF z możliwością przeszukiwania można przeszukiwać, zarówno pojedynczo, jak i w pakietach. To cenna możliwość w kontekście archiwizacji. Pliki PDF mogą być objęte ochroną, która uniemożliwia zmianę ich zawartości i zapewnia jednolity wygląd plików w różnych środowiskach, a jednocześnie tekst tych plików można przeszukiwać w programie PaperPort lub w aplikacjach typu Wyszukiwanie z pulpitu systemu Windows czy Google.

Niektóre pliki PDF są jednak plikami zawierającymi same obrazy i nie można ich przeszukiwać (na przykład pliki tworzone w procesie skanowania plików obrazów). Takie pliki muszą zostać poddane procesowi optycznego rozpoznawania znaków (OCR) w celu wygenerowania możliwej do przeszukiwania warstwy tekstowej. Można to zrobić za pomocą programu PaperPort.

Zapisywanie w formacie pliku PDF z możliwością przeszukiwania

Otwórz obraz PDF (lub inny element typu obraz) z pulpitu programu PaperPort i wybierz z menu skrótów otwartego elementu polecenie Zapisz jako. Wybierz PDF z możliwością przeszukiwania jako typ pliku.

Skanowanie do formatu pliku PDF z możliwością przeszukiwania

  1. Wybierz przycisk Skanuj teraz na wstążce Pulpit, aby otworzyć panel skanowania.

  2. Wybierz dostarczony profil o nazwie „Kolorowy dokument PDF z możliwością przeszukiwania”.

  3. Przeprowadź skanowanie, aby odebrać plik PDF z możliwością przeszukiwania na pulpit programu PaperPort.

Pliki PDF z możliwością przeszukiwania można także tworzyć z plików innego typu. Więcej informacji zawiera temat Informacje o tworzeniu plików PDF.

Przekształcanie plików PDF zawierających same obrazy

  1. Otwórz plik PDF zawierający same obrazy w programie Kofax PDF Viewer Plus lub Power PDF.

  2. Wybierz polecenie Zapisz jako z menu Plik i wybierz plik PDF z możliwością przeszukiwania jako typ pliku
    (w programie Power PDF można też wybrać polecenie     Ustaw jako PDF z możliwością przeszukiwania z menu Narzędzia).

  3. Zapisz ten plik pod nową nazwą, aby zachować oryginał zawierający same obrazy.

W przypadku próby zaimportowania pliku PDF zawierającego same obrazy do programu Kofax PDF program może to wykryć i zaproponować przekształcenie pliku na plik z możliwością przeszukiwania razem z opcją zachowania lub odrzucenia oryginału zawierającego same obrazy.

Drukowanie do programu PaperPort

Pliki drukowane do programu PaperPort domyślnie stają się plikami typu Obraz PDF, ale w obszarze Pulpit > Opcje > Element można również wybrać plik PDF z możliwością przeszukiwania jako typ pliku.


Informacje o ochronie hasłem plików PDF

W programie PDF Viewer Plus można skonfigurować zabezpieczenia plików PDF za pomocą menu Dokument. Dokładniejsze informacje na ten temat znajdują się w systemie Pomocy.

W programie istnieją dwa typy haseł. Hasło otwierania ogranicza dostęp do dokumentu — w celu otwarcia chronionego dokumentu konieczne jest podanie hasła po wyświetleniu monitu. Hasło uprawnień umożliwia natomiast określenie sposobu, w jaki może być używany dokument. Jeśli to hasło nie zostanie skonfigurowane, będzie można korzystać z pliku bez żadnych ograniczeń.

Hasło uprawnień umożliwia dostosowanie dostępu do pliku PDF. Za pomocą tej funkcji można udzielać uprawnień do drukowania pliku (w różnych rozdzielczościach) lub do edytowania go (zmieniania ustawień strony w dokumencie, wypełniania formularzy, dodawania komentarzy itp.).

Dla danego pliku można ustawić jedno z tych haseł lub oba jednocześnie. Do otwierania pliku można użyć dowolnego z tych haseł. Podanie hasła uprawnień jest wymagane w celu zmiany ustawień zabezpieczeń pliku PDF. Program PaperPort zawsze monituje o wprowadzenie hasła, gdy użytkownik:

  • chce otworzyć plik PDF chroniony hasłem w oknie Widok obrazu lub w programie PDF Viewer Plus,

  • kliknie polecenie Odśwież miniaturę w menu skrótów na pulpicie programu PaperPort.

Tematy pokrewne

  1. Zmienianie domyślnych ustawień zabezpieczeń plików PDF
  2. Otwieranie pliku PDF chronionego hasłem


Zaznaczanie elementów

Zaznaczanie i wyświetlanie elementów w oknie Widok obrazu

Aby zaznaczyć element

Przed rozpoczęciem pracy z elementem najpierw należy zaznaczyć jego miniaturę na pulpicie programu PaperPort. Wokół elementu zostanie wyświetlona czerwona linia wskazująca, że jest on zaznaczony.

  • Aby zaznaczyć element, należy kliknąć jego miniaturę.

  • Aby zaznaczyć wiele elementów, należy przytrzymać naciśnięty klawisz Ctrl i kliknąć poszczególne miniatury.

  • Aby usunąć zaznaczenie elementu, należy kliknąć inny element lub kliknąć dowolne inne miejsce na pulpicie. Jeśli jest zaznaczonych wiele elementów, przytrzymaj naciśnięty klawisz Ctrl i kliknij poszczególne elementy, których zaznaczenie ma zostać usunięte.

Porady

Inny sposób zaznaczania wielu elementów to narysowanie wokół nich prostokąta na pulpicie. Najpierw umieść wskaźnik myszy na pustym obszarze pulpitu. Przytrzymaj wciśnięty przycisk myszy, przeciągnij, aby narysować prostokąt wokół elementów, a następnie zwolnij przycisk myszy.

Aby zaznaczyć wszystkie elementy lub usunąć zaznaczenie wszystkich elementów, wystarczy kliknąć przycisk Zaznacz wszystko lub Usuń zaznaczenie wszystkich na wstążce Edycja.

Aby wyświetlić element

Aby wyświetlić element w oknie Widok obrazu, gdy jest ono wyświetlane na pulpicie programu PaperPort, należy wykonać jedną z poniższych czynności:

  • Zaznacz element i na wstążce Pulpit wybierz tryb otwierania (z grupy Otwieranie):

    • Otwórz (tryb zależny od ustawień opcji programu PaperPort na karcie Pulpit)

    • Otwórz w oknie Widok obrazu

    • Otwórz za pomocą (wybierz z listy skojarzony program)

  • Kliknij prawym przyciskiem myszy element i wybierz jedną z wyszczególnionych powyżej opcji otwierania.

  • W zależności od ustawień opcji programu PaperPort na karcie Pulpit, kliknij dwukrotnie element typu obraz programu PaperPort.

Porada

Aby zmienić zachowanie domyślne stosowane po dwukrotnym kliknięciu elementu na pulpicie programu PaperPort, należy kliknąć przycisk programu PaperPort, wybrać pozycję [image] Opcje, a następnie kliknąć kartę Pulpit.

Aby zaznaczyć obszar na stronie

Części elementów typu obraz lub stron dokumentów PDF wyświetlonych w oknie Widok obrazu można zaznaczać i używać w różnych celach.

  1. Na wstążce Edycja wybierz przycisk [image] Zaznacz cały obraz. Strona jest otaczana kreskowaną linią, a wskaźnik zmienia kształt na krzyżyk.

  2. Użyj całej strony w pożądanym celu lub przytrzymaj naciśnięty lewy przycisk myszy i narysuj kreskowane pole wokół obszaru, którego chcesz użyć.

  3. Zgodnie z poniższymi wskazówkami użyj przycisków poleceń, aby wykonać odpowiednie operacje:

    • W przypadku elementów typu obraz: Użyj polecenia Wytnij lub [image] Kopiuj do Schowka, a następnie użyj polecenia [image] Wklej lub [image] Wklej jako adnotację.

    • W przypadku stron dokumentów PDF: Użyj polecenia Kopiuj tekst, a następnie po przetworzeniu tekstu funkcją rozpoznawania OCR użyj go jako atrybutu elementu w oknie dialogowym Właściwości lub wklej go do edytora tekstu.

Aby nawigować w folderze

Pliki w folderze mogą być sortowane według nazwy, typu, rozmiaru lub daty. Podczas wyświetlania elementu zaznaczonego w widoku Pulpit nie trzeba opuszczać okna Widok obrazu, aby wyświetlić inne pliki z tego samego folderu. Wystarczy wykonać jedną z następujących czynności:

  • Na wstążce Widok wybierz przycisk [image] Poprzedni element pulpitu, aby wyświetlić następny plik znajdujący się bliżej początku struktury plików w bieżącym folderze.

  • Na wstążce Widok wybierz przycisk [image] Następny element pulpitu, aby wyświetlić następny plik znajdujący się bliżej końca struktury plików w bieżącym folderze.

Przed wyświetleniem poprzedniego lub następnego elementu w programie PaperPort zostanie wyświetlone pytanie o to, czy mają zostać zapisane zmiany wprowadzone w bieżącym elemencie (jeśli zostały wprowadzone).


Otwieranie pliku PDF chronionego hasłem

Obsługa plików PDF chronionych hasłem

Aby otworzyć plik PDF chroniony hasłem

  1. Kliknij dwukrotnie plik PDF chroniony hasłem.

  2. W oknie dialogowym Hasło w polu tekstowym wpisz hasło.

  3. Kliknij przycisk OK.

Uwaga

Jeśli plik PDF jest chroniony hasłem otwierania, w celu jego otwarcia należy podać właściwe hasło.

Hasło uprawnień nie ogranicza możliwości otwierania pliku PDF. Oznacza to, że próba otwarcia pliku PDF chronionego takim hasłem nie powoduje wyświetlenia monitu o podanie hasła. Hasło uprawnień ogranicza jednak możliwość wykonywania określonych operacji na pliku.

W programie PDF Viewer Plus pliki PDF można chronić hasłami. Po podaniu hasła uprawnień można zmienić lub usunąć ochronę hasłem, a także ustawić lub zmodyfikować ograniczenia dotyczące dozwolonych czynności. Dokładniejsze informacje na ten temat znajdują się w systemie Pomocy.

Tematy pokrewne

  1. Informacje o ochronie hasłem plików PDF
  2. Zmienianie domyślnych ustawień zabezpieczeń plików PDF


Otwieranie elementów w ich programach źródłowych

Użytkownik może wybrać, czy element ma być wyświetlany w oknie Widok obrazu czy w programie źródłowym tego elementu.

Na przykład można otworzyć dokument programu Word i edytować go w tym programie, zamiast wyświetlać go w oknie Widok obrazu.

Na pulpicie programu PaperPort

Aby otworzyć element w jego programie źródłowym, należy wykonać jedną z poniższych czynności:

  • Kliknij element prawym przyciskiem myszy, w menu skrótów kliknij polecenie Otwórz za pomocą i wybierz program źródłowy elementu jako skojarzony program.

  • Przeciągnij i upuść element na ikonę skojarzonego programu na pasku Wyślij do.

  • Kliknij dwukrotnie element, aby go otworzyć, jeśli wcześniej zostały określone odpowiednie ustawienia na karcie Pulpit okna dialogowego Opcje programu PaperPort.

Program PaperPort automatycznie uruchomi program źródłowy i otworzy w nim element.

Porada

Aby zmienić program docelowy uruchamiany po dwukrotnym kliknięciu pliku danego typu, należy kliknąć przycisk programu PaperPort, wybrać pozycję [image] Opcje i kliknąć kartę Pulpit w oknie Opcje programu PaperPort.

Tematy pokrewne

  1. Ustawianie programu otwieranego dla elementów pulpitu


Powiększanie i pomniejszanie strony

Powiększanie/pomniejszanie i zmiana rozmiaru wyświetlania strony

Powiększanie lub pomniejszanie stron

W oknie Widok obrazu można powiększyć stronę, aby zobaczyć jej szczegóły, lub pomniejszyć ją, aby zmieściła się w całości na ekranie.

Aby powiększyć lub pomniejszyć stronę:

  • Na wstążce Widok kliknij jeden lub więcej razy przycisk [image] Powiększ lub [image] Pomniejsz, aby zmienić rozmiar strony (każde kliknięcie powoduje zmianę o 5%).

— lub —

  • Kliknij prawym przyciskiem myszy stronę i z menu skrótów wybierz polecenie Powiększ lub Pomniejsz, aby zmienić rozmiar strony o około 5%.

Porady

Bieżąca skala powiększenia strony jest wyświetlana na pasku stanu u dołu okna Widok obrazu.

Można także użyć polecenia Najlepsze dopasowanie z menu Widok, aby ustawić najlepszy możliwy rozmiar strony w oknie Widok obrazu.

Aby optymalnie wyświetlić stronę w oknie Widok obrazu

Na wstążce Widok kliknij przycisk [image] Wpasuj szerokość, [image] Wpasuj wysokość, [image] Najlepsze dopasowanie lub [image] Rozmiar rzeczywisty.

— lub —

Kliknij stronę prawym przyciskiem myszy i wybierz polecenie Wpasuj szerokość, Wpasuj wysokość, Najlepsze dopasowanie lub Rozmiar rzeczywisty z menu skrótów.

Uwagi

Powyższe ustawienia obowiązują tylko do momentu wyświetlenia innej strony lub przełączenia się do widoku pulpitu.

Operacje powiększenia/pomniejszenia mają też wpływ na adnotacje.


Używanie poleceń klawiaturowych w oknie Widok obrazu

Do poruszania się po elementach w oknie Widok obrazu można używać klawiszy.

Klawisz | Funkcja
Strzałki | Przewijanie strony w górę, w dół, w lewo lub w prawo.
Page Down | Przewijanie w dół z większym skokiem. Na końcu strony: przejście do następnej strony.
Page Up | Przewijanie w górę z większym skokiem. U góry strony: przejście do poprzedniej strony.
Ctrl + Page Down | Przejście do następnej strony.
Ctrl + Page Up | Przejście do poprzedniej strony.
Home | Przejście do górnej części strony.
End | Przejście do dolnej części strony.


Informacje o tworzeniu plików PDF

Pliki PDF można tworzyć z następujących punktów startowych:

Z zeskanowanego dokumentu

  1. W panelu skanowania wybierz profil Kolorowy dokument PDF z możliwością przeszukiwania.

  2. Przejdź do karty Ustawienia > Wynik i wybierz docelowy typ pliku „Obraz PDF”, „PDF z możliwością przeszukiwania” (typ domyślny) lub „Normalny PDF”.

  3. Kliknij pozycję Opcje obok listy rozwijanej z typami plików, aby ustawić język i jakość obrazu.

  4. Wprowadź ustawienia dotyczące nazewnictwa plików.

  5. Używając opcji Ustawienia > Skanowanie, ustaw rozdzielczość skanowania, rozmiar strony i inne ustawienia skanowania lub wybierz te ustawienia za pomocą interfejsu skanera, jeśli w panelu Skanowanie zaznaczono pole wyboru Wyświetl okno dialogowe skanera.

  6. Zamknij panel Ustawienia i kliknij przycisk Skanuj. Zeskanuj wszystkie strony za pomocą opcji Skanuj więcej.

  7. Nadaj nazwę elementowi i kliknij przycisk Gotowe.

Z elementu typu obraz na pulpicie programu PaperPort

  • Wybierz polecenie Zapisz jako z listy rozwijanej przycisku programu PaperPort lub z menu skrótów elementu, a następnie wybierz typ pliku „Obraz PDF” lub „PDF z możliwością przeszukiwania”. Wykonując te czynności, można także przekształcić obraz PDF na plik PDF z możliwością przeszukiwania.

  • Wybierz polecenie Duplikuj jako element PDF ze wstążki Element lub z menu skrótów. Jeśli oryginalny plik zawiera tekst odpowiedni do wykorzystania w procesie OCR, plik wynikowy będzie miał format pliku PDF z możliwością przeszukiwania.

W tych przypadkach rozdzielczość w pliku PDF jest dziedziczona z dokumentu źródłowego, a język funkcji OCR jest ustawiany na podstawie opcji Pulpit > Opcje > Ogólne.

Z dowolnej zainstalowanej na komputerze aplikacji z możliwością drukowania

  1. Otwórz program PaperPort i przejdź do opcji Pulpit > Opcje > Obraz, a następnie wybierz docelowy typ pliku. Wybierz typ „Element Obraz programu PaperPort” (max), „Obraz PDF” (typ domyślny) lub „PDF z możliwością przeszukiwania”.

  2. Przejdź do opcji Pulpit > Opcje > Zaawansowane, aby ustawić jakość obrazu (rozdzielczość) w sekcji PDF. Wybierz opcję Wysoka (400 dpi), Średnia (300 dpi) lub Niska (150 dpi) albo określ rozdzielczość niestandardową.

  3. Przejdź do opcji Pulpit > Opcje > Ogólne, aby ustawić język funkcji OCR.

  4. Wybierz polecenie Drukuj z menu Plik (lub z jego odpowiednika) w używanej aplikacji. Wybierz pozycję PaperPort Image Printer, a następnie wybierz inne ogólne opcje drukowania.

Wynikowy plik PDF zostanie umieszczony w bieżącej lokalizacji na pulpicie programu PaperPort.

Z pliku XPS

Przeciągnij plik na ikonę programu PDF Viewer Plus na pasku Wyślij do. Element zostanie przekonwertowany na plik PDF z możliwością przeszukiwania i będzie można go zapisać w dowolnej lokalizacji.

Od podstaw

Przejdź do programu PDF Viewer Plus i wybierz polecenie Nowy PDF > Pusty PDF z menu Plik lub z paska narzędzi. Po wykonaniu tych czynności będzie można wstawiać strony z istniejących plików PDF lub wklejać obrazy, które mają zostać adnotacjami.

Uwaga

Aby utworzyć plik PDF, który będzie można poprawnie przeszukiwać, orientacja strony musi być prawidłowa, a wiersze tekstu muszą być proste. W razie konieczności należy użyć narzędzi do obracania lub prostowania. Jeśli nie można umieścić w skanerze stron z zachowaniem prawidłowej orientacji, należy przejść do opcji Skanuj > Ustawienia > SET i włączyć funkcję autoorientacji. Należy także włączyć funkcję autoprostowania. Ponadto należy się upewnić, że element ma rozdzielczość co najmniej 200 dpi (preferowana rozdzielczość wynosi 300 dpi).

Porada

Do programów Kofax Power PDF i PaperPort Professional jest dołączany program PDF Create, w którym można tworzyć pliki typu Normalny PDF z wielu różnych plików wejściowych, zachowując szeroką kontrolę nad procesem tworzenia.

Zobacz też: Informacje o plikach PDF i Przekształcanie plików PDF na pliki z możliwością przeszukiwania.


Tworzenie nowego elementu

Oprócz plików PDF można też tworzyć nowe elementy innego typu. Mogą to być elementy typu obraz lub elementy tekstowe:

  1. Na pulpicie programu PaperPort upewnij się, że nie zaznaczono żadnego elementu.

  2. Na pasku Wyślij do kliknij ikonę programu, za pomocą którego można utworzyć dany element.
    Program PaperPort uruchomi ten program i otworzy w nim nowy, pusty plik.

  3. Wprowadź tekst lub inną zawartość do umieszczenia w pliku.

  4. Zapisz zawartość w folderze pulpitu programu PaperPort jako jeden z dostępnych typów plików.

Typ pliku można rozpoznać za pomocą ikony w prawym dolnym rogu wygenerowanej miniatury.

Uwaga

Tworzenie plików MAX nie jest możliwe. Program PaperPort 14 nie umożliwia wklejania adnotacji do plików MAX. Informacje o konwertowaniu plików MAX na pliki PDF zawiera temat Informacje o elementach typu Obraz programu PaperPort (max).

Tematy pokrewne

  1. Informacje o plikach typu Obraz programu PaperPort (max)
  2. Informacje o plikach PDF
  3. Informacje o tworzeniu plików PDF
  4. Informacje o elementach typu obraz i elementach tekstowych
  5. Informacje o edytowaniu plików PDF
  6. Informacje o elementach wielostronicowych


Duplikowanie elementów

Aby zduplikować elementy na pulpicie

Na pulpicie programu PaperPort można szybko tworzyć kopie jednego lub wielu elementów. Typ i właściwości pliku pozostają bez zmian.

  1. Na pulpicie programu PaperPort zaznacz wszystkie elementy, które chcesz zduplikować.

  2. Na wstążce Element kliknij strzałkę obok przycisku [image] Duplikuj i wybierz pozycję [image] Element.

Nazwy nowych elementów w programie PaperPort są nadawane zgodnie z konwencją nazewnictwa systemu Windows, na przykład Kopia dokumentu, Kopia dokumentu (2) itd.

Porady

Szybkim sposobem duplikowania kilku elementów jest naciśnięcie i przytrzymanie klawisza Ctrl, zaznaczenie poszczególnych elementów, a następnie przeciągnięcie elementów do nowej lokalizacji na pulpicie.

Ewentualnie można również kliknąć element prawym przyciskiem myszy, a następnie w menu skrótów kliknąć polecenie Duplikuj element. W tym samym celu można użyć poleceń Kopiuj i Wklej.

Aby zduplikować elementy jako nowe pliki PDF

Funkcji Duplikuj jako element PDF można użyć do konwertowania elementów typu obraz na pliki PDF z możliwością przeszukiwania o tej samej rozdzielczości co oryginalny plik.

  1. Na pulpicie programu PaperPort zaznacz element, który chcesz zduplikować.

  2. Na wstążce Element kliknij strzałkę obok przycisku [image] Duplikuj i wybierz pozycję [image] jako element PDF .

    -lub-

    Kliknij prawym przyciskiem element i z menu skrótów wybierz polecenie Duplikuj i pozycję jako element PDF.

Porada

Elementy tekstowe można również duplikować jako pliki PDF, drukując je do programu PaperPort z programów źródłowych. Szczegółowe informacje można znaleźć w temacie Informacje o tworzeniu plików PDF.

Tematy pokrewne

  1. Tworzenie elementów PDF z dokumentów tekstowych
  2. Zmienianie formatu wyjściowego funkcji Drukuj do programu PaperPort
  3. Informacje o sterownikach drukowania programu PaperPort
  4. Drukowanie plików do programu PaperPort jako elementów typu obraz
  5. Informacje o plikach typu Obraz programu PaperPort (max)
  6. Informacje o plikach PDF
  7. Informacje o tworzeniu plików PDF
  8. Informacje o elementach typu obraz i elementach tekstowych
  9. Informacje o edytowaniu plików PDF


Tworzenie elementów PDF z dokumentów tekstowych

Funkcja Drukuj do programu PaperPort umożliwia szybkie tworzenie nowych plików PDF z istniejących arkuszy kalkulacyjnych, obrazów, plików edytorów tekstu, plików HTML i innych typów plików.

Najpierw należy zdefiniować ustawienia w programie PaperPort:

  1. Kliknij przycisk programu PaperPort, wybierz pozycję [image] Opcje, a następnie kliknij kartę Element.

  2. Z listy rozwijanej T yp pliku programu PaperPort Image Printer wybierz pozycję Obraz PDF lub Obraz PDF z możliwością przeszukiwania.

  3. Kliknij kartę Zaawansowane i wybierz ustawienie jakości.

  4. Kliknij przycisk OK.

Następnie można wydrukować dokumenty do programu PaperPort:

  1. Otwórz dokument w odpowiednim programie, takim jak program Microsoft Word, Excel lub PowerPoint albo przeglądarka sieci Web.

  2. Wybierz kolejno pozycje Plik / Drukuj do programu PaperPort (PDF) lub wybierz polecenie Drukuj z menu Plik i wybierz program PaperPort Image Printer.

  3. Wydrukuj plik.

    Program PaperPort automatycznie przekonwertuje plik na dokument PDF, uruchomi się, jeśli jeszcze nie jest otwarty, a następnie umieści plik na swoim bieżącym pulpicie jako nowy element.


Rozmieszczanie elementów na pulpicie

Jeśli pulpit programu PaperPort stanie się przepełniony i niezorganizowany, można szybko wyczyścić lub ponownie rozmieścić jeden, dwa lub wszystkie elementy znajdujące się na pulpicie.

  • Należy wybrać przycisk [image] Uszereguj elementy na wstążce Pulpit, aby uszeregować wszystkie elementy.

  • Aby przenieść element na pulpicie, należy przeciągnąć jego miniaturę w nowe miejsce.

  • Aby przenieść wiele elementów, należy przytrzymać naciśnięty klawisz Ctrl i kliknąć poszczególne elementy, a następnie trzeba przeciągnąć elementy w nowe miejsce.

Aby posortować i rozmieścić elementy

Na wstążce Pulpit kliknij strzałkę obok przycisku [image] Rozmieść, a następnie kliknij jedną z następujących pozycji:

  • wg nazw

  • wg rozmiarów
  • wg typów
  • wg dat

Aby rozmieścić wszystkie elementy automatycznie

Aby wszystkie elementy były rozmieszczane automatycznie za każdym razem, gdy zostanie dodany lub usunięty element albo zostanie zmieniony rozmiar okna programu PaperPort, należy użyć pozycji Autorozmieszczanie. Program PaperPort rozmieści miniatury według wybranego atrybutu w uporządkowanych wierszach, rozpoczynając od lewego górnego rogu pulpitu.

Na wstążce Pulpit kliknij strzałkę obok przycisku [image] Rozmieść, a następnie kliknij pozycję [image] Autorozmieszczanie.

Porada

Ewentualnie można także kliknąć prawym przyciskiem myszy pulpit programu PaperPort, wskazać polecenie Rozmieść ikony, a następnie kliknąć odpowiednią opcję rozmieszczania.

Tematy pokrewne

  1. Wyświetlanie miniatur w stylu klasycznym
  2. Przeglądanie miniatur
  3. Sposoby używania miniatur na pulpicie
  4. Usuwanie elementów


Łączenie elementów i układanie ich w stos

Elementy można składać przez układanie w stos, anulowanie stosu lub łączenie.

Układanie w stos

Grupę plików PDF można ułożyć w stos, tworząc jeden plik PDF.

W dokumencie ułożonym w stos są zachowane oryginalne rozmiary stron. Stosy można układać z plików PDF dowolnego rodzaju (plików zawierających wyłącznie obrazy, plików z możliwością przeszukiwania itp.). Właściwości plików PDF w stosie pozostają na ogół takie same jak właściwości plików źródłowych. Plików PDF tylko do odczytu i chronionych hasłem nie można ułożyć w stos.

Aby ułożyć pliki PDF w stos

  1. Przenieś pliki, które mają zostać ułożone w stos, do jednego folderu.

  2. Zaznacz pliki w kolejności, w której mają zostać ułożone w stos.

  3. Na wstążce Element kliknij strzałkę obok przycisku [image] Połącz elementy i wybierz polecenie [image] W stos PDF.

Anulowanie stosu

Operację anulowania stosu można przeprowadzić dla każdego pliku PDF.

Nie ma znaczenia, czy plik był wcześniej ułożony w stos, czy też nie. Ze stosu można wyjąć bieżącą stronę lub wszystkie strony.

W wyniku wyjęcia ze stosu wszystkich stron powstaje zestaw plików jednostronicowych.

Wielostronicowy plik PDF nie zostanie zachowany po anulowaniu stosu. Ze stosu zostanie usunięta jedna wyjęta strona. Pliki wyjęte ze stosu i nazwy elementów otrzymają sufiksy liczbowe.

Aby anulować stos elementów PDF

  1. Kliknij plik, dla którego chcesz anulować stos.

  2. Na wstążce Element kliknij strzałkę obok przycisku [image] Anuluj stos, a następnie wybierz polecenie [image] Bieżąca strona lub [image] Wszystkie strony.

    — lub —

    Z menu skrótów wybierz polecenie Anuluj stos, a następnie kliknij polecenie Bieżąca strona lub Wszystkie strony.

Porada

Aby podzielić duży plik PDF na mniejsze pliki, należy anulować stos w dużym pliku, a następnie wybrać strony i ułożyć je w stos.

Łączenie

Elementy typu obraz, pliki MAX lub PDF można połączyć w plik PDF. Ze względu na generowanie pliku PDF łączenie zwykle zajmuje więcej czasu niż układanie w stos. Oryginalne elementy zachowują swoje oryginalne typy plików.

1. Łączenie elementów w plik PDF

Każda oryginalna strona staje się jedną stroną PDF bez zmiany rozmiaru.

Aby połączyć elementy różnych typów w jeden plik PDF

  • Przenieś do jednego folderu wszystkie elementy, które mają zostać połączone.

  • Zaznacz elementy w kolejności, w jakiej mają zostać umieszczone w pliku PDF.

  • Na wstążce Element kliknij strzałkę obok przycisku [image] Połącz elementy i wybierz polecenie [image] W stos PDF.

    — lub —

    Wybierz polecenie Połącz elementy w plik PDF z menu skrótów.

    Pliki różnego typu (zarówno elementy typu obraz, jak i elementy tekstowe) zostaną przekonwertowane na format PDF i połączone w stos.

2. Łączenie elementów w wieloelementowe strony PDF, z dopasowaniem rozmiaru

Ta opcja powoduje zmianę rozmiarów stron elementów składowych i umieszczenie czterech stron oryginału na jednej stronie dokumentu PDF. Za jej pomocą można utworzyć album na zdjęcia lub przegląd zestawu dokumentów.

Na plikach połączonych w ten sposób nie można wykonywać operacji anulowania stosu.

  • Na wstążce Element:

    • Kliknij strzałkę obok przycisku [image] Połącz elementy.

    • Wybierz pozycję [image] w wieloelementowe strony PDF z menu rozwijanego.

    • Wybierz pozycję [image] Dopasuj rozmiar.

Docelowy plik PDF może zawierać jedną lub więcej stron.

3. Łączenie elementów w wieloelementowe strony PDF, z zachowaniem oryginalnych rozmiarów

Ta opcja powoduje umieszczenie na każdej stronie dokumentu PDF największej możliwej liczby stron oryginału. W przypadku stron pełnowymiarowych na stronie dokumentu PDF mieści się tylko jedna strona. W przypadku mniejszych elementów na jednej stronie dokumentu PDF mogą się znaleźć dwie, trzy lub więcej stron oryginału.

Na plikach połączonych w ten sposób nie można wykonywać operacji anulowania stosu.

  • Na wstążce Element:

    • Kliknij strzałkę obok przycisku [image] Połącz elementy.

    • Wybierz pozycję [image] w wieloelementowe strony PDF z menu rozwijanego.

    • Wybierz pozycję [image] Zachowaj oryginalne rozmiary.

Pliki (zarówno elementy typu obraz, jak i elementy tekstowe) zostaną przekonwertowane na format PDF i zapisane jako wielostronicowy plik PDF.

4. Łączenie elementów w strony PDF miniatur

Ta opcja powoduje utworzenie miniatur wszystkich stron elementów i umieszczenie jak największej ich liczby na stronie dokumentu PDF. Zazwyczaj na każdej stronie dokumentu PDF mieści się od 12 do 20 elementów. Proporcje oryginalnych elementów są zachowywane, ale większe elementy są kompresowane bardziej niż mniejsze. Tej opcji można używać do kompilowania indeksów stron dla zdjęć lub dokumentów.

Na plikach połączonych w ten sposób nie można wykonywać operacji anulowania stosu.

  • Na wstążce Element:

    • Kliknij strzałkę obok przycisku [image] Połącz elementy.

    • Wybierz pozycję [image] w stronę PDF miniatur.

Uwagi

Jeśli co najmniej jednego spośród wskazanych plików nie można przekonwertować na format PDF, zostanie wyświetlony komunikat ostrzegawczy. Aby wyświetlić listę tych plików, należy kliknąć przycisk Szczegóły. Pliki, które można przekonwertować na format PDF, zostaną przekonwertowane i ułożone razem w stos.

Nazwy plików dla elementów ułożonych w stos lub połączonych w plik PDF można wstępnie ustawić w oknie Opcje pulpitu > Element. Przypisana nazwa może zawierać bieżącą datę w różnych formatach.

Tematy pokrewne

  1. Składanie dokumentów — przykład


Składanie dokumentów — przykład

Scenariusz:

Otrzymano duży plik PDF.
Ma zostać utworzony nowy plik PDF zawierający tylko kilka stron pierwszego pliku.

  1. Zaznacz dokument i wybierz przycisk [image] Miniatury na wstążce Pulpit.

  2. Przytrzymując naciśnięty klawisz Ctrl, kliknij strony, które chcesz dołączyć do nowego dokumentu.

  3. Ponownie przytrzymując naciśnięty klawisz Ctrl, przeciągnij wybrane strony i upuść je na pulpicie.
    Upewnij się, że podczas przeciągania stron jest widoczny kursor następującego typu: .

Wybrane strony zostaną połączone w jeden plik PDF.

Ważne

Podczas przeciągania stron na pulpit należy koniecznie przytrzymać naciśnięty klawisz Ctrl. W innym przypadku zaznaczone strony zostaną usunięte z oryginalnego pliku PDF.


Usuwanie elementów

Usuwanie elementu

Jeśli element nie jest już potrzebny, można usunąć go z pulpitu programu PaperPort i przenieść do Kosza systemu Windows.

Umieszczenie elementu w Koszu oznacza, że plik można później odzyskać i ponownie umieścić go na pulpicie programu PaperPort. Plik pozostaje w Koszu do momentu usunięcia tego pliku z Kosza lub opróżnienia Kosza.

Aby usunąć element z pulpitu programu PaperPort

Należy wybrać element do usunięcia i wykonać jedną z poniższych czynności:

  • Naciśnij klawisz Delete.

  • Na wstążce Edycja kliknij przycisk [image] Usuń.

  • Kliknij element prawym przyciskiem myszy, a następnie w menu skrótów kliknij polecenie Usuń.

Porada

Element z pulpitu programu PaperPort można również przeciągnąć i upuścić do Kosza na pulpicie systemu Windows lub przeciągnąć i upuścić na ikonę Kosza znajdującą się na pasku Wyślij do .


Informacje o elementach wielostronicowych

Pojedyncze pliki PDF można ułożyć w stos, tworząc jeden wielostronicowy plik PDF. Po przeprowadzeniu operacji układania w stos wybrane pliki PDF przestają istnieć jako oddzielne pliki. W wielostronicowych plikach PDF można:

  • zmieniać rozmieszczenie stron i kopiować strony,

  • wstawiać lub dołączać więcej stron PDF,

  • układać strony w kolejności numerycznej,

  • przypisywać unikatowe nazwy do poszczególnych stron,

  • wyświetlać różne strony za pomocą Nawigatora stron lub widoku Miniatury stron,

  • obracać wszystkie strony w elemencie,

  • dodawać adnotacje do plików PDF lub edytować pliki PDF w programie do wyświetlania/edytowania plików PDF lub oknie Widok obrazu.

Zestaw elementów typu obraz można połączyć w jeden wielostronicowy plik PDF. Pliki źródłowe połączonych elementów pozostają w swoich pierwotnych lokalizacjach i zachowują swój typ pliku. Prawidłowe dane wejściowe to dowolny element typu Obraz, włącznie z elementami typu Obraz programu PaperPort (max) i różnymi plikami PDF. Wynikowy plik PDF to pliki typu Obraz PDF lub PDF z możliwością przeszukiwania.

Informacje na temat opcji łączenia zawiera temat: Łączenie elementów i układanie ich w stos.

Tematy pokrewne

  1. Wyświetlanie stron w elemencie wielostronicowym
  2. Duplikowanie strony w elemencie wielostronicowym
  3. Wstawianie i usuwanie stron
  4. Zmienianie kolejności stron


Wyświetlanie stron w elemencie wielostronicowym

Wyświetlanie stron i nazw stron

W wielostronicowym elemencie można łatwo przeglądać miniatury stron.

Na pulpicie programu PaperPort

  1. Na pulpicie programu PaperPort zaznacz element wielostronicowy.

  2. W prawym górnym rogu elementu kliknij opcję Nawigator stron. Przy użyciu klawiszy strzałek przejdź do następnej lub do poprzedniej strony.

    -lub-

    Kliknij element prawym przyciskiem myszy i kliknij polecenie Przejdź do strony. Następnie kliknij polecenie Pierwsza, Następna, Poprzednia, Ostatnia lub Numer, aby przejść do konkretnej strony.

W oknie Widok obrazu

  1. Wyświetl element wielostronicowy w oknie Widok obrazu.

  2. Na wstążce Widok:

  • kliknij przycisk [image] Następna lub [image] Poprzednia, aby przejść bezpośrednio do odpowiedniej sąsiedniej strony, albo

  • kliknij strzałkę obok przycisku [image] Przejdź do strony, a następnie kliknij polecenie

    • Pierwsza,

    • Ostatnia lub

    • Numer, aby przejść do konkretnej strony.

Każdy element ma nazwę. Można również określić nazwę każdej strony pliku PDF. Można na przykład przypisać nazwę Raport roczny do wielostronicowego elementu PDF, podczas gdy strony w tym elemencie noszą nazwy Wyniki pierwszego kwartału, Wyniki drugiego kwartału i tak dalej.

Nie można już określać nazw stron plików MAX, ale można odczytywać nazwy przypisane za pomocą programu PaperPort we wcześniejszych wersjach.

Aby wyświetlić nazwy stron elementu wielostronicowego

  1. Kliknij przycisk programu PaperPort, wybierz pozycję [image] Opcje, a następnie kliknij kartę Pulpit.

    -lub-

    Na karcie Pulpit wybierz przycisk [image] Opcje pulpitu.

  2. Zaznacz pole wyboru Pokaż nazwy stron elementów wielostronicowych, aby wyświetlić nazwę strony pod nazwą elementu Obraz programu PaperPort lub pliku PDF w widoku miniatur na pulpicie programu PaperPort.

    Nazwę Raport roczny można na przykład wyświetlić nad stronami, które noszą nazwy Wyniki pierwszego kwartału, Wyniki drugiego kwartału itd.

  3. Kliknij przycisk OK.

Uwagi

Na pulpicie programu PaperPort nazwa elementu jest wyświetlana nad nazwą bieżącej strony.

Tytuły stron (jeśli zostały zdefiniowane) są zawsze wyświetlane w okienku Miniatury (zarówno na pulpicie, jak i w oknie Widok obrazu) i nie można ich wyłączyć.


Zmienianie kolejności stron

Aby zmienić kolejność stron w dokumencie wielostronicowym przy użyciu metody przeciągnij i upuść

  1. Na pulpicie programu PaperPort zaznacz wielostronicowy plik PDF.

  2. Na wstążce Pulpit kliknij przycisk [image] Miniatury.

  3. Zaznacz stronę i przeciągnij ją do nowej lokalizacji docelowej.

    Zaznaczenie jest wskazywane za pomocą niebieskiego obramowania, a podczas przeciągania jest wyświetlana pionowa linia „I”.

  4. Gdy linia „I” znajdzie się w odpowiedniej lokalizacji, zwolnij przycisk myszy.

Porada

Do zaznaczania sąsiadujących stron należy użyć klawisza Shift, a do zaznaczania niesąsiadujących stron — klawisza Ctrl.

Tematy pokrewne

  1. Wyświetlanie stron w elemencie wielostronicowym
  2. Duplikowanie strony w elemencie wielostronicowym
  3. Wstawianie i usuwanie stron


Duplikowanie strony w elemencie wielostronicowym

Aby zduplikować stronę w elemencie wielostronicowym

  1. Na pulpicie programu PaperPort wyświetl widok miniatur, a następnie zaznacz wielostronicowy element PDF.

  2. Za pomocą Nawigatora stron wyświetl stronę, którą chcesz skopiować.

  3. Na wstążce Element kliknij strzałkę obok przycisku [image] Duplikuj i wybierz opcję [image] Bieżąca strona.

    Skopiowana strona zostanie wyświetlona jako nowy element na pulpicie programu PaperPort.

Porada

Aby szybko zduplikować pojedynczą stronę, należy kliknąć prawym przyciskiem myszy wielostronicowy element PDF, a następnie w menu skrótów kliknąć polecenie Duplikuj bieżącą stronę.

Duplikowanie pojedynczych stron jest możliwe tylko w przypadku elementów PDF. Można duplikować całe elementy typu obraz (łącznie z plikami MAX). Typ zduplikowanego pliku jest taki sam jak typ pliku źródłowego.

Tematy pokrewne

  1. Duplikowanie elementów
  2. Informacje o elementach wielostronicowych


Wstawianie i usuwanie stron

Aby wstawić stronę

Stronę można wstawić w dowolnym miejscu wielostronicowego elementu PDF.

  1. Zaznacz element wielostronicowy na pulpicie programu PaperPort.

  2. W Nawigatorze stron wyświetl stronę, która ma zostać umieszczona bezpośrednio po wstawionej stronie.

  3. Przeciągnij stronę i upuść ją na element wielostronicowy.

    Strona zostanie umieszczona przed bieżącą stroną. Jeśli bieżąca strona jest pierwszą stroną, to nowa strona stanie się pierwszą stroną.

Porady dotyczące usuwania pojedynczej strony z pliku PDF można znaleźć w temacie Łączenie elementów i układanie ich w stos. Aby wyodrębnić jedną stronę z elementu typu obraz niebędącego elementem PDF, należy zduplikować ten element i usunąć pozostałe strony.

Porady

Podczas pracy z wielostronicowym elementem PDF można wstawić do niego nową, pustą stronę jako separator dokumentu.

Aby wstawić wszystkie strony z elementu typu obraz, należy otworzyć docelowy plik PDF w okienku Miniatury, zaznaczyć stronę, a następnie wybrać pozycję Wstaw nowe strony tutaj i wybrać element do wstawienia. Nowe strony zostaną wstawione przed wybraną stroną dokumentu PDF. Strony można również dołączać na końcu pliku PDF.

Aby wstawić jedną stronę lub wybrane strony do pliku PDF, należy skopiować odpowiedni element do pliku PDF, a następnie otworzyć docelowy plik PDF w programie PDF Viewer Plus lub Power PDF i wybrać pozycję Wstaw lub Dołącz. W tym miejscu można wybrać element PDF do wstawienia oraz określić pojedynczą stronę lub zakres stron.

Z wielostronicowego elementu PDF można usunąć jedną stronę lub wyjąć ją ze stosu. Można także anulować stos wszystkich stron elementu, aby uzyskać zestaw elementów jednostronicowych.

Ta funkcja umożliwia przenoszenie, usuwanie i zamienianie stron w wielostronicowym elemencie bez wpływu na inne strony.

Aby usunąć wszystkie strony

  1. Zaznacz element wielostronicowy na pulpicie programu PaperPort.

  2. Na wstążce Element kliknij strzałkę obok przycisku [image] Anuluj stos i wybierz polecenie [image] Wszystkie strony.

    -lub-

    Kliknij element prawym przyciskiem myszy, w menu skrótów wskaż polecenie Anuluj stos, a następnie wybierz polecenie Wszystkie strony.

Aby usunąć pojedynczą stronę

  1. Zaznacz element wielostronicowy na pulpicie programu PaperPort.

  2. Korzystając z Nawigatora stron, wyświetl stronę, którą chcesz usunąć.

  3. Na wstążce Element kliknij strzałkę obok przycisku [image] Anuluj stos i wybierz polecenie [image] Bieżąca strona.

    -lub-

    Kliknij element prawym przyciskiem myszy, w menu skrótów wskaż polecenie Anuluj stos, a następnie wybierz polecenie Bieżący panel.


Metody pobierania elementów

Istnieje wiele sposobów pobrania obrazów i stron do programu PaperPort, tak aby można było stosować do nich dostępne w tym programie narzędzia do wyświetlania, edytowania, dodawania adnotacji, indeksowania, rozpoznawania OCR i zarządzania plikami.

Możliwe jest na przykład:

  • Skanowanie dokumentów, zdjęć i innych obrazów przy użyciu urządzenia skanującego.

  • Dodawanie do programu PaperPort folderów, które już zawierają obrazy i dokumenty.

  • Dodawanie folderów udostępnionych na serwerze sieciowym lub na komputerze współpracownika.

  • Importowanie i drukowanie plików z innych programów zainstalowanych na komputerze.

  • Pobieranie zdjęć z aparatu cyfrowego.

  • Przeciąganie plików z innych folderów i upuszczanie ich na pulpit programu PaperPort.

  • Importowanie przechwyconych stron sieci Web (na przykład jako plików HTML).

Elementami programu PaperPort można zarządzać za pomocą Eksploratora Windows i innych narzędzi systemu Windows, na przykład poleceń Wytnij i Wklej.

Tematy pokrewne

  1. Tworzenie elementów PDF z dokumentów tekstowych
  2. Zmienianie formatu wyjściowego funkcji Drukuj do programu PaperPort
  3. Informacje o sterownikach drukowania programu PaperPort
  4. Drukowanie plików do programu PaperPort jako elementów typu obraz
  5. Foldery w programie PaperPort
  6. Skanowanie dokumentów przy użyciu okienka Skanuj lub pobierz zdjęcie
  7. Rozpoczynanie skanowania
  8. Skracanie czasu skanowania wielu elementów


Przed skanowaniem elementu

Program PaperPort został zaprojektowany do współpracy ze wszystkimi skanerami zgodnymi ze standardami TWAIN i WIA.

Aby można było skanować obrazy i dokumenty do programu PaperPort, należy wykonać opisane poniżej czynności. Kolejność wykonywanych operacji może się różnić w zależności od typu skanera.

  • Zainstaluj sterownik skanera, korzystając z dokumentacji producenta. Umożliwi to identyfikację skanera jako źródła dokumentów i obrazów.

  • Podłącz skaner do komputera, korzystając z instrukcji dostarczonych ze skanerem.

    Typ połączenia zależy od typu skanera. Niektóre skanery są podłączane do portu USB, natomiast inne mogą być podłączane do innych portów.

  • Włącz skaner.

    W przypadku niektórych skanerów może być konieczne włączenie skanera przed uruchomieniem komputera.

  • Na pulpicie programu PaperPort kliknij przycisk [image] Ustawienia skanowania na wstążce Pulpit, aby wyświetlić okienko Skanuj lub pobierz zdjęcie. Jeśli w programie PaperPort nie został jeszcze wybrany żaden skaner, automatycznie pojawi się okno dialogowe Dostępne skanery. W tym oknie będzie wyświetlana nazwa skanera, który jest podłączony do komputera. Jeśli do komputera podłączono kilka skanerów, wybierz jeden z nich. Kliknij przycisk OK, aby zamknąć okno dialogowe. Przeczytaj komunikat ostrzegawczy w oknie dialogowym Potwierdzanie wyboru, a następnie zamknij to okno.

Jeśli w okienku Skanuj lub pobierz zdjęcie był już wybrany i wyświetlany skaner, zostanie on wybrany domyślnie.

Wybieranie innego skanera

  • Aby wybrać inny skaner, kliknij przycisk Wybierz w okienku Skanuj lub pobierz zdjęcie.

Uwagi

W oknie dialogowym Dostępne skanery są wyświetlane wyłącznie skanery należące do wybranej grupy skanerów (TWAIN lub WIA).

Pełną listę skanerów i urządzeń przetestowanych z programem PaperPort można znaleźć w witrynie firmy Kofax w sieci Web pod adresem www.kofax.com.

Porada

W przypadku wystąpienia problemu ze skanowaniem należy kliknąć przycisk Konfiguracja zaawansowana w oknie dialogowym Dostępne skanery, aby uruchomić Kreatora konfiguracji skanera. Ten kreator jest też dostępny w menu Start.

Korzystanie bezpośrednio ze skanera

Aby rozpoczynać skanowanie, korzystając bezpośrednio z przycisków skanera, należy do przycisku skanera przypisać profil skanowania programu PaperPort.

Tematy pokrewne

  1. Informacje o Asystencie przechwytywania
  2. Informacje o profilach skanowania
  3. Przypisywanie profilów skanowania do przycisków skanera


Informacje o rozdzielczości skanowania, ekranu i wydruku

Rozdzielczość to ostrość obrazu, przeważnie mierzona w pikselach na cal (pixels per inch, ppi) lub w punktach na cal (dots per inch, dpi ).

  • Rozdzielczość skanowania — rozdzielczość optyczna, w jakiej jest skanowany element.

  • Rozdzielczość ekranu — rozdzielczość monitora komputera. Większość monitorów komputerowych ma rozdzielczość 96 dpi.

  • Rozdzielczość wydruku — rozdzielczość drukarki atramentowej, laserowej lub naświetlarki. Rozdzielczość drukarki odnosi się do rozdzielczości dpi drukowanego obrazu.

Ustawienie wysokiej rozdzielczości powoduje powstanie większych plików. Na rozmiar pliku wpływa też format pliku obrazu i ustawienie jakości. Niektóre formaty przechowują obraz jako nieskompresowane dane. Inne formaty używają różnych technik kompresji w celu zmniejszenia rozmiaru pliku.

Rozmiar pliku jest ważny, gdy obraz ma być publikowany w witrynie sieci Web lub wysyłany pocztą e-mail przez Internet.

Ogólnie rzecz biorąc, w przypadku skanowania elementu do drukowania lub do prac DTP rozdzielczość skanowania powinna być wysoka, a w przypadku skanowania elementu do wyświetlania w sieci Web rozdzielczość skanowania powinna być niska.

Tematy pokrewne

  1. Informacje o kompresji pliku
  2. Ustawianie rozdzielczości skanera w celu uzyskania najlepszych wyników


Informacje o profilach skanowania

Profil skanowania zawiera wstępnie zdefiniowane ustawienia skanowania, przetwarzania obrazów, optycznego rozpoznawania znaków (OCR), wyjściowych formatów plików i nadawania nazw plikom. Skanowanie w programie PaperPort musi być wykonywane przy użyciu profilu. Dostępne są następujące profile domyślne: Dokument czarno-biały, Dokument w skali odcieni szarości, Dokument kolorowy, Kolorowe zdjęcie i Kolorowy dokument PDF z możliwością przeszukiwania.

Te profile są zoptymalizowane pod kątem typowych zadań skanowania. Ustawienia profilów można modyfikować.

Aby rozpocząć skanowanie z programu PaperPort, należy wybrać profil w okienku Skanuj lub pobierz zdjęcie.

Aby wysyłać obrazy bezpośrednio ze skanera (nawet bez otwierania programu PaperPort), należy przypisać profil skanowania programu PaperPort do przycisku skanera.

Aby zmodyfikować ustawienia profilu

  1. W okienku Skanuj lub pobierz zdjęcie zaznacz profil do zmodyfikowania.

  2. Kliknij przycisk Ustawienia. Zostanie wyświetlone okno dialogowe Ustawienia — profil skanowania.

  3. W panelu Profil zmień nazwę profilu (opcjonalnie).

  4. Otwórz panel SET, wybierz wymagane opcje ulepszania obrazu i określ sposób obsługi pustych stron w programie PaperPort. Możesz też określić, czy mają być tworzone elementy jednostronicowe, czy wielostronicowe.

  5. Otwórz panel Wynik i określ nazwę elementu, znak separatora nazwy oraz typ pliku. Zaznacz lub usuń zaznaczenie pola wyboru Wyświetl wynik.

  6. Kliknij przycisk Opcje w panelu Wynik, aby ustawić język rozpoznawania OCR dla profilu oraz jakość obrazu.

  7. Otwórz panel Skanowanie i wybierz parametry skanowania, na przykład tryb skanowania, rozdzielczość i jasność.

  8. Kliknij przycisk OK.

Tematy pokrewne

  1. Przypisywanie profilów skanowania do przycisków skanera
  2. Rozpoczynanie skanowania


Przypisywanie profilów skanowania do przycisków skanera

Jeśli skanowanie ma być uruchamiane bezpośrednio ze skanera, nawet bez otwierania programu PaperPort, należy przypisać profil skanowania do przycisku skanera. Należy to zrobić w dwóch krokach: najpierw należy przypisać program PaperPort do przycisku skanera, a następnie wybrać profil skanowania. Po przypisaniu profilu do przycisku każde naciśnięcie przycisku spowoduje rozpoczęcie skanowania.

Aby przypisać program PaperPort do przycisku skanera

  1. Wybierz opcję Skanery i aparaty fotograficzne w Panelu sterowania systemu Windows.

  2. W panelu Skanery i aparaty fotograficzne zaznacz skaner, kliknij go prawym przyciskiem myszy, a następnie z menu skrótów wybierz polecenie Właściwości.

  3. Kliknij kartę Zdarzenia i w obszarze Zdarzenia skanera wybierz opcję Naciśnięty przycisk, a jako aplikację, do której zdarzenie będzie wysyłane, wybierz program PaperPort.

  4. Kliknij przycisk Zastosuj, a następnie przycisk OK.

  5. Zamknij panel Skanery i aparaty fotograficzne.

Uwaga

Niektóre skanery mają tylko jeden przycisk, inne mogą mieć więcej niż jeden. W panelu Zdarzenia można przypisać inną aplikację do każdego przycisku.

Aby przypisać profil do przycisku skanera

  1. Naciśnij przycisk skanera. Zostanie wyświetlone okno dialogowe Wybieranie profilu.

  2. Wybierz profil, a następnie kliknij przycisk OK.

Uwaga

Okno dialogowe Wybieranie profilu zostanie wyświetlone tylko wtedy, gdy do przycisku skanera nie przypisano jeszcze profilu.

Aby przypisać inny profil do przycisku skanera

  1. Kliknij przycisk programu PaperPort i wybierz pozycję Opcje.

  2. Kliknij kartę Przyciski skanera.

  3. Zaznacz przycisk skanera, którego profil chcesz zmienić.

  4. Kliknij przycisk Edytuj. Zostanie wyświetlone okno dialogowe Wybieranie profilu.

  5. Wybierz profil i kliknij przycisk OK.

Aby usunąć przypisanie profilu skanowania

  1. Kliknij przycisk programu PaperPort i wybierz pozycję Opcje.

  2. Kliknij kartę Przyciski skanera.

  3. Kliknij przycisk Usuń. Przypisanie zostanie usunięte.

Przy następnym naciśnięciu przycisku skanera zostanie wyświetlone okno dialogowe Wybieranie profilu, w którym można przypisać profil do przycisku skanera.

Tematy pokrewne

  1. Informacje o profilach skanowania


Informacje o Asystencie przechwytywania

Asystent przechwytywania pomaga użytkownikowi podczas procesu skanowania dokumentu. Jest to okno dialogowe PaperPort — skanowanie.

Włączanie/wyłączanie

Asystenta przechwytywania można włączać i wyłączać za pomocą pola wyboru Pokaż asystenta przechwytywania w okienku Skanuj lub pobierz zdjęcie.

Włączenie Asystenta przechwytywania pozwala zachować kontrolę nad procesem skanowania: użytkownik decyduje, kiedy kontynuować skanowanie, kiedy skanować drugą stronę i kiedy zakończyć skanowanie. Dostępne są następujące przyciski: Skanuj więcej arkuszy, Skanuj drugą stronę oraz Gotowe.

Jeśli Asystent przechwytywania jest wyłączony, po zeskanowaniu stron proces kończy się automatycznie, a dokument jest umieszczany na pulpicie programu PaperPort.

Modyfikowanie nazw dokumentów po zakończeniu skanowania

Nazwę dokumentu oferowaną automatycznie przez program w oknie dialogowym PaperPort — skanowanie można modyfikować.

Modyfikowanie właściwości elementu po zakończeniu skanowania

Podczas skanowania nie można wprowadzać informacji dotyczących tematu, słów kluczowych ani autora. Jeśli włączono opcję Wyświetl wynik, plik zostanie zapisany w bieżącym folderze programu PaperPort i otwarty w programie do przeglądania lub edytowania plików PDF, w którym można dodawać informacje o dokumencie w sekcji Właściwości dokumentu w menu Dokument. Jeśli plik zostanie zapisany, te słowa kluczowe i inne informacje będzie można później wyświetlać i przeszukiwać w okienku Właściwości w programie PaperPort.

Uwaga

Jeśli użytkownik zdecyduje się na kontynuowanie skanowania i naciśnie przycisk Skanuj więcej arkuszy lub Skanuj drugą stronę, zawartość pola Nazwa dokumentu nie zostanie zachowana. Jeśli Asystent przechwytywania zostanie wyświetlony ponownie w tej samej sesji skanowania, pole to nie będzie zawierać wprowadzonych wcześniej zmian.

Tematy pokrewne

  1. Informacje o profilach skanowania
  2. Asystent przechwytywania
  3. Okno dialogowe PaperPort — skanowanie


Skanowanie dokumentów przy użyciu okienka Skanuj lub pobierz zdjęcie

Aby otworzyć to okienko, należy kliknąć przycisk [image] Ustawienia skanowania na wstążce Pulpit.

Za pomocą okienka Skanuj lub pobierz zdjęcie można pobierać do programu PaperPort obrazy i dokumenty, dzięki czemu można stosować do nich funkcje programu PaperPort. Program PaperPort został zaprojektowany do współpracy ze wszystkimi skanerami zgodnymi ze standardami TWAIN i WIA.

W okienku Skanuj lub pobierz zdjęcie można:

  • wybrać skaner (przycisk Wybierz);

  • wybrać odpowiedni profil skanowania ze wstępnie zdefiniowanymi ustawieniami;

  • zmienić bieżące ustawienia (przycisk Ustawienia);

  • wybrać używany interfejs skanowania — interfejs skanowania programu PaperPort lub interfejs własny skanera (pole wyboru Wyświetl okno dialogowe skanera);

  • określić, czy Asystent przechwytywania ma być widoczny, czy ukryty (pole wyboru Pokaż Asystenta przechwytywania);

  • rozpocząć skanowanie (przycisk Skanuj).

W okienku Skanuj lub pobierz zdjęcie jest wyświetlane podsumowanie informacji o profilu. Zawiera ono informacje na temat formatu wyjściowego, parametrów skanowania oraz ulepszeń obrazu.

Jeśli jest używany interfejs własny skanera, ustawienia skanera ani narzędzia SET nie będą mieć wpływu na skanowany obraz, dlatego żadne z tych ustawień i opcji nie będą tutaj wyświetlane.

Tematy pokrewne

  1. Informacje o Asystencie przechwytywania
  2. Informacje o profilach skanowania
  3. Przed skanowaniem elementu
  4. Asystent przechwytywania
  5. Okno dialogowe PaperPort — skanowanie
  6. Ustawianie rozdzielczości skanera w celu uzyskania najlepszych wyników
  7. Skanowanie stron
  8. Ustawienia — profil skanowania
  9. Rozpoczynanie skanowania
  10. Pobieranie zdjęć cyfrowych przy użyciu okienka Skanuj lub pobierz zdjęcie


Ustawianie rozdzielczości skanera w celu uzyskania najlepszych wyników

Ustawienia rozdzielczości skanera zapewniające najlepsze wyniki

Ustawienie rozdzielczości, którego należy użyć podczas skanowania elementu, zależy od typu elementu oraz planowanego sposobu użycia obrazu lub dokumentu po zeskanowaniu go na komputer. Aby uzyskać najlepsze wyniki, należy używać następujących zalecanych ustawień.

Typ elementu | Rozdzielczość
Dokumenty | 300 dpi (czarno-białe) — lub — 200 dpi (w skali odcieni szarości lub kolorowe)
Dokumenty niskiej jakości lub zawierające tekst o małym rozmiarze | 400 dpi (czarno-białe) — lub — 300 dpi (w skali odcieni szarości)
Fotografie i obrazy | 100–200 dpi (kolorowe) — lub — 200 dpi (w skali odcieni szarości)
Obrazy przeznaczone do drukowania na drukarce atramentowej | 150 dpi lub wyższa
Obrazy przeznaczone do drukowania na drukarce o wysokiej rozdzielczości | 300 dpi lub wyższa
Obrazy przeznaczone do wyświetlania na ekranie | Dowolne ustawienie pozwalające uzyskać wymaganą szerokość i wysokość w pikselach .

Uwaga

Za pomocą wbudowanego oprogramowania OCR programu PaperPort można kopiować tekst z zeskanowanych dokumentów, a następnie używać tego tekstu i edytować go w dowolnym edytorze tekstów lub arkuszu kalkulacyjnym. Proces OCR wymaga obrazów tekstowych zeskanowanych w rozdzielczości od 150 do 600 dpi. Zalecana jest rozdzielczość 300 dpi lub wyższa.

Porada

W przypadku skanowania obrazu, który jest przeznaczony do różnych zastosowań, zalecane jest użycie wyższej rozdzielczości i lepszej jakości. Po zeskanowaniu zawsze można zapisać kopię o gorszych parametrach.

Tematy pokrewne

  1. Zmienianie rozdzielczości obrazu
  2. Informacje o rozdzielczości skanowania, ekranu i wydruku
  3. Skanowanie tekstu w celu uzyskania najlepszych wyników rozpoznawania OCR


Rozpoczynanie skanowania

Skanowanie można rozpocząć z poziomu programu PaperPort lub bezpośrednio przy użyciu przycisku skanera. W przypadku skanowania z poziomu programu PaperPort istnieją dwie dodatkowe możliwości. Można korzystać z okienka Skanuj lub pobierz zdjęcie albo posługiwać się interfejsem użytkownika skanera.

Skanowanie z poziomu programu PaperPort przy użyciu okienka Skanuj lub pobierz zdjęcie

  1. Umieść dokument w skanerze zgodnie z instrukcjami skanera.

  2. Uruchom program PaperPort i w okienku Foldery kliknij folder, w którym chcesz umieścić zeskanowany element.

  3. Na wstążce Pulpit kliknij przycisk [image] Ustawienia skanowania. W lewym panelu zostanie wyświetlone okienko Skanuj lub pobierz zdjęcie.

  4. Wybierz używany skaner.

  5. Wybierz profil skanowania.

  6. Jeśli nie możesz znaleźć odpowiedniego profilu, zmodyfikuj jeden z profilów. Kliknij przycisk Ustawienia i w okienku Ustawienia — profil skanowania wprowadź odpowiednie zmiany. W programie PaperPort Professional możesz także tworzyć nowe profile.

  7. Aby podczas skanowania był wyświetlany Asystent przechwytywania, zaznacz pole wyboru Pokaż Asystenta przechwytywania.

  8. Kliknij przycisk Skanuj.

Skanowanie z poziomu programu PaperPort przy użyciu bieżących ustawień

Jeśli wszystkie bieżące ustawienia na pewno spełniają wymagania dla następnej sesji skanowania, można ją rozpocząć, wybierając przycisk [image] Skanuj teraz na wstążce Pulpit.

Porada

Włączenie Asystenta przechwytywania pozwala zachować kontrolę nad procesem skanowania. Wyłączenie asystenta spowoduje automatycznie umieszczenie dokumentu na pulpicie programu PaperPort po zakończeniu skanowania.

Skanowanie z poziomu programu PaperPort przy użyciu interfejsu własnego skanera

  • Aby korzystać z interfejsu użytkownika skanera, zaznacz pole wyboru Wyświetl okno dialogowe skanera w okienku Skanuj lub pobierz zdjęcie.

Uwaga

W przypadku korzystania z interfejsu użytkownika skanera profile skanowania nie mają wpływu na ustawienia skanera. Aby zmienić jasność, rozdzielczość itp., należy użyć interfejsu użytkownika skanera.

Skanowanie bezpośrednio przy użyciu przycisku skanera

  1. Przypisz profil programu PaperPort do przycisku skanera.

  2. Naciśnij przycisk skanera. Skanowanie rozpocznie się natychmiast.

Tematy pokrewne

  1. Informacje o Asystencie przechwytywania
  2. Informacje o profilach skanowania
  3. Przypisywanie profilów skanowania do przycisków skanera
  4. Przed skanowaniem elementu
  5. Skanowanie stron


Skanowanie stron

Skanowanie można wykonywać z użyciem lub bez użycia Asystenta przechwytywania albo za pomocą interfejsu własnego skanera.

Skanowanie stron przy użyciu Asystenta przechwytywania

  1. W okienku Skanuj lub pobierz zdjęcie zaznacz pole wyboru Pokaż Asystenta przechwytywania.

  2. Upewnij się, że pole wyboru Wyświetl okno dialogowe skanera jest wyłączone.

  3. Wybierz profil skanowania i kliknij przycisk Skanuj, aby zeskanować strony. Po rozpoczęciu skanowania zostanie otwarty Asystent przechwytywania.

    • Aby kontynuować skanowanie, kliknij przycisk Skanuj więcej arkuszy.

    • Aby zeskanować arkusze dwustronne, najpierw zeskanuj pierwsze strony wszystkich arkuszy, a następnie obróć cały plik dokumentów i kliknij przycisk Skanuj drugą stronę, aby zeskanować odwrotne strony arkuszy.

    • Aby zakończyć skanowanie, kliknij przycisk Gotowe.

Po ukończeniu skanowania jest tworzony plik. W oknie dialogowym PaperPort — skanowanie można zmienić nazwę dokumentu zaproponowaną przez program zgodnie z konwencją nazewnictwa określoną na karcie Wynik w oknie dialogowym Ustawienia — profil skanowania. Nie można wprowadzić ani zmienić właściwości elementu (takich jak temat, słowa kluczowe i autor). W przypadku plików PDF te informacje można dodać później w programie PDF Viewer Plus, w oknie dialogowym Właściwości dokumentu.

Skanowanie stron bez użycia Asystenta przechwytywania

  1. W okienku Skanuj lub pobierz zdjęcie zaznacz pole wyboru Pokaż asystenta przechwytywania.

  2. Kliknij przycisk Skanuj i zeskanuj strony.

    Po opróżnieniu podajnika ADF skanowanie zostanie automatycznie zakończone i zostanie utworzony plik.

Skanowanie stron przy użyciu interfejsu użytkownika skanera

  1. W okienku Skanuj lub pobierz zdjęcie zaznacz pole wyboru Wyświetl okno dialogowe skanera, aby użyć interfejsu użytkownika skanera.

  2. W okienku Skanuj lub pobierz zdjęcie kliknij przycisk Skanuj, aby rozpocząć skanowanie.

    Zostanie wyświetlony interfejs własny skanera, w którym można wybrać parametry skanowania (na przykład tryb skanowania, rozdzielczość i obszar skanowania) oraz używać udostępnionych przez skaner narzędzi do przetwarzania obrazów (na przykład narzędzi do obracania, przerzucania i przycinania obrazów). Dostępne formanty zależą od używanego skanera. Niektóre skanery umożliwiają skanowanie wstępne, które pozwala zobaczyć efekty bieżących ustawień.

Uwaga

Profile programu PaperPort nie działają, jeśli skanowanie jest przeprowadzane przy użyciu interfejsu użytkownika skanera.

W każdym przypadku po ukończeniu skanowania elementy pojawią się w bieżącym folderze na pulpicie programu PaperPort. Ponadto będą one wyświetlane w skojarzonych z nimi aplikacjach, jeśli w oknie dialogowym Ustawienia — profil skanowania na karcie Wynik zaznaczono pole wyboru Wyświetl wynik.

Porada

Jeśli wszystkie bieżące ustawienia na pewno spełniają wymagania dla następnej sesji skanowania, można ją rozpocząć, wybierając przycisk [image] Skanuj teraz na wstążce Pulpit.

Tematy pokrewne

  1. Informacje o Asystencie przechwytywania
  2. Informacje o profilach skanowania
  3. Przed skanowaniem elementu
  4. Asystent przechwytywania


Skracanie czasu skanowania wielu elementów

Aby za pomocą skanera płaskiego zeskanować kilka fotografii lub małych elementów jednocześnie, zamiast skanować je osobno:

  1. Umieść na płycie skanera tyle elementów, ile się zmieści (w razie konieczności obróć je), a następnie zeskanuj je do programu PaperPort jako pojedynczy element.

  2. Wyświetl element w oknie Widok obrazu.

  3. Na wstążce Strona wybierz przycisk [image] Zaznacz obszar, aby utworzyć kontur jednego z obrazów.

    — lub —

    Na wstążce Edycja wybierz przycisk [image] Zaznacz cały obraz i narysuj kreskowaną linią ramkę wokół jednego z obrazów.

  4. Przytrzymaj naciśnięty klawisz Ctrl i naciśnij klawisz C. Zaznaczony obszar zostanie skopiowany do Schowka.

  5. Przełącz się do pulpitu programu PaperPort.

  6. Przytrzymaj naciśnięty klawisz Ctrl i naciśnij klawisz V.

    Zawartość Schowka zostanie wklejona na pulpicie w postaci nowego pliku w formacie Obraz PDF.

Porada

Aby jeszcze bardziej przyspieszyć tę procedurę, można wyświetlić element z kilkoma zeskanowanymi zdjęciami w osobnym programie ImageViewer zamiast w oknie Widok obrazu programu PaperPort.


Uzyskiwanie dostępu do udostępnionych folderów sieciowych

Za pomocą programu PaperPort można wyświetlać pliki znajdujące się w folderze na komputerze lokalnym lub na dowolnym komputerze w sieci i zarządzać tymi plikami. Dotyczy to zarówno plików w folderze na serwerze sieciowym, jak i w udostępnionym folderze na komputerze kolegi.

Aby przejść do sieci, a następnie wskazać żądany folder, należy użyć Menedżera folderów.

Po dodaniu folderu do programu PaperPort automatycznie staną się dostępne wszystkie informacje z tego folderu.

Ponadto operacje wyszukiwarki All-in-One Search inicjowane na komputerze będą obejmować wszystkie pliki w tym folderze.

Aby dodać folder udostępniony z sieci

  1. Na wstążce Narzędzia kliknij przycisk [image] Menedżer folderów.

  2. W oknie dialogowym Menedżer folderów kliknij przycisk Dodaj.

  3. Przejdź do sieci, a następnie do żądanego folderu.

  4. Zaznacz folder, a następnie kliknij przycisk OK.

Folder pojawi się na liście w okienku Foldery programu PaperPort. Aby zawsze było wiadomo, gdzie w sieci znajduje się dany folder, nazwa folderu zawiera nazwę komputera-hosta.

Na przykład dodany folder udostępniony o nazwie Grupa robocza, znajdujący się na dysku Siec_B, będzie nosił nazwę "Grupa robocza na Siec B".

Tematy pokrewne

  1. Operacje dotyczące folderów
  2. Foldery w programie PaperPort


Informacje o importowaniu elementów typu obraz

Na pulpit programu PaperPort można przenosić lub importować elementy typu obraz utworzone w innych programach.

Ta funkcja powoduje przeniesienie kopii elementu źródłowego na pulpit programu PaperPort pod oryginalną nazwą i z oryginalnym rozszerzeniem, dzięki czemu można w pełni korzystać z narzędzi programu PaperPort służących do edytowania obrazów, dodawania adnotacji i przeprowadzania procesu OCR.

W razie potrzeby po zakończeniu pracy z plikiem można go przekonwertować na inny format.

Następujące typy plików można zaimportować jako elementy Obraz programu PaperPort:

  • Graphic Interchange Format (gif)

  • JPEG (jpg)

  • Obraz programu PaperPort (max)

  • PC Paintbrush (pcx)

  • PCX wielostronicowe (dcx)

  • Portable Document Format (pdf)

  • Portable Network Graphics (png)

  • Tagged Image File Format (tif)

  • Mapa bitowa Windows (bmp)

Aby wyświetlić wszystkie pliki, które można zaimportować, należy wybrać pozycję Wszystkie pliki (*.*) w polu Pliki typu.

Tematy pokrewne

  1. Konwertowanie elementów typu obraz na inne formaty
  2. Informacje o zapisywaniu elementów typu obraz
  3. Importowanie plików na pulpit programu PaperPort


Importowanie plików na pulpit programu PaperPort

Na pulpit programu PaperPort można przenosić lub importować elementy typu obraz utworzone w innych programach.

Ta funkcja powoduje przeniesienie kopii elementu źródłowego na pulpit programu PaperPort pod oryginalną nazwą i z oryginalnym rozszerzeniem, dzięki czemu można w pełni korzystać z narzędzi programu PaperPort służących do edytowania obrazów, dodawania adnotacji i przeprowadzania procesu OCR.

W razie potrzeby po zakończeniu pracy z plikiem można go przekonwertować na inny format.

Następujące typy plików można zaimportować jako elementy Obraz programu PaperPort:

  • Graphic Interchange Format (gif)

  • JPEG (jpg)

  • Obraz programu PaperPort (max)

  • PC Paintbrush (pcx)

  • PCX wielostronicowe (dcx)

  • Portable Document Format (pdf)

  • Portable Network Graphics (png)

  • Tagged Image File Format (tif)

  • Mapa bitowa Windows (bmp)

Aby zaimportować element typu obraz

  1. Otwórz pulpit programu PaperPort i zlokalizuj folder docelowy operacji importowania.

  2. Kliknij przycisk programu PaperPort i wybierz polecenie [image] Importuj.

  3. W oknie dialogowym Importowanie pliku zlokalizuj plik, który chcesz zaimportować.

    Przy użyciu pola Pliki typu określ typy plików, które mają być wyświetlane w polu.

  4. W polu kliknij dwukrotnie nazwę pliku.

    — lub —

    Zaznacz plik, a następnie kliknij przycisk Importuj    .

    Aby zaznaczyć wiele plików, naciśnij klawisz Ctrl, a następnie kliknij kolejno odpowiednie pliki na liście wyboru.

Aby wyświetlić wszystkie pliki, które można zaimportować, należy wybrać pozycję Wszystkie pliki (*.*) w polu Pliki typu.

Tematy pokrewne

  1. Informacje o importowaniu elementów typu obraz


Drukowanie plików do programu PaperPort jako elementów typu obraz

Jedną z najbardziej przydatnych funkcji programu PaperPort jest możliwość szybkiego eksportowania plików z innych programów na pulpit programu PaperPort .

Funkcja Drukuj do programu PaperPort umożliwia szybkie importowanie arkuszy kalkulacyjnych, obrazów, plików baz danych, plików edytorów tekstu, plików HTML oraz plików innych typów do programu PaperPort jako elementów pulpitu programu PaperPort.

Te pliki można drukować na pulpit programu PaperPort jako obrazy PDF (pdf) lub pliki PDF z możliwością przeszukiwania (pdf).

Podczas pracy w innym programie należy z listy dostępnych drukarek wybrać pozycję PaperPort Image Printer i wydrukować plik. Drukarka obrazów automatycznie przekonwertuje plik na typ pliku określony w obszarze opcji Element, zostanie uruchomiony program PaperPort (jeśli nie jest jeszcze otwarty) i plik zostanie umieszczony jako element na pulpicie programu PaperPort. Domyślnym typem pliku jest Obraz PDF.

Porada

Aby określić jakość obrazu nowo tworzonych plików PDF, należy kliknąć przycisk programu PaperPort, wybrać pozycję [image] Opcje, a następnie kliknąć kartę Zaawansowane.

Tematy pokrewne

  1. Informacje o plikach typu Obraz programu PaperPort (max)
  2. Informacje o plikach PDF
  3. Informacje o tworzeniu plików PDF
  4. Informacje o elementach typu obraz i elementach tekstowych
  5. Informacje o edytowaniu plików PDF
  6. Drukowanie elementu
  7. Opcje Wyślij do: Drukarka


Pobieranie zdjęć cyfrowych na pulpit programu PaperPort

Aby pobrać zdjęcia cyfrowe z aparatu na pulpit programu PaperPort, można:

  • Pobrać zdjęcia z aparatu fotograficznego zgodnego ze standardem TWAIN lub WIA

    Należy zainstalować sterownik oprogramowania dostarczony z aparatem, podłączyć aparat do komputera i za pomocą okienka Skanuj lub pobierz zdjęcie pobrać obrazy na pulpit programu PaperPort w ten sam sposób jak w przypadku skanerów.

  • Przeciągnąć i upuścić zdjęcia z urządzenia pamięci masowej

    Należy zainstalować sterownik dla urządzenia pamięci masowej, takiego jak czytnik kart pamięci USB. Po podłączeniu urządzenia pamięci masowej do komputera jest ono wyświetlane jako stacja dysków w oknie Mój komputer. Za pomocą systemu Windows można następnie przeciągać i upuszczać lub kopiować zdjęcia na pulpit programu PaperPort.

  • Użyć programu do pobierania zdjęć dostarczonego z aparatem fotograficznym
    Do wielu aparatów są dołączane odrębne programy do przeglądania i pobierania zdjęć, które służą do przekazywania zdjęć na komputer. Należy zainstalować program i podłączyć aparat do komputera zgodnie z wytycznymi dostarczonymi z aparatem. Za pomocą programu można następnie przeciągać i upuszczać lub kopiować zdjęcia na pulpit programu PaperPort.

Porady

Wiele aparatów jest wyświetlanych jako stacje dysków w oknie Mój komputer lub Eksplorator Windows.

Nie należy edytować obrazów znajdujących się w aparacie — nie wszystkie operacje edytowania pozwalają za pierwszym razem osiągnąć żądane wyniki. Zamiast tego należy przenieść pliki do programu PaperPort i użyć narzędzi SET w celu ich ulepszenia.

Tematy pokrewne

  1. Pobieranie zdjęć za pomocą programu dostarczonego z aparatem
  2. Pobieranie zdjęć cyfrowych przy użyciu okienka Skanuj lub pobierz zdjęcie


Pobieranie zdjęć cyfrowych przy użyciu okienka Skanuj lub pobierz zdjęcie

Okienko Skanuj lub pobierz zdjęcie zostało zaprojektowane na potrzeby aparatów zgodnych ze standardem TWAIN lub WIA.

Jeśli aparat nie korzysta ze sterownika urządzenia TWAIN lub WIA, aby pobrać zdjęcia do programu PaperPort, należy użyć programu do pobierania zdjęć dostarczonego razem z aparatem. W przypadku urządzenia, które jest wyświetlane jako stacja dysków, można przeciągnąć zdjęcia do programu PaperPort.

  1. Podłącz do komputera aparat zgodny ze standardem TWAIN lub WIA i włącz go, postępując zgodnie z instrukcją obsługi aparatu.

  2. Uruchom program PaperPort i wyświetl okienko Foldery.

  3. W okienku Foldery kliknij folder, w którym chcesz umieścić zdjęcia.

  4. Wybierz przycisk [image] Ustawienia skanowania na wstążce Pulpit.

    Po lewej stronie zostanie wyświetlone okienko Skanuj lub pobierz zdjęcie. Na liście Skaner zostaną wyświetlone wszystkie znalezione na komputerze urządzenia zgodne ze standardem TWAIN lub WIA.

  5. Zaznacz posiadany aparat cyfrowy.

  6. Kliknij przycisk Skanuj. W programie PaperPort zostanie uruchomiony interfejs użytkownika TWAIN lub WIA aparatu.

  7. Za pomocą wyświetlonego interfejsu użytkownika skopiuj zdjęcia z aparatu do komputera.

Tematy pokrewne

  1. Pobieranie zdjęć cyfrowych na pulpit programu PaperPort
  2. Pobieranie zdjęć z urządzenia pamięci masowej
  3. Zmienianie nazwy i typu pliku zdjęcia


Zmienianie nazwy i typu pliku zdjęcia

Jeśli do pobierania zdjęć cyfrowych jest używane okienko Skanuj lub pobierz zdjęcie, można określić domyślną konwencję nazewnictwa i typ plików zdjęć.

Ta funkcja dotyczy wyłącznie zdjęć pobieranych przy użyciu okienka Skanuj lub pobierz zdjęcie. W przypadku przeciągania i upuszczania zdjęć z podłączonego urządzenia pamięci masowej, na przykład karty pamięci USB, nazwy obrazów można zmienić przed skopiowaniem lub po skopiowaniu ich do programu PaperPort.

Aby zmienić domyślną nazwę i typ pliku zdjęcia:

  1. Na wstążce Pulpit wybierz przycisk [image] Ustawienia skanowania.

  2. W okienku Skanuj lub pobierz zdjęcie wybierz profil Kolorowe zdjęcie, a następnie wybierz przycisk Ustawienia i kliknij kartę Wynik.

  3. W polu Wprowadź nazwę wpisz tekst, który ma być używany jako nazwa pobieranych zdjęć, lub wybierz jeden z kilku różnych formatów daty.

    Aby zapewnić niepowtarzalność nazw elementów, program PaperPort używa schematu numerowania. Etykieta Sufiks informuje o domyślnie stosowanym schemacie numerowania. (Schemat numerowania można określić na karcie Elementy w oknie dialogowym Opcje). Program PaperPort nadaje każdemu nowemu elementowi kolejny numer zgodnie z domyślnym schematem numerowania, na przykład Zdjęcie (2), Zdjęcie (3) itd., gdy sufiksem jest ( n).

  4. W polu Typ pliku wybierz typ pliku obrazów cyfrowych: JPEG (jpg), Obraz PDF (pdf), Obraz PDF z możliwością przeszukiwania (pdf), TIFF (tif) lub Mapa bitowa Windows (bmp).

    W przypadku tych typów plików (poza plikami typu TIFF i Mapa bitowa Windows) można kliknąć przycisk Opcje w celu dalszego dostosowania jakości obrazu.

  5. Kliknij przycisk OK.

Porady

Należy kliknąć przycisk programu PaperPort, wybrać pozycję [image] Opcje, a następnie kliknąć kartę Zaawansowane.

Aby określić domyślny schemat numerowania, należy kliknąć przycisk programu PaperPort, wybrać pozycję [image] Opcje, a następnie kliknąć kartę Element.

Tematy pokrewne

  1. Pobieranie zdjęć cyfrowych na pulpit programu PaperPort
  2. Pobieranie zdjęć z urządzenia pamięci masowej


Pobieranie zdjęć z urządzenia pamięci masowej

Program PaperPort obsługuje urządzenia pamięci masowej, z których można pobierać zdjęcia cyfrowe.

Jeśli na przykład komputer jest wyposażony w czytnik kart pamięci USB, można kopiować zdjęcia bezpośrednio z karty pamięci CompactFlash Ô lub SmartMedia Ò na pulpit programu PaperPort.

Aby pobrać zdjęcia z nośnika wymiennego na pulpit programu PaperPort

  1. Zainstaluj sterownik dla urządzenia pamięci masowej. Oprogramowanie jest udostępniane przez producenta urządzenia.

  2. Podłącz urządzenie do komputera i włóż nośnik zawierający zdjęcia, które chcesz pobrać. Urządzenie zostanie wyświetlone w oknie Mój komputer lub w Eksploratorze Windows jako stacja dysków.

  3. Przejrzyj zawartość nośnika wymiennego w systemie Windows. Możesz na przykład użyć Eksploratora Windows w celu otwarcia folderu urządzenia i przeglądania jego zawartości.

  4. Wyświetl pulpit programu PaperPort.

  5. Przeciągnij i upuść zdjęcia z folderu urządzenia na pulpit programu PaperPort.

Porady

Należy zapoznać się z dokumentacją dostarczoną z aparatem cyfrowym, aby uzyskać szczegółowe informacje o pobieraniu zdjęć na komputer.

Wiele aparatów jest wyświetlanych w oknie Mój komputer lub Eksplorator Windows jako stacje dysków. Jeśli aparat jest rozpoznawany jako stacja dysków, można przeciągać i upuszczać zdjęcia, a także używać funkcji Kopiuj i Wklej systemu Windows w celu pobierania zdjęć z aparatu na pulpit programu PaperPort. Ponadto można kopiować folder aparatu do okienka Foldery.


Pobieranie zdjęć za pomocą programu dostarczonego z aparatem

Pobieranie zdjęć cyfrowych za pomocą programu dostarczonego z aparatem

Wiele aparatów cyfrowych jest dostarczanych razem z programem, który służy do wyświetlania i pobierania zdjęć oraz kopiowania ich na komputer.

Aby korzystać z programu dostarczonego z aparatem, wykonaj następujące czynności

  1. Zainstaluj program zgodnie z dokumentacją dostarczoną z aparatem cyfrowym.

  2. Wykonaj czynności opisane w dokumentacji, aby podłączyć aparat do komputera. Aparat można na przykład podłączyć do portu USB lub portu szeregowego.

  3. Włącz aparat.

  4. Przy użyciu programu aparatu przejrzyj zawartość karty pamięci lub innego nośnika danych.

  5. Wyświetl pulpit programu PaperPort, a następnie otwórz folder, do którego chcesz pobrać zdjęcia.

  6. Przeciągnij i upuść lub skopiuj zdjęcia z folderu programu na pulpit programu PaperPort.

Porada

Jeśli przeciągnięcie zdjęć z programu aparatu i upuszczenie ich na pulpit programu PaperPort jest niemożliwe, należy użyć poleceń Kopiuj i Wklej lub Eksploratora Windows w celu pobrania zdjęć do folderu programu PaperPort.


Informacje o ulepszaniu stron i obrazów

Program PaperPort udostępnia kilka przycisków, za pomocą których można dopasowywać lub poprawiać dokumenty i obrazy kolorowe, w skali odcieni szarości i czarno-białe.

Można na przykład obracać i prostować zeskanowane strony, poprawiać linie formularza i usuwać „brudne punkty” ze zeskanowanej wizytówki lub dokumentu. Dodatkowo można rozjaśniać niedoświetlone zdjęcia, dopasowywać barwy obrazów kolorowych, wyostrzać niewyraźne obrazy i wykonywać wiele innych czynności.

Za pomocą następujących narzędzi SET (Scanner Enhancement Technology) dostępnych na wstążce Strona w oknie Widok obrazu można przeprowadzać operacje na pojedynczych stronach lub obrazach.

Aby edytować zaznaczone obszary

Użyj następujących przycisków z grupy SET — narzędzia obszaru:

Zaznacz obszar, [image] Przytnij, [image] Wymaż wewnątrz, [image] Wymaż na zewnątrz, [image] Usuń efekt czerwonych oczu.

Aby edytować strony

Użyj następujących przycisków z grupy SET — narzędzia strony:

Autoprostowanie, [image] Wyprostuj, [image] Obróć, [image] Zmień rozmiar.

Aby edytować obrazy

Użyj następujących przycisków z grupy SET — narzędzia obrazów:

Gumka, [image] Autoulepszanie, [image] Ulepsz, [image] Wyostrz, [image] Popraw linie, [image] Rozproszone punkty,
Punkt bieli — Ustaw/Resetuj, [image] Punkt czerni — Ustaw/Resetuj, [image] Zastosuj punkty bieli i czerni, [image] Konwertuj kolor, [image] Odwróć kolory.

Usuwanie otworów wykonanych przez dziurkacz, [image] Autoprzycięcie, [image] Czyszczenie czarnego obramowania, [image] Usuń szum.

Aby edytować wiele elementów w trybie pakietowym

Użyj następujących narzędzi SET dostępnych na wstążce Element w oknie Widok pulpitu w celu wykonania tej operacji na wielu elementach w trybie pakietowym:

Autoulepszanie, [image] Zastosuj punkty bieli i czerni, [image] Autoprostowanie, [image] Obróć, [image] Konwertuj kolor, [image] Odwróć kolory, [image] Zmień rozmiar.

Usuwanie otworów wykonanych przez dziurkacz, [image] Czyszczenie czarnego obramowania, [image] Usuń szum.

Uwaga

Niektóre operacje są dostępne tylko dla elementów określonych typów, a niektóre tylko wtedy, gdy w elementach nie wstawiono żadnych adnotacji. Oznacza to, że może być konieczne chwilowe usunięcie adnotacji z elementu.

Niektórych narzędzi SET można używać tylko na pojedynczej stronie w oknie Widok obrazu. Inne narzędzia można stosować tylko względem wszystkich stron elementu z poziomu pulpitu. Jeszcze innych można używać na pojedynczej stronie lub na wszystkich stronach w elemencie. Zobacz temat Używanie narzędzi SET do edytowania obrazów.

Aby edytować wszystkie elementy typu obraz zeskanowane przy użyciu profilu skanowania

W okienku Skanuj lub pobierz zdjęcie wybierz profil skanowania i użyj panelu SET w oknie dialogowym Ustawienia — profil skanowania, aby włączyć opcje ulepszania obrazu: Autoprostowanie, Autoorientacja i Autoulepszanie. Użyj przycisku Ustawienia w celu zmiany ustawień.

Porada

Należy się upewnić, czy ustawienia są odpowiednie dla wszystkich stron, które mają być skanowane za pomocą tego profilu.

Tych narzędzi ulepszania obrazów można także używać z plikami PDF. Jednak program PDF Viewer Plus oferuje zestaw specjalnych narzędzi ulepszania dostosowanych do używania ze stronami dokumentów PDF. Więcej informacji zawiera pomoc do programu PDF Viewer.

Tematy pokrewne

  1. Okno dialogowe Ustawienia autoulepszania
  2. Automatyczne ulepszanie obrazów
  3. Przycinanie obrazów
  4. Zmienianie rozmiarów obrazów
  5. Obracanie elementów typu obraz
  6. Ręczne ustawianie wartości punktów bieli i czerni
  7. Ustawienia — profil skanowania
  8. Prostowanie obrazów i stron


Informacje o edytowaniu plików PDF

Informacje o edytowaniu plików obrazów PDF

Za pomocą narzędzi edycji obrazów programu PaperPort można ulepszać pliki Obraz PDF.

Pliki typu Tekst i grafika w formacie PDF (Normalny PDF) oraz inne pliki PDF, które program PaperPort rozpoznaje jako elementy tekstowe, a nie elementy typu obraz, można edytować w programach obsługujących ten format, takich jak Kofax PDF Viewer Plus lub Power PDF.

Ikona typu pliku [image] (lub ikona skojarzona aktualnie z programem, w którym są otwierane pliki PDF) wskazuje, że plik PDF jest możliwy do edycji poza programem PaperPort.

Tematy pokrewne

  1. Automatyczne ulepszanie obrazów
  2. Informacje o ulepszaniu stron i obrazów


Obracanie elementów typu obraz

Funkcja obracania elementu jest przydatna, gdy element został zeskanowany do góry nogami lub obrócony na bok i trzeba nadać mu odpowiednią orientację.

Ponadto może być konieczne szybkie obrócenie kilku stron w pojedynczej operacji pakietowej lub zmiana oryginalnej orientacji obrazu w celu uzyskania innego efektu.

Za pomocą funkcji Obróć można wielokrotnie obracać elementy o 90 stopni lub przerzucać je o 180 stopni.

Z funkcji autoorientacji stron można także korzystać podczas skanowania przy użyciu profilu skanowania, tak aby tekst miał odpowiednią orientację.

Aby obrócić elementy na pulpicie programu PaperPort

  1. Zaznacz jeden lub kilka elementów, które mają zostać obrócone.

  2. Na wstążce Element kliknij strzałkę obok przycisku [image] Obróć, a następnie wybierz polecenie [image] W lewo, [image] W prawo lub [image] Pół obrotu.

    Wszystkie strony w elemencie zostaną obrócone.

Aby obrócić stronę w oknie Widok obrazu

  1. Wyświetl element typu obraz w oknie Widok obrazu.

  2. Na wstążce Strona kliknij strzałkę obok przycisku [image] Obróć, a następnie wybierz polecenie [image] W lewo, [image] W prawo lub [image] Pół obrotu.

Porada

Przed obróceniem strony zawierającej adnotacje należy je tymczasowo usunąć.

Na wstążce Edycja w grupie Adnotacje kliknij przycisk [image] Zaznacz wszystko, a w grupie Schowek przycisk [image] Wytnij. Obróć stronę, a następnie w grupie Schowek kliknij przycisk [image] Wklej. Adnotacje zostaną ponownie umieszczone na stronie.

Aby zastosować funkcję autoorientacji do wszystkich obrazów zeskanowanych przy użyciu profilu skanowania

  1. W okienku Skanuj lub pobierz zdjęcie wybierz profil skanowania, który ma zawierać funkcję autoobracania.

  2. Kliknij przycisk Ustawienia i kliknij kartę SET.

  3. W panelu SET włącz opcję Autoorientacja. Następnie kliknij przycisk OK.

Funkcja autoorientacji działa najlepiej w przypadku obrazów zawierających tekst. Jeśli zostanie odnaleziony tekst obrócony do góry nogami lub na bok, obraz zostanie obrócony tak, aby tekst był wyświetlany poprawnie.

Tematy pokrewne

  1. Automatyczne ulepszanie obrazów
  2. Informacje o ulepszaniu stron i obrazów


Prostowanie obrazów i stron

Prostowanie obrazów

Program PaperPort zawiera dwa przyciski, które na komputerze ułatwiają prostowanie stron lub obrazów zeskanowanych ukośnie. Używać można następujących przycisków:

  • Autoprostowanie — umożliwia analizowanie i automatyczne prostowanie obrazów przez program PaperPort.

  • Wyprostuj — umożliwia ręczne prostowanie dowolnego elementu typu obraz wyświetlanego w oknie Widok obrazu.

Ponadto można użyć narzędzia Autoprostowanie w profilu skanowania.

Aby automatycznie wyprostować strony lub elementy typu obraz

  • Zaznacz jeden lub więcej elementów typu obraz na pulpicie programu PaperPort i wybierz przycisk [image] Autoprostowanie na wstążce Element, aby wyprostować wszystkie strony we wszystkich wybranych elementach.

— lub —

  • Zaznacz element typu obraz w oknie Widok obrazu, a następnie wybierz przycisk [image] Autoprostowanie na wstążce Strona, aby wyprostować tylko bieżącą stronę.

Aby ręcznie wyprostować pojedynczą stronę

  1. Wyświetl element typu obraz w oknie Widok obrazu i ustaw stronę, którą chcesz wyprostować, jako aktywną.

  2. Na wstążce Strona wybierz przycisk [image] Wyprostuj
    .
    Po umieszczeniu wskaźnika nad obrazem wskaźnik zmieni się w narzędzie do rysowania. Przytrzymaj wciśnięty przycisk myszy i narysuj linię wzdłuż krawędzi, która powinna być pozioma lub pionowa. Po zwolnieniu przycisku myszy ta linia zostanie użyta w programie PaperPort jako odniesienie do prostowania elementu.

Porady

Funkcja Autoprostowanie najlepiej działa w przypadku obrazów zawierających wiersze tekstu lub obrazów o wyraźnym obramowaniu. Funkcja Autoprostowanie powoduje usunięcie adnotacji. Aby je zachować, należy wykonać poniższą procedurę.

Wybierz przycisk [image] Zaznacz wszystko w grupie Adnotacje na wstążce Edycja i kliknij przycisk [image] Wytnij w grupie Schowek. Powoduje to tymczasowe usunięcie adnotacji, co umożliwia bezpieczne automatyczne prostowanie strony.

Na koniec na wstążce Edycja kliknij przycisk [image] Wklej w grupie Schowek, aby przywrócić adnotacje na stronie.

Aby automatycznie wyprostować wszystkie obrazy zeskanowane przy użyciu profilu skanowania

  1. Na panelu Skanuj lub pobierz zdjęcie wybierz profil skanowania, który ma zawierać funkcję prostowania.

  2. Kliknij przycisk Ustawienia i kliknij kartę SET.

  3. Korzystając z panelu SET, włącz funkcję Autoprostowanie. Następnie kliknij przycisk OK.

Porada

Należy się upewnić, że ustawienie jest odpowiednie dla wszystkich stron, które będą skanowane przy użyciu tego profilu.

Tematy pokrewne

  1. Informacje o adnotowaniu elementów
  2. Praca z adnotacjami
  3. Automatyczne ulepszanie obrazów
  4. Informacje o ulepszaniu stron i obrazów


Używanie narzędzi SET do edytowania obrazów

Wstążka Strona w oknie Widok obrazu zawiera narzędzia SET umożliwiające edycję elementów typu obraz. Niektóre z tych narzędzi są także dostępne na pulpicie programu PaperPort i za ich pomocą można modyfikować wszystkie strony w zaznaczonym elemencie. Dostępność tych narzędzi została oznaczona w następujący sposób:

P = dostępne w oknie Widok obrazu lub w programie ImageViewer (wstążka Strona), umożliwia zmianę tylko bieżącej strony.

PI = dostępne także na pulpicie programu PaperPort (wstążka Element), umożliwia zmianę wszystkich stron w zaznaczonych elementach.

PM = dostępne także na pulpicie programu PaperPort (menu skrótów), umożliwia zmianę wszystkich stron w zaznaczonych elementach.

PS = dostępne także w profilu skanowania, umożliwia zmianę wszystkich obrazów wejściowych.

Dostępne polecenia narzędzi SET:

Zaznacz obszar. Zaznacza część obrazu, na którą będą miały wpływ funkcje obszaru narzędzi SET: Przytnij, Wymaż wewnątrz, Wymaż na zewnątrz, Usuń efekt czerwonych oczu. (P)

Obróć. Wyświetla strony lub elementy do góry nogami albo obraca je o 90 stopni w prawo lub lewo. (PI/PS). Więcej.

Autoprostowanie. Umożliwia programowi PaperPort przeanalizowanie i automatyczne wyprostowanie jednej lub wszystkich stron. (PI/PS). Więcej.

Wyprostuj. Wyrównuje bieżącą stronę do narysowanej prostej linii. (P). Więcej.

Autoulepszanie. Automatycznie ulepsza jakość bieżącej strony lub wszystkich stron w elemencie. Po przeprowadzeniu automatycznego ulepszania pojedynczej strony można wprowadzić dodatkowe ulepszenia ręczne. (PI/PS). Więcej.

Ulepsz. Wyświetla okno dialogowe, w którym można dopasować jasność i kontrast, kolor, odcień oraz ostrość obrazu na pojedynczej stronie. (P). Więcej.

Usuń efekt czerwonych oczu. Usuwa efekt czerwonych oczu, który pojawia się podczas fotografowania ludzi lub zwierząt w słabym świetle lub z lampą błyskową. Ten przycisk działa tylko w przypadku obrazów kolorowych i powinien być stosowany do obszaru, który wyznaczono za pomocą narzędzia Zaznacz obszar. (P). Więcej.

Przytnij. Pozostawia obszar zaznaczony za pomocą narzędzia Zaznacz obszar i usuwa resztę obrazu ze strony. (P). Więcej.

Gumka. Wymazuje obszar obrazu wyznaczony za pomocą wskaźnika. (P). Więcej.

Wymaż wewnątrz. Wymazuje obszar poza obszarem wyznaczonym za pomocą narzędzia Zaznacz obszar lub wewnątrz niego. (P) Więcej.

Wymaż na zewnątrz. Usuwa krawędzie zeskanowanego obrazu, ustawiając biały kolor obramowania obszaru, który wyznaczono za pomocą narzędzia Zaznacz obszar. Jest to przydatne do usuwania plam, cieni powstałych podczas kopiowania i odręcznych notatek z marginesów strony. (P). Więcej.

Usuń rozproszone punkty. Usuwa rozproszone punkty lub „plamki” z pojedynczej strony lub ze wszystkich stron w elemencie. Ten przycisk działa tylko w przypadku obrazów czarno-białych. (PM). Więcej.

Popraw linie. Przyciemnia lub łączy przerwane linie w tabeli lub formularzu, aby stały się ciemniejsze i prostsze. Ten przycisk działa tylko w przypadku obrazów czarno-białych, takich jak zeskanowane formularze i dokumenty. (PM). Więcej.

Konwertuj kolor. Tworzy obrazy lub elementy czarno-białe, w skali odcieni szarości albo w skali półtonów z obrazów lub elementów kolorowych; obrazy albo elementy czarno-białe lub w skali półtonów z obrazów albo elementów w skali odcieni szarości; obrazy lub elementy czarno-białe z obrazów albo elementów w skali półtonów. (PI/PM). Więcej.

Odwróć kolory. Tworzy negatyw z obrazu czarno-białego lub odwraca wartości kolorów na obrazach kolorowych albo w skali odcieni szarości na bieżącej stronie lub na wszystkich stronach w elemencie. (PI/PM).

Usuwanie otworów wykonanych przez dziurkacz. Umożliwia usunięcie śladów dziurkacza z boków stron przez zastąpienie ich kolorem tła. (PI/PM/PS).

Autoprzycięcie. To narzędzie umożliwia automatyczne przycinanie dużych obszarów obramowań z zachowaniem marginesów określonych przez użytkownika. (PI/PM). Więcej.

Czyszczenie czarnego obramowania. To narzędzie służy do usuwania z marginesów stron cieni powstałych podczas skanowania. (PI/PM/PS).

Usuń szum. To narzędzie czyści obrazy czarno-białe, używając wybranej metody usuwania szumu. (PI/PM/PS). Więcej.

Punkt bieli — Ustaw/Resetuj. Umożliwia ręczne określenie punktu bieli dla funkcji autoulepszania, używanego w profilu skanowania, lub przywrócenie wartości domyślnych. (P). Więcej.

Punkt czerni — Ustaw/Resetuj. Umożliwia ręczne określenie punktu czerni dla funkcji autoulepszania, używanego w profilu skanowania, lub przywrócenie wartości domyślnych. (P). Więcej

Zastosuj punkty bieli i czerni. Umożliwia ręczne ustawienie wartości punktów bieli i czerni dla bieżącej strony lub bieżącego elementu. (PI) Więcej

Zmień rozmiar. Zmienia rozmiary strony oraz jej rozdzielczość na podstawie współczynnika skalowania. (PI). Więcej.

Uwagi

Przyciski edycji obrazów działają tylko w odniesieniu do elementów typu obraz. Oznacza to, że podczas przeglądania dokumentu tekstowego w oknie Widok obrazu wszystkie przyciski będą wyłączone.

Ponadto niektóre operacje edycji obrazów nie są poprawne w odniesieniu do elementów określonych typów. Aby zasygnalizować, że dana operacja jest niedostępna, program PaperPort automatycznie wyłącza odpowiedni przycisk na wstążce Strona.

Niektóre narzędzia SET można zdefiniować w profilach skanowania, aby zmiany dotyczące obrazu były stosowane automatycznie do wszystkich nowo skanowanych stron. Więcej informacji zawiera temat Informacje o profilach skanowania.

Tematy pokrewne

  1. Informacje o ulepszaniu stron i obrazów
  2. Automatyczne ulepszanie obrazów
  3. Przycinanie obrazów
  4. Poprawianie linii na stronie
  5. Usuwanie rozproszonych punktów z zeskanowanej strony
  6. Usuwanie efektu czerwonych oczu
  7. Obracanie elementów typu obraz
  8. Ręczne ustawianie wartości punktów bieli i czerni
  9. Prostowanie obrazów i stron


Automatyczne ulepszanie obrazów

Funkcja Autoulepszanie umożliwia programowi PaperPort optymalizowanie jasności, kontrastu, koloru i odcienia kolorowych obrazów lub jasności i kontrastu obrazów w skali odcieni szarości. Program PaperPort analizuje każdy obraz i próbuje poprawić wszystkie znajdujące się w nim usterki.

Funkcji Autoulepszanie można używać do pojedynczych stron w oknie Widok obrazu, do wszystkich stron wybranych elementów na pulpicie programu PaperPort lub do wszystkich stron zeskanowanych przy użyciu profilu skanowania.

Na pojedynczej stronie w oknie Widok obrazu

  1. Wyświetl element typu obraz, który ma zostać ulepszony.

  2. Na wstążce Strona wybierz przycisk [image] Autoulepszanie.

    Program PaperPort automatycznie ulepszy element typu obraz i wyświetli okno dialogowe Autoulepszanie.

  3. W oknie dialogowym Autoulepszanie kliknij przycisk Tak, aby zachować zmiany, lub kliknij przycisk Nie, aby je anulować.

    Przed zaakceptowaniem lub anulowaniem ulepszeń można też zaznaczyć pole wyboru     Otwórz okno dialogowe ulepszania, aby wprowadzić więcej zmian w celu ręcznego dopasowania jasności, kontrastu, koloru, odcienia i ostrości. Po zakończeniu kliknij przycisk OK.

Używanie domyślnych lub niestandardowych wartości funkcji Autoulepszanie w oknie Widok obrazu

W funkcji Autoulepszanie są używane wartości domyślne punktów bieli i czerni w oknie Widok obrazu, jeśli zostanie wybrana pozycja Autoulepszanie.

Aby użyć wartości niestandardowych, należy wybrać przycisk [image] Zastosuj punkty bieli i czerni na wstążce Strona.

Porady

Funkcja Autoulepszanie działa najlepiej dla obrazów o 24- bitowej głębi koloru. Oznacza to, że użycie funkcji Autoulepszanie do pliku z 8-bitową głębią może spowodować pogorszenie jakości obrazu. Aby poprawić jakość pliku o głębi 8-bitowej, należy użyć polecenia Ulepsz w celu ręcznego dopasowania obrazu lub przed użyciem funkcji Autoulepszanie należy użyć programu do edycji zdjęć w celu przekonwertowania obrazu w obraz z kolorem 24-bitowym.

Obrazy wyglądają najlepiej na ekranie monitora, gdy rozdzielczość ekranu wynosi co najmniej 800 x 600 i wybrano tryb kolorów o największej możliwej liczbie kolorów, na przykład High Color (16-bitowy) albo TrueColor (24- lub 32-bitowy). Szczegółowe informacje na temat zmieniania tych ustawień można znaleźć w Pomocy systemu Windows.

Aby ulepszyć wiele elementów typu obraz jednocześnie, można użyć operacji pakietowej, czyli zaznaczyć elementy na pulpicie programu PaperPort, a następnie w menu skrótów wybrać pozycję Autoulepszanie.

Na wszystkich stronach zeskanowanych za pomocą profilu skanowania

  1. W panelu Skanuj lub pobierz zdjęcie wybierz profil, który ma zawierać funkcję Autoulepszanie.

  2. Kliknij przycisk Ustawienia i kartę SET.

  3. W panelu SET włącz funkcję Autoulepszanie, a następnie kliknij przycisk OK.

Używanie domyślnych lub niestandardowych wartości funkcji Autoulepszanie w profilu skanowania

Domyślnie funkcja Autoulepszanie korzysta z zakodowanych w programie wartości punktów bieli i czerni. Aby użyć wartości niestandardowych w profilu skanowania, należy wybrać żądane wartości w oknie Widok obrazu, a następnie kliknąć przycisk Wybierz ostatnio używane kolory z programu ImageViewer w oknie dialogowym Ustawienia autoulepszania.

Porada

Należy się upewnić, czy ustawienia funkcji Autoulepszanie są odpowiednie dla wszystkich stron, które mają być skanowane za pomocą tego profilu.

Tematy pokrewne

  1. Informacje o ulepszaniu stron i obrazów
  2. Okno dialogowe Ustawienia autoulepszania
  3. Ręczne ustawianie wartości punktów bieli i czerni
  4. Używanie narzędzi SET do edytowania obrazów


Ręczne ustawianie wartości punktów bieli i czerni

Funkcja Autoulepszanie eliminuje ekstremalne wartości czerni i bieli oraz „rozciąga” pozostałe informacje o pikselach w celu otrzymania lepszych obrazów. Domyślnie funkcja Autoulepszanie korzysta z zakodowanych w programie wartości punktów czerni i bieli. Te zakodowane w programie wartości zawiera okno dialogowe Ustawienia autoulepszania. Jeśli jednak dla wartości domyślnych nie są uzyskiwane oczekiwane wyniki, można ręcznie zmienić te wartości. Eksperymentowanie w oknie Widok obrazu (lub w oddzielnym programie ImageViewer) pozwala uzyskać najlepszą kombinację wartości punktów bieli i czerni. Wartości ustawione ręcznie można zresetować do wartości domyślnych.

Ręcznie ustawione wartości punktów bieli i czerni można stosować na trzy sposoby.

  • Po uzyskaniu najlepszej kombinacji bieli i czerni można w oknie Widok obrazu na wstążce Strona kliknąć przycisk [image] Zastosuj punkty bieli i czerni, aby zastosować te wartości do bieżącej strony.

  • Na pulpicie programu PaperPort na wstążce Element można wybrać przycisk [image] Zastosuj punkty bieli i czerni, co spowoduje zastosowanie tych wartości do wszystkich stron we wszystkich zaznaczonych elementach.

  • Ręcznie ustawione wartości punktów bieli i czerni można dodać do profilu skanowania. W przypadku skanowania kolejnych stron o tym samym kolorowym lub szarym tle warto stosować w profilu funkcję autoulepszania. W tym celu należy kliknąć przycisk Wybierz ostatnio używane kolory z programu ImageViewer w oknie dialogowym Ustawienia autoulepszania.

Uwaga

Przy użyciu funkcji Autoulepszanie można zmodyfikować tylko obrazy kolorowe i obrazy w skali odcieni szarości.

Aby ustawić nowe wartości dla punktów bieli i czerni

  1. Wyświetl obraz w oknie Widok obrazu lub w oddzielnym programie ImageViewer, a następnie kliknij kartę Strona.

  2. Kliknij strzałkę obok przycisku [image] Punkt bieli i wybierz polecenie [image] Ustaw lub wybierz kolejno polecenia Punkt bieli i Ustaw z menu skrótów, a następnie wskaż kolor, który ma odpowiadać najjaśniejszemu punktowi, czyli stanowić nową wartość punktu bieli.

  3. Kliknij strzałkę obok przycisku [image] Punkt czerni i wybierz polecenie [image] Ustaw lub wybierz kolejno polecenia Punkt czerni i Ustaw z menu skrótów, a następnie wskaż kolor, który ma odpowiadać najciemniejszemu punktowi, czyli stanowić nową wartość punktu czerni.

Przed:

Po:

Na tym diagramie wartości w kolorze jasnoniebieskim wskazują poprzednie ustawienia domyślne (30 dla punktu bieli i 225 dla punktu czerni), natomiast wartości w kolorze jasnobrązowym określają nowe ustawienia punktów bieli i czerni.

Porady

Informacje o wartościach punktów bieli i czerni są widoczne na pasku stanu w oknie Widok obrazu. Umieszczając kursor nad ikoną Punkt bieli na pasku stanu, można wyświetlić odpowiednie wartości. Tę samą czynność należy wykonać w przypadku ikony Punkt czerni.

Przyciski Punkt bieli i Punkt czerni są także przydatne do upuszczania kolorów (kolory upuszczane zwykle są używane w formularzach).

Aby użyć zmodyfikowanych wartości punków bieli i czerni w profilu skanowania

  1. W widoku Pulpit w okienku Skanowanie wybierz profil, który ma zawierać zmodyfikowane wartości punktów bieli i czerni.

  2. Kliknij przycisk Ustawienia, a następnie kliknij kartę SET.

  3. Korzystając z panelu SET, włącz funkcję Autoulepszanie.

  4. Kliknij pozycję Ustawienia autoulepszania.

  5. Kliknij przycisk Wybierz ostatnio używane kolory z programu ImageViewer, a następnie kliknij przycisk OK.

W profilu skanowania zamiast domyślnych wartości punktów bieli i czerni będą używane wartości zmodyfikowane.

Uwaga

Zmodyfikowane wartości punktów bieli i czerni będą stosowane przez funkcję Autoulepszanie podczas każdego skanowania stron przy użyciu tego profilu.

Aby zresetować domyślne zakodowane w programie wartości punktów bieli i czerni

W oknie Widok obrazu na wstążce Strona wybierz kolejno pozycje

  • Punkt bieli i [image] Resetuj

  • Punkt czerni i [image] Resetuj.

Porada

W oknie dialogowym Ustawienia autoulepszania można kliknąć przycisk Ustaw ponownie kolory domyślne, a następnie przycisk OK, aby zresetować wartości punktów bieli i czerni w profilu.

Tematy pokrewne

  1. Okno dialogowe Ustawienia autoulepszania
  2. Automatyczne ulepszanie obrazów


Dopasowywanie jasności, koloru i odcienia obrazu

Dopasowywanie jasności, koloru i odcienia

Program PaperPort ułatwia szybkie poprawianie jakości obrazu przez dopasowanie ostrości, jasności, kontrastu, koloru lub odcienia.

  1. Wyświetl element typu obraz w oknie Widok obrazu, a następnie kliknij kartę Strona.

  2. Wybierz przycisk [image] Wyostrzenie lub kliknij strzałkę obok przycisku [image] Ulepsz i wybierz jedną z następujących opcji:

    • Jasność i kontrast

    • Kolor

    • Odcień

W przypadku użycia przycisku Wyostrzenie można skorzystać z suwaka w celu rozmycia lub wyostrzenia obrazu. W przypadku użycia jednej z trzech opcji przycisku Ulepsz zostanie wyświetlone okno dialogowe Ulepszanie obrazu, zawierające oryginalny obraz i osiem różnych próbek (wariantów) tego obrazu.

  3. W oknie dialogowym Ulepszanie obrazu wybierz opcję Jasność i kontrast, Kolor lub Odcień.

  4. Przeciągnij suwak, aby dopasować wybrany atrybut. Zwróć uwagę na to, że każdy z ośmiu wariantów obrazu jest aktualizowany względem bieżącego obrazu.

  5. Gdy uzyskasz zadowalający obraz, kliknij go dwukrotnie. Obraz przesunie się do środkowej ramki i stanie się obrazem bieżącym. Jeśli zmiany są niezadowalające, kliknij przycisk Cofnij lub Resetuj.

  6. Kliknij przycisk OK.

Porada

Aby zachować niezmieniony oryginał obrazu, przed rozpoczęciem dopasowywania obrazu warto wykonać jego kopię zapasową.

Tematy pokrewne

  1. Duplikowanie elementów
  2. Automatyczne ulepszanie obrazów
  3. Usuwanie efektu czerwonych oczu


Usuwanie efektu czerwonych oczu

Jeśli na zdjęciu występuje efekt czerwonych oczu , można użyć funkcji Usuń efekt czerwonych oczu, aby ulepszyć jakość obrazu.

  1. Wyświetl element typu obraz w oknie Widok obrazu.

  2. Na wstążce Widok wybierz przycisk [image] Powiększ w celu powiększenia obrazu tak, aby można było łatwo zaznaczyć obszar oka.

  3. Na wstążce Strona wybierz przycisk [image] Zaznacz obszar.

  4. Zaznacz obszar, z którego ma zostać usunięty efekt czerwonych oczu.

  5. Na wstążce Strona wybierz przycisk [image] Usuń efekt czerwonych oczu.

    -lub-

    Wybierz polecenie Usuń efekt czerwonych oczu z menu skrótów.

Uwaga

Ten przycisk działa tylko w przypadku obrazów kolorowych.

Tematy pokrewne

  1. Pobieranie zdjęć cyfrowych na pulpit programu PaperPort
  2. Pobieranie zdjęć z urządzenia pamięci masowej


Przycinanie obrazów

Przycinanie elementów typu obraz

Aby pracować wyłącznie z fragmentem strony albo obrazu, należy odciąć tę część, która nie jest potrzebna.

Jeśli na przykład zostanie zeskanowany element o rozmiarach mniejszych niż 21,6 cm x 27,9 cm, taki jak pocztówka, to w programie PaperPort zostanie on otoczony czarnym obramowaniem. W oknie Widok obrazu można zaznaczyć potrzebną część obrazu, a następnie przyciąć lub usunąć czarne obramowanie.

Aby przyciąć element typu obraz w oknie Widok obrazu

  1. Wyświetl element typu obraz w oknie Widok obrazu.

  2. Na wstążce Strona wybierz przycisk [image] Zaznacz obszar.

  3. Przytrzymaj naciśnięty przycisk myszy, przeciągnij kursor w kształcie krzyżyka, aby narysować prostokąt wokół tej części obrazu, którą chcesz zachować po przycięciu, a następnie zwolnij przycisk myszy. Zaznaczenie obszaru powoduje otoczenie go kreskowaną linią. Aby zwiększyć lub zmniejszyć rozmiar zaznaczonego obszaru, przeciągnij uchwyty pola otoczonego kreskowaną linią.

  4. Na wstążce Strona wybierz przycisk [image] Przytnij

    lub

    z menu skrótów elementu wybierz polecenie Przytnij do zaznaczenia.

    Część obrazu, która nie została zaznaczona, zostanie usunięta. Program PaperPort wyświetli tylko zaznaczony obszar obrazu.

Porady

Przed przycięciem strony warto ją wyprostować.

Aby zachować adnotację, należy w całości umieścić ją w polu otoczonym kreskowaną linią. W przeciwnym razie adnotacja zostanie usunięta wraz z przyciętym obszarem.

Aby automatycznie przyciąć pojedynczą stronę

Funkcja automatycznego przycinania sprawdza, czy na stronie znajdują się duże obszary obramowań bez zawartości. Te puste obszary są automatycznie usuwane z pozostawieniem jedynie marginesów o określonych wymiarach.

  1. Otwórz element typu obraz w oknie Widok obrazu lub w programie ImageViewer i wybierz stronę.

  2. Kliknij przycisk [image] Autoprzycięcie w grupie SET — narzędzia obrazów na wstążce Strona.

  3. Zdefiniuj wartości marginesów do pozostawienia po przycięciu w oknie dialogowym Autoprzycięcie.

  4. Kliknij przycisk OK.

Aby automatycznie przyciąć wszystkie strony wybranych elementów

  1. Zaznacz co najmniej jeden element typu obraz na pulpicie programu PaperPort.

  2. Kliknij przycisk [image] Autoprzycięcie w grupie SET — narzędzia obrazów na wstążce Element.

  3. Zdefiniuj wartości marginesów do pozostawienia po przycięciu w oknie dialogowym Autoprzycięcie.

  4. Kliknij przycisk OK.

Uwaga

W przypadku automatycznego przycięcia wielostronicowego elementu zawierającego strony z pustymi obszarami element wynikowy może zawierać strony o różnych rozmiarach.

Tematy pokrewne

  1. Wymazywanie fragmentu elementu typu obraz
  2. Prostowanie obrazów i stron


Wycinanie obszaru z elementu typu obraz

Narzędzie Wytnij służy do usuwania większych niepożądanych znaków, plamek i obszarów z elementu typu obraz. Ta funkcja jest przydatna między innymi do usuwania postrzępionych brzegów zeskanowanej gazety lub artykułu prasowego.

  1. Wyświetl element typu obraz w oknie Widok obrazu.

  2. Na wstążce Strona wybierz przycisk [image] Zaznacz obszar.

  3. Przytrzymaj naciśnięty przycisk myszy, przeciągnij kursor w kształcie krzyżyka wokół tej części obrazu, którą chcesz wyciąć, a następnie zwolnij przycisk myszy.

    Zaznaczenie obszaru powoduje otoczenie go kreskowaną linią. Aby zwiększyć lub zmniejszyć rozmiar zaznaczonego obszaru, przeciągnij uchwyty pola otoczonego kreskowaną linią.

  4. Na wstążce Edycja wybierz przycisk [image] Wytnij

    lub

    kliknij prawym przyciskiem myszy obszar w polu otoczonym kreskowaną linią, a następnie w menu skrótów kliknij polecenie Wytnij.

    Zaznaczony obszar zostanie usunięty z obrazu lub ze strony.

Porady

Aby usunąć zaznaczony obszar, należy wybrać przycisk [image] Usuń na wstążce Edycja lub nacisnąć klawisz Delete.

Aby wkleić wyciętą lub skopiowaną część obrazu, należy wybrać przycisk [image] Wklej na wstążce Edycja, a następnie przeciągnąć zaznaczenie i upuścić je w odpowiednim miejscu.


Wymazywanie fragmentu elementu typu obraz

Wymazywanie fragmentów elementów typu obraz

Aby wymazać fragment elementu typu obraz

Za pomocą przycisku Gumka można usuwać lub wymazywać dowolny obszar elementu typu obraz. W przypadku obrazów czarno-białych, takich jak dokumenty, domyślnym kolorem wymazywanych obszarów w programie PaperPort jest kolor biały. Podczas pracy z obrazami kolorowymi można wybrać kolor z palety kolorów.

Należy pamiętać, że kolor i rozmiar gumki można zmienić przed i po użyciu narzędzia Gumka.

  1. Wyświetl element typu obraz w oknie Widok obrazu.

  2. Na wstążce Strona kliknij strzałkę obok przycisku [image] Gumka i wybierz polecenie [image] Wymaż.

    Wskaźnik zmieni się w kwadrat, gdy zostanie przesunięty na obraz.

  3. Kliknij strzałkę obok przycisku [image] Gumka i wybierz polecenie [image] Kolor gumki lub [image] Rozmiar gumki, aby zmienić kolor lub rozmiar kwadratu gumki i określić grubość linii kwadratu.

  4. Przeciągnij kwadrat na obraz, a następnie przytrzymaj wciśnięty przycisk myszy w celu wymazania odpowiedniego obszaru.

Porady

Do wymazywania dużych, prostokątnych obszarów służy narzędzie Wymaż wewnątrz.

Należy wybrać przycisk [image] Zaznacz obszar na wstążce Strona, narysować prostokąt wokół obszaru i wybrać pozycję [image] Wymaż wewnątrz.

Aby wymazać krawędzie

Przy użyciu polecenia Wymaż na zewnątrz w oknie Widok obrazu można usunąć krawędzie bieżącej strony. W tym celu należy ustawić biały kolor obszaru obramowania, co spowoduje usunięcie notatek na marginesie, punktów i cieni powstałych podczas skanowania.

  1. Wyświetl element typu obraz w oknie Widok obrazu.

  2. Wybierz pozycję [image] Zaznacz obszar, aby określić obszar, który ma pozostać bez zmian. Pozostałe części obrazu zostaną wypełnione białym kolorem.

  3. Na wstążce Strona wybierz przycisk [image] Wymaż na zewnątrz.


Usuwanie rozproszonych punktów z zeskanowanej strony

Niekiedy na zeskanowanym obrazie są widoczne małe kropki lub plamki.

Na przykład w przypadku skanowania wizytówki lub artykułu prasowego zeskanowany element może zawierać plamki wychwycone przez skaner. Jeśli w celu wczytania tekstu do używanego edytora tekstów jest stosowany moduł OCR , plamki na stronach mogą utrudnić odczytywanie tekstu.

Za pomocą narzędzia Rozproszone punkty można usuwać z elementów typu obraz tyle plamek, ile jest to możliwe.

W oknie Widok obrazu

  1. Wyświetl element typu obraz zawierający plamki.

  2. Na wstążce Strona wybierz przycisk [image] Rozproszone punkty.

Na pulpicie programu PaperPort

  1. Zaznacz czarno-białe elementy typu obraz z plamkami do usunięcia.

  2. W menu skrótów elementu lub elementów wskaż polecenie Narzędzia SET, wskaż polecenie Ulepsz, a następnie wybierz polecenie Usuń rozproszone punkty.

Uwaga

Usuwanie szumu działa tylko w przypadku czarno-białych elementów typu obraz.

Porady

Ze względu na to, że większe ślady (np. notatki odręczne) mogą stanowić prawidłową część obrazu, funkcja Usuń rozproszone punkty usuwa tylko mniejsze kropki i plamki. Do usuwania większych niechcianych plam, śladów lub obszarów (np. postrzępionych brzegów zeskanowanej gazety lub artykułu prasowego) służy przycisk Wytnij na wstążce Edycja. Do usuwania plamek i kropek z marginesów można używać przycisku Wymaż na zewnątrz.

Wśród narzędzi SET na wstążce Element jest dostępne nowsze narzędzie do usuwania szumu [image]. Można wybrać jedną z następujących metod usuwania szumu: Automatycznie, Normalna, Inwersja, Półtony, Mediana, Wygładzanie krawędzi, Pieprz, Sól oraz Sól i pieprz. Metoda Automatycznie określa, która metoda pozwoli uzyskać najlepsze wyniki. Ta metoda jest używana w przypadku wybrania automatycznego usuwania szumu w celu automatycznego ulepszenia obrazu podczas skanowania.

Tematy pokrewne

  1. Wycinanie obszaru z elementu typu obraz
  2. Automatyczne ulepszanie obrazów
  3. Informacje o ulepszaniu stron i obrazów


Poprawianie linii na stronie

W przypadku czarno-białych elementów typu obraz zawierających linie, takich jak zeskanowane arkusze kalkulacyjne, tabele lub formularze, istnieje możliwość, że linie zostaną nierówno zeskanowane.

Jeśli wystąpi taka sytuacja, można automatycznie przyciemnić i połączyć przerwane linie przy użyciu funkcji Popraw linie.

W oknie Widok obrazu

  1. Wyświetl czarno-biały element typu obraz.

  2. Na wstążce Strona wybierz przycisk [image] Popraw linie

    — lub —

    W menu skrótów wskaż polecenie Ulepsz, a następnie kliknij polecenie Popraw linie.

Porady

Funkcja Popraw linie jest dostępna tylko dla czarno-białych elementów typu obraz. Aby poprawić linie na zeskanowanej stronie kolorowej, należy użyć funkcji Konwertuj kolor w celu przekonwertowania elementu typu obraz na obraz czarno-biały, a następnie poprawić linie.

Aby poprawić linie w wielu elementach jednocześnie, można użyć następującej operacji pakietowej: należy zaznaczyć elementy na pulpicie programu PaperPort, kliknąć je prawym przyciskiem myszy, aby otworzyć menu skrótów, wskazać polecenie Narzędzia SET, polecenie Ulepsz i wybrać polecenie Popraw linie.

Tematy pokrewne

  1. Automatyczne ulepszanie obrazów
  2. Informacje o ulepszaniu stron i obrazów


Cofanie czynności

W programie PaperPort jest dostępna funkcja Cofnij, która umożliwia cofnięcie ostatnio wykonanej czynności. Na przykład po narysowaniu linii lub strzałki można użyć polecenia Cofnij do usunięcia tej adnotacji.

Aby cofnąć czynność podczas pracy na pulpicie programu PaperPort lub w oknie Widok obrazu:

  • Na wstążce Edycja wybierz przycisk [image] Cofnij.

Wybierając polecenie [image] Cofnij wszystko, można cofnąć całą serię czynności.

Uwagi

Przycisk Cofnij można kliknąć kilka razy, aby cofnąć kilka wcześniejszych operacji.

Po cofnięciu operacji można użyć przycisku [image] Wykonaj ponownie, aby ponownie wykonać ostatnią operację.


Zmienianie rozmiarów obrazów

Zmienianie rozmiarów obrazów i elementów

Rozmiar obrazu można zmienić w dowolnym momencie. Jeśli na przykład trzeba zmienić rozmiar obrazu o wielkości 4 x 6 cali, tak aby zmieścił się na stronie listu lub biuletynu albo na wizytówce, można zwiększyć lub zmniejszyć obraz przez zmianę wysokości i szerokości.

Istnieje możliwość zmiany rozmiaru pojedynczej strony w oknie Widok obrazu lub wszystkich stron elementu na pulpicie programu PaperPort.

Aby zmienić rozmiar obrazu w oknie Widok obrazu

  1. Wyświetl element typu obraz, którego rozmiar ma zostać zmieniony.

  2. Na wstążce Strona wybierz przycisk [image] Zmień rozmiar.

  3. W oknie dialogowym Zmiana rozmiaru wybierz odpowiednią wysokość i szerokość lub określ wartość procentową w polu Skala. Opcjonalnie można również zmienić rozdzielczość obrazu.

  4. Kliknij przycisk OK.

Porady

W przypadku obrazów, które mają zostać użyte w witrynie sieci Web, w celu uzyskania najlepszych rezultatów należy ustawić szerokość i wysokość w pikselach zamiast w calach. W przypadku grafiki, która ma zostać wydrukowana, lepiej jest używać cali lub centymetrów.

Na wstążce Widok należy wybrać przycisk [image] Rozmiar rzeczywisty, aby wyświetlić obraz w rozmiarze rzeczywistym i zobaczyć zmianę rozmiaru.

Aby zmienić rozmiar kilku elementów na pulpicie programu PaperPort

Z poziomu pulpitu programu PaperPort można zmienić rozmiary wielu elementów typu obraz jednocześnie. Ta operacja pakietowa jest szczególnie przydatna, gdy trzeba zmienić rozmiary wszystkich stron w elemencie wielostronicowym lub rozmiary grupy elementów jednostronicowych. Wszystkie elementy w grupie muszą mieć ten sam typ pliku.

  1. Zaznacz element wielostronicowy lub pojedyncze elementy, których rozmiar ma zostać zmieniony.

  2. Na wstążce Element kliknij przycisk [image] Zmień rozmiar.

  3. Potwierdź zmianę rozmiarów wielu stron. Aby w przyszłości zapobiec wyświetlaniu okna dialogowego z pytaniem o potwierdzenie, zaznacz pole wyboru Nie wyświetlaj więcej tego komunikatu.

  4. W oknie dialogowym Zmiana rozmiaru wybierz pozycję Zmień rozmiar strony, a następnie w polu Skala wprowadź wartość procentową w celu zwiększenia lub zmniejszenia elementu lub strony w stosunku do oryginalnego rozmiaru.

  5. Aby zmienić rozdzielczość, wybierz pozycję Zmień rozdzielczość, a następnie wybierz jednostkę miary i wprowadź liczbę pikseli na cal lub na centymetr. Domyślna jednostka to piksele/cal.

  6. Kliknij przycisk OK.

Porady

Aby zmienić rozmiar elementu, korzystając z jednostek szerokości i wysokości zamiast ze skali, należy wyświetlić element w oknie Widok obrazu, a następnie z menu skrótów tego okna wybrać polecenie Zmień rozmiar. Szczegółowe informacje można znaleźć w temacie Zmienianie rozmiaru w oknie Widok obrazu.

Tematy pokrewne

  1. Zmienianie rozdzielczości obrazu
  2. Informacje o rozdzielczości skanowania, ekranu i wydruku
  3. Ustawianie rozdzielczości skanera w celu uzyskania najlepszych wyników
  4. Skanowanie tekstu w celu uzyskania najlepszych wyników rozpoznawania OCR


Zmienianie rozdzielczości obrazu

Po zeskanowaniu obrazu lub pobraniu obrazu cyfrowego może być konieczna zmiana oryginalnej rozdzielczości obrazu mierzonej w punktach na cal ( dpi ).

Na przykład można założyć, że zeskanowano zdjęcie w wysokiej rozdzielczości, np. 300 dpi, w celu wydrukowania go na wysokiej jakości drukarce obrazów. Teraz jednak użytkownik chce udostępnić zdjęcie w Internecie i wyświetlić je na stronie sieci Web.

W takim przypadku można zmienić rozdzielczość 300 dpi na rozdzielczość 96 dpi, która sprawdza się lepiej przy wysyłaniu obrazów w postaci załączników do wiadomości e-mail oraz wyświetlaniu ich w witrynach sieci Web.

W oknie Widok obrazu

  1. Wyświetl element typu obraz z aktywną odpowiednią stroną.

  2. Na wstążce Strona wybierz przycisk [image] Zmień rozmiar.

  3. W oknie dialogowym Zmiana rozmiaru wybierz pozycję Zmień rozdzielczość, a następnie w zależności od określonej jednostki miary wprowadź liczbę pikseli na cal lub na centymetr.

    Należy pamiętać, że zmiana wymiarów w pikselach może spowodować pogorszenie jakości i ostrości elementu typu obraz.

  4. Kliknij przycisk OK, aby zmienić rozdzielczość tylko bieżącej strony.

Na pulpicie programu PaperPort

  1. Zaznacz jeden lub kilka elementów o tym samym typie pliku.

  2. Na wstążce Element wybierz przycisk [image] Zmień rozmiar.

  3. W oknie dialogowym Zmiana rozmiaru wybierz pozycję Zmień rozdzielczość, a następnie wprowadź liczbę pikseli na cal lub na centymetr oraz jednostkę miary. Domyślna jednostka to piksele/cal.

  4. Kliknij przycisk OK, aby zmienić rozdzielczość wszystkich stron we wszystkich wybranych elementach.

Porady

W przypadku zdjęć, które będą drukowane za pomocą wysokiej jakości drukarki fotograficznej, należy ustawić rozdzielczość 300 dpi. Aby uzyskać najlepsze wyniki podczas stosowania funkcji rozpoznawania OCR, należy używać rozdzielczości 300 dpi. W przypadku obrazów drukowanych na drukarce atramentowej najlepiej używać rozdzielczości 150-200 dpi.

Należy pamiętać, że użycie wyższej rozdzielczości zwiększa rozmiar pliku obrazu na komputerze.

Tematy pokrewne

  1. Informacje o rozdzielczości skanowania, ekranu i wydruku
  2. Ustawianie rozdzielczości skanera w celu uzyskania najlepszych wyników
  3. Skanowanie tekstu w celu uzyskania najlepszych wyników rozpoznawania OCR


Konwertowanie lub odwracanie obrazu

Przy użyciu funkcji Konwertuj kolor można przekonwertować pojedynczą kolorową stronę lub jeden bądź kilka kolorowych elementów typu obraz na obraz w skali półtonów, w skali odcieni szarości lub czarno-biały. Możliwe są tylko konwersje obniżające. Na przykład obraz w skali odcieni szarości można przekonwertować na obraz czarno-biały, ale nie na obraz kolorowy. Obrazu czarno-białego nie można na nic przekonwertować.

Różne typy obrazów mają różne zastosowania. Na przykład aby poprawić wygląd obrazu kolorowego wysyłanego faksem, należy go najpierw przekonwertować na inny typ. Gdy kolor nie jest potrzebny, można przekonwertować element kolorowy na czarno-biały w celu uzyskania mniejszego rozmiaru pliku.

Należy pamiętać, że przed konwersją koloru zaleca się utworzenie kopii zapasowej elementu typu obraz. Po kliknięciu przycisku OK nie można cofnąć konwersji koloru, a oryginalny obraz zostaje utracony.

W oknie Widok obrazu

  1. Wyświetl element typu obraz z otwartą odpowiednią stroną.

  2. Na wstążce Strona wybierz przycisk [image] Konwertuj kolor.

  3. W oknie dialogowym Konwertowanie koloru wybierz typ, na jaki chcesz przekonwertować obraz.

  4. Kliknij przycisk OK, aby przekonwertować bieżącą stronę.

Porada

Aby przekonwertować kolor wszystkich stron w jednym lub kilku elementach jednocześnie, można użyć następującej operacji pakietowej: zaznaczyć elementy na pulpicie programu PaperPort, kliknąć zaznaczenie prawym przyciskiem myszy, aby otworzyć menu skrótów, wskazać polecenie Narzędzia SET, a następnie wybrać opcję Konwertuj kolor.

W ten sam sposób można odwrócić kolory czarny i biały lub kolory dopełniające za pomocą pozycji [image] Odwróć kolory. W tym przypadku nie jest wyświetlane okno dialogowe.

Tematy pokrewne

  1. Okno dialogowe Konwertowanie koloru


Ustawianie jakości obrazu dla nowych elementów

W oknie Opcje programu PaperPort można ustawić jakość obrazu nowych elementów typu obraz i plików PDF tworzonych podczas pewnych operacji:

  • Zapisywanie pliku jako elementu Obraz programu PaperPort

  • Drukowanie pliku na pulpit programu PaperPort jako pliku PDF

Jakość obrazu zależy od poziomu kompresji pliku. Wyższy poziom kompresji oznacza utratę jakości obrazu, a niższy poziom kompresji zapewnia lepszą jakość obrazu, powodując jednak utworzenie pliku o większym rozmiarze. Duże pliki zajmują więcej miejsca na dysku, a ich wysłanie lub wyświetlenie w Internecie może zająć dużo czasu.

Aby ustawić jakość obrazu

  1. Kliknij przycisk programu PaperPort, wybierz pozycję [image] Opcje, a następnie kliknij kartę Zaawansowane.

  2. Wybierz jakość obrazu, której chcesz używać.

  3. Kliknij przycisk OK.

Porady

Aby określić jakość zeskanowanych elementów, należy w okienku Skanowanie kliknąć przycisk Ustawienia, a następnie wybrać kartę Wynik. Po wybraniu prawidłowego typu pliku zawsze jest dostępny przycisk Opcje.

Aby określić jakość obrazu podczas zapisywania elementu jako pliku JPEG lub PDF, należy kliknąć przycisk Opcje w oknie dialogowym Zapisywanie jako.

Tematy pokrewne

  1. Zmienianie domyślnej jakości obrazu plików PDF
  2. Informacje o kompresji pliku


Informacje o adnotowaniu elementów

Przy użyciu przycisków adnotacji programu PaperPort można dodawać notatki i tekst, wyróżniać tekst, rysować linie i strzałki oraz stemplować obrazy i elementy PDF.

W plikach PDF adnotacje można edytować, co oznacza, że można je w dowolnym momencie przenosić, modyfikować lub usuwać, a także edytować ich zawartość tekstową.

W innych typach elementów typu obraz, takich jak JPEG i pliki map bitowych systemu Windows, po zapisaniu elementu adnotacje stają się trwałą częścią obrazu. Opcja ta jest przydatna przy „wypalaniu” informacji o autorze zdjęcia na obrazie lub umieszczaniu trwałej adnotacji na zeskanowanym elemencie.

Przycisk adnotacji można wybrać ze wstążki Adnotacja w oknie Widok obrazu.

Przyciski adnotacji obejmują następujące przyciski:

Zaznacz adnotację. Zaznacza adnotację, umożliwiając jej przenoszenie, modyfikowanie i zmienianie jej rozmiaru. Tego przycisku można też używać jako neutralnego przycisku wyłączającego inne przyciski adnotacji.

Notatka. Dodaje notatkę przypominającą samoprzylepną notatkę, która po napisaniu jest przyklejana na dokumentach papierowych.

Tekst. Dodaje wiersz tekstu z przezroczystym tłem.

Zakreślacz. Zakreśla dowolną część strony.

Ołówek. Rysuje odręczne linie lub znaki na stronie.

Strzałka lub linia. Rysuje na stronie proste linie ze strzałkami lub bez strzałek.

Sygnatura. Wkleja na stronie grafikę przypominającą pieczątkę.

Te narzędzia są widoczne w oknie Widok obrazu. W programie PDF Viewer Plus są dostępne podobne narzędzia, które umożliwiają oznaczanie plików PDF. Więcej informacji zawiera pomoc do programu PDF Viewer.

Uwagi

Pliki PDF utworzone lub edytowane poza programem PaperPort mogą zawierać inne typy adnotacji nieobsługiwane przez program PaperPort. Adnotacje tego typu są wyświetlane w programie PaperPort jako część elementu PDF, ale nie można ich przenosić, modyfikować ani usuwać.

Dla typów elementów, które nie akceptują adnotacji, program PaperPort automatycznie wyłącza przyciski adnotacji, aby wskazać, że przyciski te są niedostępne.

W programie PaperPort 14 nie można dodawać adnotacji do plików MAX. Aby dowiedzieć się, jak konwertować pliki MAX na format PDF, zobacz Informacje o elementach typu Obraz programu PaperPort (max).

Porady

Aby zmienić właściwości istniejącej adnotacji, należy kliknąć ją prawym przyciskiem myszy i wprowadzić odpowiednie zmiany.

Obraz łatwiej jest obracać lub prostować przed dodaniem adnotacji.


Dodawanie notatek i wierszy tekstu

Za pomocą funkcji Notatka można dodawać do strony notatki podobne do przyklejanych notatek papierowych. Notatki mogą zawierać kilka wierszy tekstu i można je umieszczać w dowolnym miejscu strony.

Notatki można dowolnie powiększać i pomniejszać, a następnie zwijać je, tak aby nie zakrywały żadnych informacji w dokumencie. Tekst i słowa wprowadzone w notatkach można też wyszukiwać.

Używając polecenia Tekst, można także dodawać na stronie pojedyncze wiersze tekstu. Mimo iż wiersz tekstu wciąż będzie zachowywać się jak adnotacja, będzie on symulował faktyczną zawartość elementów bardziej wiarygodnie niż notatka.

Tego narzędzia można używać na wiele sposobów, na przykład dodając informację o autorze zdjęcia do obrazu lub dodając tekst do formularza z nadrukiem zeskanowanego do programu PaperPort.

Aby dodać notatkę

  1. Wyświetl stronę w oknie Widok obrazu.

  2. Na wstążce Adnotacja wybierz przycisk [image] Notatka.

    Wskaźnik myszy zmieni się w kursor notatki po najechaniu nim na element.

  3. Kliknij dowolne miejsce elementu, aby upuścić na nim notatkę. Notatka pojawi się na stronie z punktem wstawiania umożliwiającym rozpoczęcie wpisywania.

  4. Wpisz tekst notatki.

    W trakcie wpisywania tekstu notatki rozmiar pola notatki nie zmienia się dynamicznie, co umożliwiłoby zobaczenie całego tekstu. Jednak wykroczenie tekstu poza pole jest wskazywane przez pojawienie się pionowego paska przewijania, którego można używać do wyświetlenia wprowadzonego już tekstu. Po zakończeniu wpisywania można ręcznie zmienić rozmiar pola notatki.

  5. Po zakończeniu wyłącz narzędzie Notatka, klikając inne narzędzie (zazwyczaj jest to przycisk [image] Zaznacz adnotację).

Aby zmienić domyślny kolor tła notatek (żółty), w grupie Narzędzia adnotacji wybierz przycisk [image] Notatka, a następnie w grupie Ustawienia adnotacji wybierz przycisk [image] Kolor. Następnie wybierz odpowiedni kolor. Zmiany nie mają wpływu na kolor tła istniejących notatek.

Porady

Aby edytować tekst istniejącej notatki, należy kliknąć przycisk Zaznacz adnotację, a następnie kliknąć dwukrotnie notatkę. Aby przenieść notatkę lub zmienić jej rozmiar, należy kliknąć ją jednokrotnie.

Wszystkie notatki mają menu skrótów, za pomocą którego można wykonywać różne polecenia, takie jak Wytnij, Kopiuj i Zwiń. Aby wyświetlić menu skrótów, wystarczy kliknąć notatkę prawym przyciskiem myszy.

Aby dodać wiersz tekstu

  1. Wyświetl stronę w oknie Widok obrazu.

  2. Na wstążce Adnotacja wybierz przycisk [image] Tekst.

    Wskaźnik myszy zmieni się w kursor tekstu po najechaniu nim na element.

  3. Kliknij miejsce elementu, w którym ma zostać dodany wiersz tekstu, a następnie wprowadź tekst.

  4. Aby dodać następny wiersz, kliknij inne miejsce elementu.

  5. Po zakończeniu kliknij inny przycisk na wstążce Adnotacja, aby zamknąć pole edycji.

Aby określić styl tekstu dla przyszłych adnotacji w postaci wierszy tekstu, w grupie Narzędzia adnotacji wybierz przycisk [image] Tekst, a następnie w grupie Ustawienia adnotacji wybierz przycisk [image] Czcionka. W oknie dialogowym Czcionka określ żądane atrybuty tekstu, a następnie kliknij przycisk OK w celu zastosowania zmian.

Aby określić domyślną czcionkę dla przyszłych adnotacji tekstowych, zaznacz istniejącą adnotację tekstową (używającą czcionkę inną niż bieżąca czcionka domyślna), a następnie wybierz przycisk [image] Ustaw jako czcionkę domyślną w grupie Ustawienia adnotacji. Ustawienia czcionki domyślnej nie mają wpływu na styl tekstu istniejących adnotacji tekstowych.

Porada:

W programie PDF Viewer Plus jest dostępny osobny zestaw narzędzi służących do dodawania notatek i wierszy tekstu do plików PDF. Program Power PDF oferuje szerszy zestaw narzędzi adnotacji obejmujący narzędzie Maszyna do pisania, które umożliwia dodawanie tekstu do rzeczywistych stron PDF, oraz narzędzie Korygowanie, które umożliwia modyfikowanie tekstów lub obiektów w istniejących plikach PDF.

Tematy pokrewne

  1. Zwijanie i rozwijanie notatek
  2. Informacje o adnotowaniu elementów
  3. Praca z adnotacjami


Używanie zakreślacza

Przy użyciu polecenia Zakreślacz można wyróżniać wybrane części strony w sposób podobny do zakreślania kolorowym flamastrem ważnych akapitów i kluczowych zdań w dokumencie lub raporcie.

  1. Wyświetl stronę w oknie Widok obrazu.

  2. Na wstążce Adnotacja wybierz przycisk [image] Zakreślacz.

    Wskaźnik zmieni się w zakreślacz, gdy zostanie umieszczony nad elementem.

  3. Narysuj poziomą linię, aby zakreślić wiersz tekstu lub przytrzymaj naciśnięty lewy przycisk myszy i przeciągnij kursor przez obszar, który chcesz zakreślić.

  4. Zwolnij przycisk myszy, aby zakończyć zakreślanie.

Aby zmienić domyślny kolor zakreślania (żółty), należy z grupy Narzędzia adnotacji wybrać pozycję [image] Zakreślacz, a następnie z grupy Ustawienia adnotacji wybrać pozycję [image] Kolor. Następnie należy wybrać kolor, który ma być używany do zakreślania w przyszłości. Nie wpłynie to na istniejące zakreślenia. Aby zmienić kolor istniejącego zakreślenia, należy kliknąć je prawym przyciskiem myszy i wybrać polecenie Kolor z menu skrótów.


Rysowanie linii i strzałek

Rysowanie linii, strzałek i zapisków

Dodawanie adnotacji typu linia lub strzałka

Przy użyciu polecenia Dodaj — Strzałka lub linia można rysować na stronach linie i strzałki. Jest to wygodny sposób wskazywania ważnych informacji i łączenia adnotacji z odpowiednimi obszarami stron.

  1. Wyświetl stronę w oknie Widok obrazu.

  2. Na wstążce Adnotacja wybierz przycisk [image] Strzałka lub linia.

  3. W grupie Ustawienia adnotacji wybierz przycisk [image] Grot strzałki linii, aby określić odpowiedni typ zakończenia linii: jednostronny grot, dwustronny grot lub bez grotów (w celu narysowania prostej linii).
    Wybierz przyciski [image] Kolor i [image] Szerokość linii, aby określić wygląd linii lub strzałki. Wprowadzone ustawienia będą stosowane w przyszłości podczas używania narzędzia Strzałka lub linia. Wskaźnik myszy zmieni się w krzyżyk po najechaniu nim na element.

  4. Przeciągnij krzyżyk, aby narysować linię lub strzałkę.

  5. Zwolnij przycisk myszy, aby zakończyć rysowanie linii lub strzałki.

Porady

Aby zmienić domyślny kolor, szerokość lub typ zakończenia linii istniejącej adnotacji typu linia lub strzałka, należy kliknąć prawym przyciskiem myszy tę adnotację i skorzystać z poleceń w menu skrótów.

Po umieszczeniu linii lub strzałki na elemencie typu obraz można z łatwością ją przenosić i obracać, a także zmieniać jej rozmiar. Wystarczy ją zaznaczyć, a następnie przeciągnąć i upuścić w innej lokalizacji lub przeciągnąć jeden z uchwytów w dowolnym kierunku, aby zmienić jej długość i kierunek.

Dodawanie adnotacji typu zapisek

Używając elementu menu Ołówek, można rysować, podkreślać, obrysowywać lub sporządzać zapiski na stronie. Zapiski to zazwyczaj zwykłe, nieregularne odręczne rysunki, które mają przyciągnąć uwagę do obszaru elementu w dokumencie lub raporcie.

  1. Wyświetl obraz w oknie Widok obrazu.

  2. Wybierz narzędzie [image] Ołówek i określ opcje [image] Kolor oraz [image] Szerokość linii w grupie Ustawienia adnotacji. Wprowadzone ustawienia będą stosowane w przyszłości podczas używania narzędzia Ołówek.

    Wskaźnik myszy zmieni się w ołówek po najechaniu nim na element.

  3. Przeciągnij ołówek, aby narysować, obrysowywać lub oznaczyć element.

  4. Zwolnij przycisk myszy, aby zakończyć rysowaną odręcznie linię.

Porady

Aby zmienić kolor obecnie zaznaczonej adnotacji typu zapisek, należy ją kliknąć prawym przyciskiem myszy i wybrać z menu skrótów polecenie Kolor. Aby zmienić szerokość linii, należy kliknąć adnotację prawym przyciskiem myszy i wybrać z menu skrótów polecenie Szerokość linii.

Tematy pokrewne

  1. Kopiowanie obrazów i wklejanie ich jako adnotacje
  2. Oznaczanie elementu sygnaturą obrazu


Oznaczanie elementu sygnaturą obrazu

Stemplowanie elementu obrazem mapy bitowej

Adnotacje ze stemplem to adnotacje zawierające graficzną mapę bitową systemu Windows ( bmp ). Program PaperPort udostępnia użytkownikowi zestaw stempli. Można także użyć dowolnej mapy bitowej, która istnieje na komputerze lub którą utworzysz. Ta funkcja jest przydatna, jeśli na stronie ma zostać umieszczona grafika, taka jak logo firmy lub podpis.

  1. Wyświetl element w oknie Widok obrazu.

  2. Na wstążce Adnotacja wybierz listę rozwijaną dla pozycji [image] Stempel. Znajdują się tam używane wcześniej stemple oraz opcja Monituj o plik.

  3. Wybierz obraz lub opcję Monituj o plik, aby wybrać nowy obraz, i zamknij listę.

  4. Kliknij narzędzie [image] Stempel. Wskaźnik myszy zmieni się we wskaźnik obrazu.

  5. Kliknij lokalizację, w której chcesz umieścić mapę bitową.

  6. Spowoduje to umieszczenie wybranej mapy bitowej lub otwarcie okna dialogowego Otwieranie. Wybierz jeden z plików map bitowych stempli dostarczonych razem z programem PaperPort lub przejdź do pliku obrazu, którego chcesz użyć jako stempla, a następnie kliknij pozycję Otwórz.

    Kliknij strzałkę obok pozycji [image] Stempel i usuń zaznaczenie pola wyboru     [image] Monituj o plik, aby wstawić tę samą mapę bitową w innej lokalizacji. Aby wstawić inną mapę bitową stempla, zaznacz ponownie to pole wyboru, aby zostały wyświetlone odpowiednie opcje dotyczące mapy bitowej.

    Wybierz pozycję [image] Zaznacz adnotację, a następnie kliknij adnotację ze stemplem, aby ją przenieść lub zmienić jej rozmiar. Wokół adnotacji zostanie wyświetlona ramka z uchwytami. Za pomocą myszy przenieś adnotację lub przeciągnij uchwyty, aby zmienić rozmiar adnotacji.

Porady

Plik mapy bitowej można utworzyć na podstawie części elementu typu obraz. W tym celu należy zaznaczyć lub przyciąć część odpowiedniego elementu i zapisać ją jako plik mapy bitowej. Następnie można dodać mapę bitową jako adnotację ze stemplem.

Mapy bitowe ze stemplem są adnotacjami, dlatego można je zaznaczać i przenosić, kopiować, wycinać oraz wklejać, a także zmieniać ich rozmiar, jak w przypadku innych rodzajów adnotacji.

Należy otworzyć dokument PDF w skojarzonym programie PDF Viewer Plus (lub innej przeglądarce lub edytorze plików PDF firmy Kofax), aby dodać inne stemple. Szczegółowe informacje można znaleźć w systemach pomocy tych produktów.

Tematy pokrewne

  1. Informacje o adnotowaniu elementów
  2. Praca z adnotacjami


Kopiowanie obrazów i wklejanie ich jako adnotacje

Fragment elementu typu obraz lub obraz z innego programu można skopiować, a następnie wkleić jako adnotację (ostemplować) w tym samym lub innym elemencie typu obraz.

Ta funkcja jest przydatna do tworzenia nowych adnotacji ze stemplem z elementów znajdujących się na pulpicie programu PaperPort lub do tworzenia adnotacji z obrazu utworzonego w innym programie.

Po wklejeniu obrazu jako adnotacji pojawia się on jako adnotacja w lewym górnym rogu strony, gdzie można zmienić jego rozmiar i skąd można go przenieść do wybranej lokalizacji.

Aby wkleić obraz z innego programu

  1. W programie, w którym znajduje się obraz, wybierz ten obraz, a następnie w menu Edycja kliknij polecenie Kopiuj w celu skopiowania obrazu do Schowka systemu Windows.

  2. W oknie Widok obrazu wyświetl element, który chcesz ostemplować obrazem.

  3. Na wstążce Edycja wybierz przycisk [image] Wklej jako adnotację.

    Obraz zostanie wyświetlony jako adnotacja w lewym górnym rogu elementu.

Aby skopiować i wkleić część elementu typu obraz programu PaperPort

  1. W oknie Widok obrazu wyświetl obraz zawierający część, której chcesz użyć.

  2. Na wstążce Strona wybierz przycisk [image] Zaznacz obszar.

  3. Narysuj pole wokół części, której chcesz użyć, i wybierz przycisk [image] Kopiuj na wstążce Edycja. Spowoduje to skopiowanie obrazu do Schowka.

  4. W oknie Widok obrazu wyświetl stronę docelową, na której chcesz wkleić obraz jako adnotację.

  5. Na wstążce Edycja wybierz przycisk [image] Wklej jako adnotację.

    Obraz zostanie wyświetlony jako adnotacja w lewym górnym rogu elementu.

Uwagi

Nie można skopiować adnotacji programu PaperPort do dokumentu w innym programie.

Program PaperPort 14 nie umożliwia wklejania adnotacji do plików MAX. Informacje o konwertowaniu plików MAX na pliki PDF zawiera temat Informacje o elementach typu Obraz programu PaperPort (max).

Porada

Aby przenieść adnotację, należy ją zaznaczyć, a następnie za pomocą myszy trzeba ją przeciągnąć i upuścić w wybranej lokalizacji. Jeśli na stronie zostało wklejonych wiele adnotacji, można zaznaczyć je wszystkie i przenieść jako grupę.

Tematy pokrewne

  1. Informacje o adnotowaniu elementów
  2. Praca z adnotacjami


Praca z adnotacjami

Aby pracować z adnotacją w oknie Widok obrazu lub w programie ImageViewer, należy ją najpierw zaznaczyć na stronie.

  1. Na wstążce Adnotacja wybierz przycisk [image] Zaznacz adnotację.

  2. Kliknij adnotację na stronie.

  3. Na zaznaczonych adnotacjach możesz wykonywać następujące operacje:

  • Aby przenieść adnotację, przeciągnij ją za pomocą myszy do nowej lokalizacji.

  • Aby zmienić rozmiar adnotacji, umieść wskaźnik na uchwycie, który chcesz przeciągnąć. Przeciągnij wskaźnik zmiany rozmiaru za pomocą myszy i zmień rozmiar adnotacji. Nie można zmienić rozmiaru wierszy tekstu ani zapisków.

  • Aby edytować tekst adnotacji, kliknij dwukrotnie adnotację zawierającą ten tekst. Na początku wiersza tekstu zostanie wyświetlony kursor tekstowy. Po zakończeniu edytowania kliknij w dowolnym innym miejscu na stronie lub wybierz inne narzędzie adnotacji.

  • Aby usunąć adnotację, kliknij ją prawym przyciskiem myszy i w menu skrótów kliknij polecenie Usuń lub zaznacz adnotację i naciśnij klawisz Delete.

Porady

Aby zaznaczyć więcej adnotacji, należy klikać je kolejno, trzymając naciśnięty klawisz Ctrl.

Aby zaznaczyć wszystkie adnotacje na stronie, należy wybrać przycisk [image] Zaznacz wszystko dostępny w grupie Narzędzia adnotacji na wstążce Edycja.

Znajdujące się na wstążce Edycja przyciski [image] Wytnij i [image] Wklej są przydatne, gdy trzeba przenieść adnotację do innego elementu lub na inną stronę w elemencie wielostronicowym.

Aby zmienić właściwości bieżącej adnotacji, należy kliknąć ją prawym przyciskiem myszy i użyć menu skrótów. Aby zmienić domyślne właściwości przyszłych adnotacji, należy wybrać żądany typ adnotacji, a następnie w grupie Ustawienia adnotacji wybrać odpowiedni atrybut i określić jego wartość. Zmiana właściwości domyślnych nie ma wpływu na istniejące adnotacje.

Ukrywanie lub pokazywanie adnotacji

W razie potrzeby adnotacje można ukryć, a następnie je pokazać. Ta funkcja jest przydatna do wyświetlania całych oryginalnych obrazów lub stron bez adnotacji.

Tę funkcję można włączyć lub wyłączyć na wstążce Widok, zaznaczając lub usuwając zaznaczenie pola wyboru Adnotacje w grupie Opcje widoku

Porada

Kliknij przycisk programu PaperPort i wybierz pozycję [image] Ustawienia wydruku. Aby zapobiec drukowaniu adnotacji, wyczyść pole wyboru Dołącz adnotacje w oknie dialogowym opcji Drukarka.

W programie PDF Viewer Plus jest dostępny osobny zestaw narzędzi adnotacji na potrzeby oznaczania plików PDF. Więcej informacji zawiera pomoc do programu PDF Viewer Plus.


Zwijanie i rozwijanie notatek

Notatkę można zwinąć, aby nie zasłaniała elementu i nie zajmowała miejsca na stronie, a następnie rozwinąć, gdy będzie potrzebna.

Aby zwinąć lub rozwinąć pojedynczą notatkę, należy kliknąć ją prawym przyciskiem myszy, a następnie kliknąć w menu skrótów polecenie Zwiń notatkę lub Rozwiń notatkę.

Aby zwinąć kilka notatek, należy zaznaczyć wybrane notatki, klikając każdą z nich z naciśniętym klawiszem Ctrl, następnie kliknąć prawym przyciskiem myszy dowolną z nich, po czym kliknąć w menu skrótów polecenie Zwiń notatkę lub Rozwiń notatkę.

Na wstążce Widok jest dostępne pole wyboru Rozwiń notatki, które umożliwia przełączanie się między obydwoma trybami wyświetlania wszystkich notatek.

Należy unikać umieszczania zwiniętych notatek zbyt blisko siebie. Zbyt blisko położone notatki mogą się na siebie nakładać po rozwinięciu.

Tematy pokrewne

  1. Dodawanie notatek i wierszy tekstu


Ustawianie czcionki domyślnej na bieżącą czcionkę

W przypadku tekstu adnotacji lub przyklejanych notatek można w dowolnym momencie zmienić czcionkę domyślną na obecnie używaną.

Aby ustawić czcionkę domyślną na bieżącą czcionkę

  1. W oknie Widok obrazu zaznacz użyty wcześniej tekst adnotacji lub przyklejaną notatkę, której czcionka ma w przyszłości pełnić rolę domyślnej czcionki dla tego rodzaju tekstowych adnotacji.

  2. Na wstążce Adnotacja wybierz przycisk [image] Ustaw jako czcionkę domyślną.

    – lub –

    Kliknij adnotację prawym przyciskiem myszy i wybierz polecenie Ustaw jako czcionkę domyślną.

Uwagi

Nie można zmieniać atrybutów czcionek przyklejanych notatek, które zastosowano do plików PDF.


Informacje o znajdowaniu elementów

Program PaperPort udostępnia różne funkcje ułatwiające znajdowanie elementów programu PaperPort. Możliwe jest na przykład:

  • Przeglądanie miniatur na pulpicie programu PaperPort.

  • Wybranie elementu i kliknięcie przycisku [image] Właściwości na wstążce Pulpit w celu wyświetlenia nazwy, autora, tematu i słów kluczowych dotyczących elementu.

  • Kliknięcie przycisku [image] All-in-One Search w celu znalezienia elementów na podstawie ich nazw, autorów, słów kluczowych lub tekstu w polach tekstowych albo w notatkach.

  • Używanie grupy Obszar roboczy na wstążce Pulpit w celu przechodzenia do ostatnio otwartych i ostatnio zeskanowanych elementów.

  • Eksportowanie rzeczywistego tekstu wyodrębnionego z elementu typu obraz w procesie OCR w celu przeszukiwania go w edytorze tekstów.

  • Przeszukiwanie zawartości jednego pliku PDF z możliwością przeszukiwania i normalnych plików PDF w programie PDF Viewer Plus lub Power PDF.

Uwaga:

Pliki obrazów i pliki tekstowe mają tylko nazwy elementów. Pliki PDF i MAX mogą dodatkowo zawierać informacje o autorze, temacie i słowach kluczowych. Program PaperPort 14 nie umożliwia dodawania informacji do plików MAX, ale właściwości dodane w starszych wersjach programu PaperPort mogą być wyświetlane i wyszukiwane. W celu dodania informacji do plików PDF należy użyć programu PDF Viewer Plus lub Power PDF.

Tematy pokrewne

  1. Informacje o wyszukiwaniu elementów
  2. Przeglądanie miniatur


Informacje o wyszukiwaniu elementów

Jeśli korzysta się z wielu folderów i elementów, skutecznym narzędziem do wyszukiwania elementów w programie PaperPort jest okienko wyszukiwarki All-in-One Search.

Możliwe jest wyszukiwanie plików na podstawie właściwości elementów, takich jak nazwa elementu, słowa kluczowe, temat, komentarze i adnotacje.

Aby wyszukać plik typu Obraz programu PaperPort lub plik PDF według właściwości

  1. Na wstążce Pulpit w grupie Okienko funkcji wybierz pozycję [image] All-in-One Search.

  2. W lewej części okna programu PaperPort zostanie wyświetlone okienko All-in-One Search.

  3. Określ zakres wyszukiwania: kliknij opcję Wszystkie lub 1. element.

  4. W polu Szukaj w zaznacz wszystkie foldery, bieżący folder lub bieżący folder ze wszystkimi podfolderami.

  5. W polu Nazwa, autor, słowa kluczowe wprowadź wyraz, który chcesz wyszukać.

  6. Domyślnie program PaperPort przeszukuje kategorie właściwości zgodnie z ostatnim ustawieniem. Aby precyzyjniej określić kryteria wyszukiwania, kliknij przycisk podwójnej strzałki w dół i wybierz właściwości, które chcesz uwzględnić w wyszukiwaniu. Aby na przykład wyszukać tylko elementy utworzone przez określonego autora, zaznacz tylko pole wyboru Autor i wyczyść wszystkie pozostałe pola wyboru.

  7. Kliknij przycisk Wyszukaj, aby rozpocząć wyszukiwanie.

Wyniki zostaną wyświetlone w oknie Wyniki wyszukiwania w programie PaperPort.

Uwaga

Kryteria Autor, Słowa kluczowe i Komentarz są dostępne tylko dla plików PDF i MAX. Program PaperPort 14 nie umożliwia dodawania metadanych do plików MAX. Dostępne są tylko metadane dodane za pomocą programu PaperPort we wcześniejszych wersjach. Aby dodać informacje o pliku do pliku PDF, należy użyć programu PDF Viewer Plus. Te informacje można wyświetlić w okienku Właściwości w programie PaperPort 14.

W przypadku wyszukiwania dwóch lub większej liczby wyrazów są wyświetlane wszystkie elementy zawierające oba te wyrazy lub jeden z tych wyrazów. Aby odnaleźć elementy zawierające tylko szukane wyrazy w określonej kolejności, należy umieścić szukany ciąg w podwójnym cudzysłowie.

Tematy pokrewne

  1. All-in-One Search
  2. Korzystanie z okienka All-in-One Search
  3. Wyświetlanie znalezionych elementów


Korzystanie z okienka All-in-One Search

Okienko All-in-One Search służy do wprowadzania kryteriów wyszukiwania i wybierania opcji wyszukiwania elementów programu PaperPort.

  1. Na wstążce Pulpit w grupie Okienko funkcji wybierz przycisk [image] All-in-One Search.

  2. Określ zakres wyszukiwania: kliknij opcję Wszystkie lub 1. element.

  3. Określ, gdzie mają być wyszukiwane elementy: w polu Szukaj w wybierz pozycję Wszystkie foldery programu PaperPort, Bieżący folder lub Bieżący folder i podfoldery.

  4. We właściwościach elementu w polu Nazwa, autor, słowa kluczowe wprowadź ciąg, który chcesz wyszukać. Aby precyzyjniej określić kryteria wyszukiwania, rozwiń okienko i wybierz tylko te właściwości lub atrybuty, które chcesz uwzględnić w wyszukiwaniu. Opcja Komentarze powoduje wyszukiwanie w plikach PDF w polach „Temat”, natomiast opcja Adnotacje — w notatkach i polach tekstowych.

  5. Kliknij przycisk Wyszukaj, aby rozpocząć wyszukiwanie.

Po zaznaczeniu opcji Wszystkie program PaperPort wyświetli okienko Wyniki wyszukiwania w oknie pulpitu. Okienko Wyniki wyszukiwania zawiera listę wszystkich znalezionych elementów.

Jeśli została zaznaczona opcja Pierwszy element, program PaperPort znajduje pierwszy element zgodny z kryteriami wyszukiwania i automatycznie zaznacza go na pulpicie.

Aby znaleźć następny element, należy na wstążce Element w grupie Dokument kliknąć przycisk [image] Znajdź następny albo nacisnąć klawisz F3.

Porada

Większość elementów typu obraz ma ograniczony zestaw właściwości. Jedynie pliki w formacie PDF i MAX mogą mieć pełny zestaw właściwości. Program PaperPort 14 nie umożliwia dodawania nowych właściwości do plików MAX, ale właściwości dodane w programie PaperPort we wcześniejszych wersjach pozostają dostępne. Aby dodać właściwości do pliku PDF, należy otworzyć go w programie PDF Viewer Plus i z menu Dokument wybrać polecenie Właściwości dokumentu.

Program PaperPort w wersji Special Edition nie obsługuje wyszukiwania pełnotekstowego, jednak tekstową zawartość plików PDF z możliwością przeszukiwania i zwykłych plików PDF można wyszukiwać w programie PDF Viewer Plus. W tej wersji programu PaperPort można tworzyć pliki PDF z możliwością przeszukiwania.

Tematy pokrewne

  1. All-in-One Search
  2. Wyświetlanie znalezionych elementów


Znajdowanie elementów według zawartych w nich słów

W programie PDF Viewer Plus istnieje możliwość wyszukiwania słów w rzeczywistej zawartości plików PDF z możliwością przeszukiwania i zwykłych plików PDF przy użyciu polecenia Edycja > Znajdź. Wszystkie znalezione wystąpienia są podświetlane.

Operacji przeszukiwania zawartości nie można przeprowadzić w wielu plikach w programie PaperPort Special Edition. Można jednak wyszukiwać za pomocą okienka All-in-One Search nazwy elementów oraz właściwości plików PDF i MAX, takie jak temat, autor, słowa kluczowe i tekst adnotacji (tekst notatek i pól tekstowych). Aby uruchomić oprogramowanie OCR dla danego elementu i otrzymać jego zawartość w postaci zwykłego tekstu, można również użyć przycisku Wyświetl tekst znajdującego się w okienku Właściwości. Ten tekst można skopiować i wkleić do edytora tekstu, w którym można przeprowadzić wyszukiwanie. Ten sam efekt można uzyskać, przeciągając obraz na ikonę edytora tekstu znajdującą się na pasku Wyślij do.

Porady

Jeśli została zaznaczona opcja Pierwszy element w okienku All-in-One Search, program PaperPort znajdzie pierwszy element zgodny z kryteriami wyszukiwania i automatycznie zaznaczy go na pulpicie. Aby znaleźć następny element, należy nacisnąć klawisz F3.

Program PaperPort 14 nie umożliwia dodawania informacji do plików MAX, ale umożliwia wyświetlanie i wyszukiwanie właściwości dodanych za pomocą programu PaperPort we wcześniejszych wersjach. W celu dodania informacji do plików PDF należy użyć programu PDF Viewer Plus lub Power PDF.

Tematy pokrewne

  1. Znajdowanie tekstu i zawartości adnotacji


Znajdowanie tekstu i zawartości adnotacji

Znajdowanie zawartości adnotacji

W adnotacjach (polach tekstowych i notatkach) w plikach MAX i PDF można znajdować słowa lub ciągi znaków.

  1. Wyświetl element w oknie Widok obrazu.

  2. Na wstążce Edycja wybierz przycisk [image] Znajdź. Zostanie wyświetlone okno dialogowe Znajdowanie.

  3. Na karcie Adnotacja wpisz tekst, który chcesz wyszukać.

  4. Na karcie Opcje zadecyduj, czy ma być uwzględniana wielkość liter.

  5. Kliknij przycisk Znajdź. Program PaperPort rozpocznie proces wyszukiwania i w oknie Widok obrazu wyświetli pierwszy element spełniający kryteria wyszukiwania.

  6. Aby znaleźć następny pasujący element, wybierz przycisk [image] Znajdź następny na wstążce Edycja lub naciśnij klawisz F3.

Informacje o wyszukiwaniu adnotacji w większej liczbie plików PDF i MAX można znaleźć w temacie Korzystanie z okienka All-in-One Search.

Uwagi:

Do plików obrazów (np. plików TIFF lub JPEG) można dodawać adnotacje, które można przeszukiwać zgodnie z przedstawionym opisem. Jednak zapisanie pliku (czyli powrót do pulpitu programu PaperPort) powoduje zapisanie wszystkich adnotacji w pliku, przez co nie można ich już przeszukiwać.

Program PaperPort 14 nie umożliwia dodawania adnotacji do plików MAX, ale można przeszukiwać adnotacje umieszczone za pomocą programu PaperPort we wcześniejszych wersjach.

Porada

Możliwość znajdowania tekstów adnotacji jest bardzo przydatna w przypadku elementu wielostronicowego. Na przykład może zaistnieć sytuacja, w której będzie konieczna zmiana słownictwa w wielostronicowym dokumencie. W takim przypadku można dodać adnotację w każdym miejscu, w którym ma zostać poprawione słownictwo. Następnie, po przeczytaniu dokumentu, można wyszukać adnotacje, aby szybko znaleźć zdania wymagające wprowadzenia poprawek.


Korzystanie z okna Wyniki wyszukiwania

Okno Wyniki wyszukiwania jest wyświetlane w programie PaperPort po każdej operacji wyszukiwania z użyciem opcji Wszystkie w okienku All-in-One Search na pulpicie programu PaperPort. Okno Wyniki wyszukiwania zawiera:

  • Miniaturę elementu. W przypadku elementu wielostronicowego można przy użyciu paska nawigacyjnego przeglądać miniaturę lub przejść do określonej strony elementu.

  • Właściwości elementu , takie jak informacje o nazwie, folderze, autorze, słowach kluczowych i temacie oraz komentarze, o ile występują.

  • Kolumny z listą nazw, folderów, rozmiarów, typów i dat modyfikacji każdego elementu. Elementy są uporządkowane według rangi, zależnie od liczby znalezionych dopasowań. Kolejność kolumn można zmieniać, odpowiednio przeciągając ich pola tytułów.

W oknie Wyniki wyszukiwania można wykonywać następujące czynności:

  • Przeciągać elementy do innych folderów lub na łącza programów

    Należy kliknąć element na liście i przeciągnąć go do dowolnego folderu programu PaperPort lub systemu Windows albo bezpośrednio na łącze programu na pasku Wyślij do.
    Wciśnięcie klawisza Ctrl podczas klikania pozwala zaznaczyć wiele elementów, a wciśnięcie klawisza Shift — zakres elementów.

  • Wyświetlać elementy w oknie Widok obrazu

    Należy kliknąć prawym przyciskiem myszy element na liście, a następnie z menu skrótów wybrać polecenie     Wyświetl.

  • Otwierać folder, który zawiera znalezione elementy

    Należy kliknąć dwukrotnie element na liście lub kliknąć go prawym przyciskiem, a następnie w menu skrótów kliknąć polecenie Otwórz folder. Folder zostanie otwarty na pulpicie programu PaperPort, a dany element zostanie zaznaczony automatycznie.
    Kliknięcie przycisku [image] Znajdź następny na wstążce Element spowoduje przejście do następnego elementu na liście.

  • Wyświetlać właściwości elementów

    Należy kliknąć prawym przyciskiem myszy element na liście, a następnie w menu skrótów kliknąć polecenie Właściwości.

  • Wyświetlać, kopiować i wklejać zawartość elementów

    Kliknięcie przycisku     Wyświetl tekst spowoduje wyświetlenie tekstowej zawartości elementu. Aby skopiować tekst z elementu, należy zaznaczyć odpowiedni fragment, a następnie kliknąć polecenie Kopiuj tekst. Spowoduje to skopiowanie zaznaczonego tekstu do Schowka, co umożliwi wklejenie go do dowolnego innego pliku. Aby wkleić tekst skopiowany do Schowka, należy przejść do miejsca, w którym ma zostać wklejony tekst, i umieścić kursor w punkcie wstawiania. Następnie należy kliknąć prawym przyciskiem myszy i wybrać polecenie Wklej. Po wklejeniu tekstu do edytora tekstów będzie można go tam wyszukiwać.

Porada

Bieżącą listę Wyniki wyszukiwania można zachować podczas przeglądania znalezionych elementów. W oknie Wyniki wyszukiwania należy kliknąć prawym przyciskiem myszy element, który ma zostać wyświetlony, i w menu skrótów kliknąć polecenie Wyświetl. Spowoduje to wyświetlenie elementu w oknie Widok obrazu.
Kliknięcie przycisku [image] Przejdź do pulpitu na wstążce Widok spowoduje powrót do okna Wyniki wyszukiwania.

Gdy okno wyników wyszukiwania nie jest już potrzebne, w grupie Okienko funkcji należy kliknąć przycisk Foldery lub Właściwości, aby powrócić do widoku pulpitu.


Wyświetlanie znalezionych elementów

Podczas wyszukiwania elementu można użyć okna Wyświetl tekst, aby zobaczyć zawartość tekstową dokumentów, które odpowiadają kryteriom wyszukiwania.

Program PaperPort natychmiast otwiera okno Wyświetl tekst i wyświetla zawartość bieżącego dokumentu przy każdym wyszukiwaniu zawartości adnotacji z okna Widok obrazu.

Gdy element jest wyszukiwany z poziomu pulpitu programu PaperPort, jest wyświetlane okno Wyniki wyszukiwania zawierające listę wszystkich znalezionych elementów. Aby wyświetlić zawartość elementu, wystarczy kliknąć go na liście Wyniki wyszukiwania i kliknąć przycisk Wyświetl tekst, co spowoduje wyświetlenie okna Wyświetl tekst.

W oknie Wyświetl tekst:

  • Jeśli element ma więcej niż jedną stronę, należy użyć przycisków stron znajdujących się u góry z lewej strony lub kliknąć pozycję Przejdź do strony, aby przejść do konkretnej strony.

  • Jeśli element zawiera tekst w polu notatki lub polu tekstowym, ten tekst jest dodawany do wygenerowanego tekstu na końcu strony, na której znajduje się adnotacja.

  • Aby skopiować dowolną część zawartości, należy zaznaczyć tekst do skopiowania i kliknąć pozycję Kopiuj tekst. Spowoduje to skopiowanie zaznaczonego tekstu do Schowka , co umożliwi wklejenie go do innego pliku lub innej lokalizacji. Wystarczy przejść do miejsca, w którym ma zostać wklejony tekst, ustawić kursor w punkcie wstawiania, kliknąć prawym przyciskiem myszy, a następnie kliknąć polecenie Wklej.


Informacje o zapisywaniu elementów typu obraz

Używając funkcji Zapisz jako i Duplikuj, można konwertować elementy na inne formaty plików, które mogą być wymagane przez inne programy.

Na przykład za pomocą polecenia Zapisz jako można przekonwertować element JPEG na plik Mapa bitowa Windows (bmp) dla programu Windows Paint, a przy użyciu polecenia Duplikuj jako obraz programu PaperPort przekonwertować plik programu Word (doc) na element Obraz programu PaperPort (max).

Zarówno polecenie Zapisz jako, jak i Duplikuj, tworzą nową wersję pliku, nie wywierając wpływu na oryginał.

Elementy można zapisywać jako następujące formaty:

  • Graphic Interchange Format (gif)

  • JPEG (jpg)

  • PC Paintbrush (pcx)

  • PCX wielostronicowe (dcx)

  • Portable Document Format (pdf), zawierający tylko obrazy lub z możliwością przeszukiwania

  • Portable Network Graphics (png)

  • Tagged Image File Format (tif)

  • Mapa bitowa Windows (bmp)

Uwaga

Trzeba pamiętać, że podczas zapisywania i konwertowania elementu typu obraz na inny format nowy format może nie obsługiwać wszystkich właściwości elementu źródłowego.

Na przykład zapisanie kolorowego pliku PDF jako plik TIFF grupa 4 spowoduje zmianę elementu na obraz czarno-biały, a po zapisaniu pliku z adnotacjami tekstowymi jako plik PDF adnotacje PDF mogą mieć inne atrybuty czcionki, kolorów i rozmiaru punktu.

Tematy pokrewne

  1. Tworzenie elementów PDF z dokumentów tekstowych
  2. Zmienianie formatu wyjściowego funkcji Drukuj do programu PaperPort
  3. Informacje o sterownikach drukowania programu PaperPort
  4. Drukowanie plików do programu PaperPort jako elementów typu obraz
  5. Duplikowanie elementów


Informacje o kompresji pliku

Oprócz głębi koloru i rozdzielczości obrazu, rozmiar pliku zależy też od formatu użytego do zapisania pliku. Niektóre formaty plików przechowują obrazy jako nieskompresowane dane. W innych formatach są używane różne metody kompresji i algorytmy umożliwiające zmniejszenie rozmiaru pliku i zachowanie jakości obrazu.

Wybór najlepszego formatu pliku do użycia zależy od żądanego charakteru danych obrazu (tekst lub zdjęcie), głębi koloru i wymaganej jakości.

Podczas pracy z formatami plików warto znać typy kompresji zapewniane przez poszczególne formaty:

  • Bezstratna — metoda kompresji niepowodująca utraty danych obrazu. Rozmiar pliku jest zmniejszany w maksymalnym stopniu, który nie powoduje pogorszenia jakości obrazu.

    Do bezstratnych formatów plików zalicza się format BMP, PNG i większość odmian formatu TIFF.

  • Stratna — metoda kompresji polegająca na pozbyciu się części danych obrazu w celu zmniejszenia rozmiaru pliku kosztem jakości obrazu. Popularnym formatem pliku używającym kompresji stratnej jest JPEG.

Ustawianie kompresji plików PDF

Aby określić jakość obrazu plików PDF tworzonych podczas wykonywania pewnych operacji, należy kliknąć przycisk programu PaperPort, wybrać pozycję [image] Opcje, a następnie kliknąć kartę Zaawansowane.

Ustawianie kompresji dla innych elementów typu obraz

Stopień kompresji można też ustawiać dla innych elementów typu obraz, takich jak te w formacie JPEG, podczas skanowania lub zapisywania tych plików w programie PaperPort. Im wyższa wartość, tym mniejszy stopień kompresji i lepsza jakość obrazu. Szczegółowe informacje zawiera temat Konwertowanie elementów typu obraz na inne formaty.

Tematy pokrewne

  1. Zmienianie domyślnej jakości obrazu plików PDF
  2. Ustawianie jakości obrazu dla nowych elementów


Konwertowanie elementów typu obraz na inne formaty

Pojedyncze elementy typu obraz można przekonwertować na inny typ pliku (format). Można również przekonwertować wiele elementów jednocześnie na ten sam format.

Aby przekonwertować element typu obraz

  1. Zaznacz element typu obraz na pulpicie programu PaperPort.

    — lub —

    Wyświetl element typu obraz w oknie Widok obrazu.

  2. Kliknij przycisk programu PaperPort i wybierz pozycję [image] Zapisz jako

     — lub —

    Na pulpicie programu PaperPort wybierz polecenie     Zapisz jako z menu skrótów.

  3. W oknie dialogowym Zapisywanie jako:

  • W polu Zapisz w określ folder, w którym chcesz zapisać element.

  • (Opcjonalnie) W polu Nazwa pliku podaj nową nazwę pliku, jeśli program PaperPort ma utworzyć nową kopię elementu, nie zmieniając oryginału.

  • W polu Zapisz jako typ wybierz format, na jaki ma zostać przekonwertowany i w którym ma zostać zapisany element.

  • (Opcjonalnie) Jeśli ma to zastosowanie dla danego formatu pliku, kliknij pozycję Opcje i wybierz jakość obrazu (dobrą, lepszą lub najlepszą). Im wyższa wartość, tym mniejszy stopień kompresji i lepsza jakość obrazu.

  • Wybierz tryb konwersji kolorów w polu Kolor i/lub wybierz odpowiednią wartość w punktach na cal w polu Rozdzielczość.

  4. Kliknij przycisk Zapisz.

Aby przekonwertować wiele elementów naraz, należy zaznaczyć elementy typu obraz na pulpicie programu PaperPort przed otwarciem okna dialogowego Zapisywanie jako. Aby zmienić tylko żądane atrybuty poszczególnych elementów, należy wybrać opcję Pokaż okno zapisywania dla każdego elementu.

Tematy pokrewne

  1. Tworzenie elementów PDF z dokumentów tekstowych
  2. Zmienianie formatu wyjściowego funkcji Drukuj do programu PaperPort
  3. Informacje o sterownikach drukowania programu PaperPort
  4. Drukowanie plików do programu PaperPort jako elementów typu obraz
  5. Duplikowanie elementów


Konwertowanie zeskanowanych dokumentów na tekst

Zeskanowane dokumenty można przekonwertować na tekst — wystarczy przeciągnąć miniaturę i upuścić ją w edytorze tekstu. Program PaperPort automatycznie przetwarza zeskanowane dokumenty przy użyciu oprogramowania OCR programu PaperPort, uruchamia edytor tekstu i ładuje zeskanowany tekst do dokumentu, który można edytować.

  1. Zaznacz element typu obraz na pulpicie programu PaperPort.

  2. Przeciągnij element typu obraz do edytora tekstu na pasku Wyślij do.

    — lub —
    Kliknij przycisk programu PaperPort, wybierz pozycję [image] Wyślij do i kliknij nazwę programu, za pomocą którego chcesz edytować tekst. W programie PaperPort zostanie wyświetlone okno postępu. Po zakończeniu procesu OCR nastąpi uruchomienie wybranego programu i wyświetlenie w nim tekstu w nowym dokumencie bez nazwy.

Jeśli program PaperPort jest zainstalowany na komputerze z programem OmniPage, dostępne w nim usługi OCR zwiększają możliwości programu PaperPort. Zobacz Korzystanie z programu OmniPage z programem PaperPort. Szczegółowa lista funkcji OCR programu OmniPage znajduje się w witrynie www.kofax.com.

Aby przekonwertować zeskanowane dokumenty przy użyciu programu OmniPage, należy przeciągnąć element typu obraz i upuścić je na ikonę programu OmniPage na pasek Wyślij do.

Porady

Element na pulpicie można także zaznaczyć, klikając go prawym przyciskiem myszy, a następnie klikając polecenie Kopiuj tekst. Program OCR wyodrębni tekst i skopiuje go do Schowka systemu Windows. Należy uruchomić odpowiedni program, a następnie wkleić tekst do pliku.

Należy kliknąć ikonę programu na pasku Wyślij do lub uruchomić odpowiedni program i wkleić tekst do pliku.

Skanowanie wykonywane na potrzeby rozpoznawania OCR powinno zostać przeprowadzone z rozdzielczością co najmniej 200 dpi (zalecana rozdzielczość to 300 dpi). Obrazy przechwycone ze stron sieci Web zazwyczaj mają rozdzielczość 96 dpi i z reguły są niewłaściwymi plikami wejściowymi dla oprogramowania OCR. Skanowanie w trybie czarno-białym jest najlepszym rozwiązaniem w przypadku czystych i wyraźnych stron. W przypadku stron z kolorowymi lub zacienionymi tłami albo o niskim kontraście lepszym rozwiązaniem jest skanowanie w skali odcieni szarości lub w kolorze.

Tematy pokrewne

  1. Zmienianie rozdzielczości obrazu
  2. Informacje o rozdzielczości skanowania, ekranu i wydruku
  3. Ustawianie rozdzielczości skanera w celu uzyskania najlepszych wyników
  4. Skanowanie tekstu w celu uzyskania najlepszych wyników rozpoznawania OCR
  5. Kopiowanie tekstu z zeskanowanego elementu


Skanowanie tekstu w celu uzyskania najlepszych wyników rozpoznawania OCR

Aby uzyskać najlepsze wyniki podczas skanowania dokumentu tekstowego, należy użyć następujących zalecanych ustawień:

Typ elementu | Rozdzielczość
Dokumenty | 300 dpi (czarno-białe) — lub — 200 dpi (w skali odcieni szarości lub kolorowe)
Dokumenty niskiej jakości lub zawierające tekst o małym rozmiarze | 400 dpi (czarno-białe) — lub — 300 dpi (w skali odcieni szarości)

Za pomocą wbudowanego oprogramowania OCR programu PaperPort można kopiować tekst z zeskanowanych dokumentów, a następnie używać tego tekstu i edytować go w dowolnym edytorze tekstów lub arkuszu kalkulacyjnym.

Ten proces jest często nazywany procesem konwersji, ponieważ oprogramowanie OCR odczytuje, wyodrębnia i konwertuje zeskanowane znaki na rzeczywisty tekst.

Jeśli program PaperPort jest zainstalowany na komputerze z programem OmniPage, dostępne w nim usługi OCR zwiększają możliwości programu PaperPort. Zobacz Korzystanie z programu OmniPage z programem PaperPort. Szczegółowa lista funkcji OCR programu OmniPage znajduje się w witrynie www.kofax.com.

Uwagi

Proces OCR wymaga zeskanowania obrazów zawierających tekst przy użyciu rozdzielczości od 150 do 600 dpi .

Wyodrębnianie zeskanowanego tekstu przez proces OCR nie zawsze jest doskonałe. W przypadku większości dokumentów oprogramowanie OCR programu PaperPort oferuje dokładność o poziomie do 98 procent — w zależności od jakości oryginału. Jednak w przypadku niektórych dokumentów rozpoznawanie OCR jest trudne do przeprowadzenia. Jeśli dokument zawiera drobny druk, w celu uzyskania lepszych wyników może być konieczne zeskanowanie go w rozdzielczości 400 dpi. Należy pamiętać, że skanowanie w wysokiej rozdzielczości, na przykład 600 dpi, zazwyczaj nie poprawia wyników rozpoznawania OCR — może nawet pogorszyć ich jakość.

Rozpoznawanie OCR daje najlepsze wyniki, gdy plik ma format bezstratny , taki jak format obrazu programu PaperPort (max) z ustawieniem najlepszej jakości, mapa bitowa systemu Windows lub format TIFF. Wyniki rozpoznawania OCR w przypadku plików JPEG oraz plików obrazów programu PaperPort z ustawieniem niższej jakości zależą od stopnia kompresji .

Porady

Aby uzyskać najlepsze wyniki przetwarzania OCR, zaleca się rozpoczęcie pracy przy użyciu oryginalnego dokumentu. Jakość procesu OCR można zwiększyć przez ustawienie odpowiedniego języka OCR. Można to zrobić na karcie Ogólne w panelu Opcje programu PaperPort.

Jeśli element typu obraz zawiera odręczne notatki lub linie, oprogramowanie OCR podejmuje próbę przeanalizowania tych informacji i może dokonać niepoprawnej konwersji. Dlatego należy zawsze sprawdzać przekonwertowany tekst po ukończeniu procesu OCR.

W przypadku map, pisma odręcznego, obrazów, znaków logo i podobnych elementów przetwarzanie OCR nie daje dobrych wyników.

Jeśli skanowany obraz oprócz tekstu zawiera też linie, grafikę lub pismo odręczne, należy wyświetlić obraz w oknie Widok obrazu, wyciąć dodatkowe linie i kształty, i dopiero wtedy uruchomić proces OCR, aby wyodrębnić tekst z tego obrazu.

Tematy pokrewne

  1. Zmienianie rozdzielczości obrazu
  2. Informacje o rozdzielczości skanowania, ekranu i wydruku
  3. Ustawianie rozdzielczości skanera w celu uzyskania najlepszych wyników
  4. Kopiowanie tekstu z zeskanowanego elementu
  5. Konwertowanie zeskanowanych dokumentów na tekst


Kopiowanie tekstu z zeskanowanego elementu

Z zeskanowanego dokumentu lub elementu obrazu można skopiować tekst do użycia w edytorze tekstu lub arkuszu kalkulacyjnym.

Na pulpicie programu PaperPort można skopiować cały tekst znajdujący się w danym elemencie. W oknie Widok obrazu można skopiować cały tekst lub tylko wybrane fragmenty.

Na pulpicie programu PaperPort

  1. Zaznacz element typu obraz zawierający tekst, który chcesz skopiować.

  2. Kliknij element prawym przyciskiem myszy, a następnie w menu skrótów kliknij polecenie Kopiuj tekst.

    -lub-

    Wybierz przycisk [image] Kopiuj tekst na wstążce Element.

    Oprogramowanie OCR wyodrębni tekst i skopiuje go do Schowka systemu Windows.

  3. Otwórz program, do którego chcesz wstawić tekst, a następnie użyj polecenia Wklej, aby wkleić tekst do pliku.

W oknie Widok obrazu

  1. Na wstążce Strona wybierz przycisk [image] Zaznacz obszar.

  2. Narysuj prostokąt wokół tekstu, który chcesz skopiować.

  3. Kliknij prawym przyciskiem myszy, a następnie kliknij polecenie Kopiuj tekst,

    lub

    wybierz przycisk [image] Kopiuj tekst na wstążce Edycja.

    Oprogramowanie OCR wyodrębni tekst i skopiuje go do Schowka systemu Windows.

  4. Otwórz program, do którego chcesz wstawić tekst, a następnie użyj polecenia Wklej, aby wkleić tekst do pliku.

Program OCR OmniPage ma mniej ograniczeń i zapewnia lepsze rezultaty. Zobacz Korzystanie z programu OmniPage z programem PaperPort.

Porada

Po wklejeniu tekstu należy sprawdzić, czy nie zawiera on błędów. Proces OCR zazwyczaj jest dokładny, ale nie zawsze doskonały. Najlepsze rezultaty można osiągnąć, używając czystych oryginałów.


Zmienianie domyślnego programu OCR i formatu tekstowego

W opcjach Wyślij do dla poszczególnych programów na pasku Wyślij do można określić program, który ma być używany do optycznego rozpoznawania znaków ( OCR ), na przykład Kofax OmniPage, a także typ pliku, na jaki ma być konwertowany tekst kopiowany przez program OCR.

  1. Na wstążce Narzędzia w grupie Łącza kliknij przycisk [image] Opcje Wyślij do, a następnie na liście Łącza do programów kliknij ikonę połączonego programu.

  2. W obszarze Wysyłanie elementów jako określ typ pliku i program OCR, które mają być używane. Kliknij przycisk Ustawienia, aby określić szczegółowe opcje funkcji OCR.

  3. Kliknij przycisk OK.

Aby poznać listę korzyści wynikających z używania programu OmniPage zamiast modułu PaperPort OCR, zobacz Używanie programu OmniPage z programem PaperPort.

Porada

Aby szybko uzyskać dostęp do opcji dostosowywania dowolnego łącza do programu, należy kliknąć prawym przyciskiem myszy ikonę na pasku Wyślij do, a następnie kliknąć polecenie Opcje Wyślij do.

Tematy pokrewne

  1. Opcje Wyślij do — program OmniPage
  2. Opcje Wyślij do: ustawienia edytorów tekstu


Korzystanie z programu OmniPage z programem PaperPort

Aby w pełni wykorzystać możliwości technologii OCR, należy zainstalować na komputerze program Kofax OmniPage (w wersji 16 lub nowszej) wraz z programem PaperPort. OmniPage to zaawansowany program OCR służący do odczytywania i konwertowania zeskanowanych znaków na rzeczywisty tekst nadający się do edycji.

W przypadku używania programu PaperPort na komputerze z zainstalowanym programem OmniPage możliwe jest wykonywanie następujących czynności:

  • Twórz pliki PDF z możliwością przeszukiwania podczas skanowania, drukowania i zapisywania dokumentów i elementów.

    W tym formacie dostępny jest obraz dokumentu lub grafiki w postaci bitmapy z zawartością tekstową przechowywaną jako ukryty tekst. Wygląda on identycznie jak oryginalny dokument i umożliwia innym programom, takim jak Power PDF, przeszukiwanie plików. Program PaperPort umożliwia także wyszukiwanie tekstu w plikach PDF z możliwością przeszukiwania.

  • Przeciągaj elementy i upuszczaj je na [image] łącze do programu OmniPage na pasku Wyślij do, aby przekonwertować zeskanowane dokumenty na dokumenty tekstowe z możliwością edycji.

    Aby dostosować opcje programu OmniPage, kliknij prawym przyciskiem myszy ikonę programu OmniPage na pasku Wyślij do, a następnie kliknij polecenie Opcje Wyślij do.

  • Wybierz program OmniPage jako mechanizm OCR w opcjach paska Wyślij do dla innych łączy programów, na przykład dla programów Microsoft Word lub Excel. Dzięki temu program OmniPage będzie mógł konwertować zeskanowany tekst na dokumenty, które można będzie edytować w edytorze tekstów.

Zalety użycia programu OmniPage w procesie OCR w porównaniu z modułem OCR programu PaperPort są następujące:

  • obsługa języków japońskiego, koreańskiego i chińskiego (od wersji 16);

  • bogate możliwości w zakresie wstępnego przetwarzania obrazów;

  • znacznie wyższa dokładność wyników OCR;

  • możliwość konwersji tekstu w większym zakresie rozmiaru czcionki — od 5 do 72 punktów;

  • poprawna konwersja tekstów kolorowych i tekstów na kolorowym tle;

  • bardziej niezawodna konwersja tabel.

Dodatkowe zalety wysyłania plików obrazów i plików PDF do programu OmniPage w celu konwersji to:

  • precyzyjne ręczne wyznaczanie stref w celu uzyskania najlepszych wyników OCR,

  • obsługa ponad 120 języków w różnych alfabetach,

  • najnowsza technologia przechowywania stron z użyciem mechanizmów True Page® lub Flowing Page,

  • narzędzia do sprawdzania pisowni, weryfikacji i korekty,

  • możliwość automatycznego odczytywania rozpoznanego tekstu,

  • możliwość projektowania i używania przepływów pracy.

Pełne informacje o najnowszej wersji programu OmniPage można znaleźć w witrynie www.kofax.com.

Tematy pokrewne

  1. Kopiowanie tekstu z zeskanowanego elementu
  2. Konwertowanie zeskanowanych dokumentów na tekst


Wysyłanie elementów do innych programów

Wysyłanie elementu do innego programu

Pasek Wyślij do jest jedną z najbardziej zaawansowanych i przydatnych funkcji programu PaperPort. Umożliwia ona łatwe i szybkie wykonywanie różnorodnych funkcji, takich jak konwertowanie zeskanowanych dokumentów na plik tekstowy możliwy do edycji, przez przeciągnięcie dokumentu na ikonę na pasku Wyślij do.

Na przykład po zeskanowaniu strony jej tekstu nie można edytować tak, jak robi się to z dokumentem edytora tekstów, ponieważ tekst taki jest po prostu obrazem. Można jednak przeciągnąć zeskanowaną stronę na ikonę obsługiwanego edytora tekstów, takiego jak program Microsoft Word, znajdującą się na pasku Wyślij do.

Przed wysłaniem elementu do programu Word oprogramowanie PaperPort konwertuje zeskanowany obraz na tekst. Program PaperPort wykonuje tę konwersję przy użyciu dołączonego do niego oprogramowania optycznego rozpoznawania znaków ( OCR ).

Po przekonwertowaniu przez program PaperPort obrazu na tekst i wysłaniu pliku do programu Word plik jest gotowy do edycji.

Program PaperPort obsługuje wiele programów, w tym edytory tekstów, programy do obsługi arkuszy kalkulacyjnych, oprogramowanie faksów, internetową pocztę e-mail, programy graficzne, oprogramowanie optycznego rozpoznawania znaków (OCR) oraz programy usług online.

Ikony na pasku Wyślij do (oraz na liście Wyślij do przycisku programu PaperPort) określają programy, do których można wysyłać elementy bez opuszczania programu PaperPort. Te ikony programów są często nazywane „łączami”. Łącze do programu może oferować opcje wysyłania elementu i wykonuje wszystkie konieczne operacje konwersji.

Aby wysłać element do innego programu:

  • Na pulpicie programu PaperPort zaznacz element, a następnie przeciągnij go i upuść na ikonę programu na pasku Wyślij do .

— lub —

  • Na pulpicie programu PaperPort zaznacz element lub wyświetl go w oknie Widok obrazu.

  • Następnie kliknij przycisk programu PaperPort, wybierz polecenie [image] Wyślij do i kliknij odpowiedni program.

Zostanie otwarty połączony program i będzie można go używać w zwykły sposób.

Uwagi

Niektóre łącza do programów mogą akceptować wiele elementów. Inne akceptują tylko określone typy elementów. Rzeczywiste operacje zależą od typu pliku i samego programu. Można na przykład zaznaczyć wiele elementów, a następnie przeciągnąć je jako grupę na ikonę Kosza, aby usunąć wszystkie elementy, lub przeciągać pojedynczo pliki PDF na ikonę programu Microsoft Word, aby utworzyć wielostronicowy element tekstowy.

Jeśli łącze do programu nie może zaakceptować wielu elementów, w programie PaperPort zostanie wyświetlony komunikat z powiadomieniem monitujący o wysłanie każdego elementu oddzielnie. Zostanie również wyświetlone ostrzeżenie, jeśli dany typ elementu nie jest obsługiwany przez program docelowy.

Pasek Wyślij do w programie PaperPort umożliwia uruchamianie programów bez opuszczania programu PaperPort. Aby skorzystać z tej funkcji, należy kliknąć ikonę programu, który ma zostać uruchomiony, na pasku Wyślij do.


Zmienianie rozmieszczenia ikon na pasku Wyślij do programu PaperPort

Zarządzanie ikonami programów na pasku Wyślij do

Aby zmienić rozmieszczenie ikon na pasku Wyślij do programu PaperPort

Najczęściej używane ikony programów można przenieść na lewą stronę paska Wyślij do. Pozwoli to uzyskać dostęp do ulubionych programów bez częstego przewijania ekranu.

  1. Wyświetl pulpit programu PaperPort.

  2. Naciśnij i przytrzymaj klawisz Alt.

  3. Przy użyciu myszy przeciągnij ikonę w nowe miejsce na pasku Wyślij do.

  4. Zwolnij przycisk myszy, aby umieścić ikonę w nowym miejscu.

Porada

Aby usunąć nieużywaną ikonę z paska Wyślij do, należy kliknąć ją prawym przyciskiem myszy, wybrać polecenie Opcje Wyślij do, a następnie wyczyścić pole wyboru Dołącz ikonę do paska Wyślij do.

Aby dodać ikonę programu do paska Wyślij do

Po zainstalowaniu program PaperPort wyszukuje programy zainstalowane na komputerze i automatycznie dodaje ikony wielu z nich do paska Wyślij do .

Jeśli na komputerze znajduje się program, który nie jest wyświetlany na pasku Wyślij do, można go dodać do tego paska, używając kreatora Łącze do nowego programu.

  1. Wyświetl pulpit programu PaperPort.

  2. Na wstążce Narzędzia w grupie Łącza kliknij przycisk [image] Nowe łącze.

    — lub —

    Na pasku Wyślij do kliknij prawym przyciskiem myszy pusty obszar paska, w menu skrótów wskaż polecenie Pasek Wyślij do, a następnie kliknij polecenie Łącze do nowego programu.

    Zostanie wyświetlone okno dialogowe kreatora Łącze do nowego programu — Typ programu.

  3. Postępuj zgodnie z poleceniami kreatora, a następnie kliknij przycisk Zakończ, aby zamknąć program kreatora.

Uwagi

Ikona dodanego programu może się pojawić na pasku Wyślij do z nieznacznym opóźnieniem.

Na wstążce Narzędzia wybierz przycisk [image] Odśwież pasek Wyślij do. Spowoduje to wyszukanie przez program PaperPort nowych programów na komputerze i odpowiednią aktualizację paska Wyślij do.

Aby uzyskać pełną listę programów współpracujących z programem PaperPort oraz pobrać pliki umożliwiające obsługę nowo wydanych programów, należy odwiedzić stronę dotyczącą programu PaperPort w witrynie sieci Web firmy Kofax.

Aby usunąć ikonę programu z paska Wyślij do

Rzadko używane ikony programów można usunąć z paska Wyślij do .

Ponadto można usuwać ikony programów, które zostały dodane do paska Wyślij do przez użytkownika.

  1. Na wstążce Narzędzia wybierz przycisk [image] Opcje Wyślij do, a następnie na liście Łącza do programów kliknij ikonę programu.

    W programie PaperPort zostanie wyświetlone okno dialogowe Opcje Wyślij do dla tego programu.

  2. Wyczyść pole wyboru Dołącz ikonę do paska Wyślij do.

  3. Kliknij przycisk OK.

Nawet jeśli ikona programu nie jest wyświetlana na pasku Wyślij do, można wysyłać elementy do programu. W tym celu należy kliknąć przycisk programu PaperPort, wybrać polecenie [image] Wyślij do, a następnie kliknąć program, do którego ma zostać wysłany element.

Usunięcie ikony programu z paska Wyślij do nie powoduje usunięcia programu z komputera.

Aby usunąć dodaną ikonę programu

Na pasku Wyślij do należy kliknąć prawym przyciskiem myszy ikonę dodanego programu, a następnie w menu skrótów kliknąć polecenie Usuń łącze do programu. Aby później dodać tę ikonę programu do paska Wyślij do, można użyć kreatora Łącze do nowego programu.

Aby zmienić opcje Wyślij do dla danego programu

Opcje Wyślij do można zmienić w celu określenia sposobu używania programów na pasku Wyślij do .

Na przykład można wysłać zeskanowane dokumenty do programu, takiego jak Microsoft Word, na pasku Wyślij do. W opcjach Wyślij do dla programu Word można określić domyślny typ plików programu PaperPort, który będzie używany podczas konwertowania elementów typu obraz na dokumenty programu Word.

Aby szybko uzyskać dostęp do opcji dostosowywania dowolnego łącza do programu:

  • Na wstążce Narzędzia wybierz przycisk [image] Opcje Wyślij do, a następnie na liście Łącza do programów kliknij ikonę programu.

    — lub —

  • Kliknij prawym przyciskiem myszy ikonę programu na pasku Wyślij do, a następnie kliknij polecenie Opcje Wyślij do.

Okno dialogowe Opcje Wyślij do zawiera opcje specyficzne dla poszczególnych programów. Dla wielu programów są dostępne podobne opcje, na przykład dla programów Microsoft Word i Excel. Aby uzyskać informacje na temat opcji Wyślij do dla określonego programu, zobacz Zmienianie domyślnych opcji paska Wyślij do.

Porada

Ikonę każdego programu na pasku Wyślij do można wyświetlić lub ukryć. Aby ukryć ikonę, należy wyczyścić pole wyboru Dołącz ikonę do paska Wyślij do w opcjach paska Wyślij do dla danego programu.


Informacje o udostępnianiu elementów innym użytkownikom

Program PaperPort zawiera wiele narzędzi ułatwiających udostępnianie plików, obrazów i dokumentów przyjaciołom, kolegom i współpracownikom.

Te narzędzia są wbudowane w programie i są łatwo dostępne na paskach narzędzi, w menu i na paskach poleceń. Dzięki temu gdy zajdzie potrzeba skorzystania z wybranego narzędzia, można do niego uzyskać szybki dostęp.

Aby ułatwić udostępnianie elementów innym użytkownikom, program PaperPort umożliwia:

  • Wysyłanie elementów w wiadomościach e-mail do innych użytkowników przez przeciąganie tych elementów do ulubionego programu poczty e-mail na pasku Wyślij do w programie PaperPort.

  • Skanowanie lub konwertowanie elementów do formatu PDF — najpopularniejszego formatu udostępniania plików uznawanego przez wielu użytkowników za standard branżowy w dziedzinie dystrybucji dokumentów.

  • Uzyskiwanie dostępu do folderów udostępnionych w sieci lokalnej i internetowej przez dodawanie folderów do okienka Folder programu PaperPort.

Dodatkowo elementy można konwertować na popularne formaty wyjściowe możliwe do udostępniania w wielu innych programach, takich jak Microsoft Word, Adobe Acrobat i Adobe Photoshop. Aby uzyskać listę wszystkich obsługiwanych łączy do programów, należy odwiedzić witrynę sieci Web firmy Kofax pod adresem www.kofax.com.

Tematy pokrewne

  1. Informacje o wysyłaniu elementów jako załączniki wiadomości e-mail
  2. Uzyskiwanie dostępu do udostępnionych folderów sieciowych


Informacje o wysyłaniu elementów jako załączniki wiadomości e-mail

Informacje o wysyłaniu elementów jako załączników wiadomości e-mail

Program PaperPort współpracuje z wieloma popularnymi programami poczty e-mail, takimi jak Microsoft Outlook.

Aby wysłać element jako załącznik w wiadomości e-mail, należy przeciągnąć i upuścić ten element do programu poczty e-mail na pasku Wyślij do. Zostanie uruchomiony program poczty e-mail, a program PaperPort dołączy element do nowej wiadomości e-mail. Dodaj tekst i wyślij wiadomość. Adresaci wiadomości e-mail otrzymają wiadomość i będą mogli otworzyć załącznik, aby wyświetlić przysłany element.

Użyteczne formaty plików to JPEG lub PDF. Wprawdzie wiele programów poczty e-mail zawiera opcję wyświetlania zawartości HTML w treści wiadomości e-mail, jednak niektórzy adresaci muszą uruchomić przeglądarkę sieci Web, aby wyświetlić załącznik HTML.

Pliki MAX wysłane jako załączniki mogą wyświetlać tylko osoby posiadające program PaperPort. W programie PaperPort 14 pliki MAX są tylko do odczytu, więc przed wysłaniem tych plików zaleca się skorzystanie z programu Konwerter plików MAX na pliki PDF.

Aby dołączyć element do wiadomości e-mail

  1. Na pulpicie programu PaperPort zaznacz element, który chcesz wysłać.

  2. Przeciągnij element na program poczty e-mail na pasku Wyślij do.
    — lub —
    Kliknij przycisk programu PaperPort i wybierz pozycję [image] Wyślij.

  3. Jeśli wiadomość e-mail jest wysyłana z programu PaperPort po raz pierwszy, zostanie wyświetlone okno dialogowe Opcje Wyślij do. Określ wymagane opcje, takie jak format wysyłania elementów, a następnie kliknij przycisk OK.

  4. Zostanie uruchomiony program poczty e-mail, a program PaperPort dołączy element do nowej pustej wiadomości e-mail. Dodaj tekst, adres i temat, a następnie wyślij wiadomość e-mail.

  5. W zależności od używanego programu poczty e-mail procedura wysyłania wiadomości może się nieco różnić.

Porady

Opcje Wyślij do dla programu poczty e-mail można zmienić w dowolnym momencie, klikając prawym przyciskiem myszy ikonę programu na pasku Wyślij do, a następnie klikając polecenie Opcje Wyślij do.

Usługi poczty e-mail oparte na sieci Web, takie jak Yahoo Mail lub Gmail, nie są dostępne jako połączone programy na Pasku Wyślij do, ale jest sposób, aby ich używać. Wystarczy zapisać żądane elementy w odpowiednich typach w swoim systemie plików, uruchomić program poczty e-mail, utworzyć wiadomość, a następnie dołączyć pliki.

Tematy pokrewne

  1. Informacje o udostępnianiu elementów innym użytkownikom
  2. Opcje Wyślij do: popularne programy poczty e-mail
  3. Opcje Wyślij do: MS Outlook


Wysyłanie elementu faksem

Program PaperPort współpracuje z wieloma popularnymi programami faksowymi. Jeśli komputer został wyposażony w program faksowy i faks-modem, można wysyłać elementy do tego programu bezpośrednio z programu PaperPort.

  1. Na pulpicie programu PaperPort zaznacz element, który chcesz wysłać faksem.

  2. Przeciągnij element i upuść go na ikonę programu faksowego na pasku Wyślij do.

    — lub —

    Kliknij przycisk programu PaperPort, wybierz polecenie [image] Wyślij do, a następnie kliknij nazwę programu faksowego.

    Zostanie uruchomiony program faksowy, w którym będzie można wysłać wybrany element.

  3. Wyślij element za pomocą programu faksowego, podobnie jak w przypadku innych typów plików.

Porady

Aby wysłać element do programu faksowego podczas pracy w oknie Widok obrazu, należy wybrać polecenie [image] Wyślij do z listy rozwijanej przycisku programu PaperPort, a następnie kliknąć program faksowy.

Program PaperPort rozpoznaje większość programów faksowych. Ikony tych programów są wyświetlane na pasku Wyślij do . Jeśli na komputerze nie został zainstalowany żaden sterownik faksu, należy zainstalować ponownie program faksowy.

Podczas importowania obrazu zapisanego przez program faksowy lub drukowania obrazu z poziomu programu faksowego przy użyciu sterownika drukowania programu PaperPort rozmiar dokumentu może ulec zmniejszeniu. Taka sytuacja może wystąpić, gdy dokument jest faksowany w trybie standardowym, w którym jest tworzony obraz o rozdzielczości 100 x 200 dpi. Aby rozwiązać ten problem, należy importować wszystkie odbierane faksem dokumenty z użyciem lepszej rozdzielczości (Fine) w celu tworzenia obrazów o rozdzielczości 200 x 200 dpi.


Korzystanie z witryny FTP

FTP (File Transfer Protocol) to popularny format przesyłania plików elektronicznych między komputerami w sieci. Wiele firm używa protokołu FTP do udostępniania różnych usług internetowych swoim klientom. Witryna internetowa lub intranetowa udostępniająca usługi FTP jest powszechnie nazywana witryną FTP.

Oprogramowanie PaperPort zawiera łącze do [image] programu FTP na pasku Wyślij do:

To łącze umożliwia:

  • Kopiowanie plików do witryny FTP.

  • Pobieranie plików z witryny FTP.

  • Przeglądanie zawartości folderów witryny FTP (pod warunkiem posiadania odpowiednich praw dostępu).

Uwaga

Aby móc używać programu FTP , należy znać adres witryny FTP, swoją nazwę użytkownika oraz hasło dostępu do witryny.

Aby skopiować pliki do witryny FTP

Mając dostęp do witryny FTP , można za pomocą programu FTP na pasku Wyślij do kopiować pliki do tej witryny. Wykonaj następujące czynności:

  1. Na pulpicie programu PaperPort zaznacz, a następnie przeciągnij jeden lub więcej plików do programu FTP na pasku Wyślij do.

    Zostanie wyświetlone okno dialogowe     Logowanie do serwera FTP. Przy pierwszym użyciu programu FTP należy podać informacje dotyczące logowania. Później informacje te będą wyświetlane automatycznie.

  2. W oknie dialogowym Logowanie do serwera FTP wykonaj następujące czynności:

    • W polu Nazwa hosta wprowadź adres FTP, na przykład ftp.nazwafirmy.com.

    • W polu Nazwa użytkownika wprowadź nazwę użytkownika witryny FTP.

    • W polu Hasło wprowadź hasło używane w celu uzyskania dostępu do witryny FTP.

      Następnie kliknij przycisk Zaloguj.

3. W oknie dialogowym Łącze FTP przejdź do folderu, w którym mają zostać umieszczone pliki, i zaznacz go.

4. Kliknij przycisk Umieść pliki, aby skopiować zaznaczone pliki do witryny FTP.

Aby pobrać pliki z witryny FTP

Mając dostęp do witryny FTP, można za pomocą programu FTP na pasku Wyślij do pobierać pliki z tej witryny. Wykonaj następujące czynności:

  1. Na pasku Wyślij do w programie PaperPort kliknij prawym przyciskiem myszy pozycję Program FTP, a następnie kliknij polecenie Pobierz plik.

  2. W oknie dialogowym Logowanie do serwera FTP wprowadź niezbędne informacje w sposób opisany powyżej.

  3. W oknie dialogowym Łącze FTP przejdź do folderu zawierającego pliki, które chcesz pobrać, i zaznacz go.

    Aby przejść do folderu znajdującego się na wyższym poziomie drzewa folderów, kliknij pozycję „..” na liście Folder hosta.

  4. Wybierz pliki które chcesz pobrać.

  5. Kliknij przycisk Pobierz pliki.

Zaznaczone pliki zostaną pobrane i wyświetlone na pulpicie programu PaperPort.


Drukowanie elementu

Drukowanie elementów

Elementy można drukować z pulpitu programu PaperPort lub okna Widok obrazu.

Aby wydrukować element z pulpitu programu PaperPort

  1. Zaznacz element na pulpicie programu PaperPort.

  2. Przeciągnij element i upuść go na ikonę drukarki na pasku Wyślij do.

    — lub —

    Kliknij przycisk programu PaperPort i wybierz pozycję [image] Drukuj.

    — lub —

    Kliknij element prawym przyciskiem myszy, a następnie w menu skrótów kliknij polecenie Drukuj.

  3. W oknie dialogowym Drukowanie wybierz odpowiednie opcje drukowania.

  4. Kliknij przycisk OK.

Aby wydrukować element z okna Widok obrazu

  1. Wyświetl element w oknie Widok obrazu.

  2. Kliknij przycisk programu PaperPort i wybierz pozycję [image] Drukuj.

  3. W oknie dialogowym Drukowanie wybierz odpowiednie opcje drukowania.

  4. Kliknij przycisk OK.

Porady

Kliknięcie przycisku programu PaperPort i wybranie pozycji [image] Ustawienia wydruku spowoduje wyświetlenie okna dialogowego Drukarka. Aby wydrukować sam obraz, należy usunąć zaznaczenie pola wyboru Dołącz nazwę elementu. Aby zapobiec drukowaniu adnotacji, należy usunąć zaznaczenie pola wyboru Dołącz adnotacje.

Informacje o zmienianiu domyślnych opcji drukowania można znaleźć w temacie Opcje Wyślij do: Drukarka.

Drukowanie wielu elementów na pojedynczej stronie

Na pojedynczej stronie można wydrukować wiele elementów. Ta funkcja jest szczególnie przydatna, gdy jest planowane umieszczenie kilku elementów, na przykład fotografii, potwierdzeń odbioru lub wizytówek, na pojedynczej drukowanej stronie.

  1. Kliknij przycisk programu PaperPort i wybierz pozycję [image] Ustawienia wydruku.

    Zostanie wyświetlone okno dialogowe Drukarka.

  2. W polu Liczba stron na arkuszu określ liczbę elementów do umieszczenia na każdym drukowanym arkuszu.

  3. Wybranie opcji Zmień rozmiar strony, aby dopasować pozwala tak zmniejszyć obraz, aby został wydrukowany w obrębie standardowych marginesów strony.

    Aby wydrukować elementy dokładnie tak, jak są wyświetlane na stronie, nawet jeśli tekst nie mieści się w obrębie standardowych marginesów strony, usuń zaznaczenie tego pola wyboru. Jest to przydatne w przypadku umów prawnych zawierających numery wierszy.

  4. Wybranie opcji Autoorientacja strony dla najlepszego dopasowania gwarantuje, że wszystkie elementy zmieszczą się na stronie. To ustawienie umożliwia programowi PaperPort określenie najlepszej orientacji strony (poziomej lub pionowej).

  5. Określ pozostałe opcje drukowania (odpowiednio do wykonywanej czynności). Szczegółowe informacje można znaleźć w temacie Opcje Wyślij do: Drukarka .

  6. Teraz można wysłać elementy do drukarki. Zaznacz poszczególne elementy na pulpicie, a następnie wykonaj następujące czynności:

  • Przeciągnij elementy na ikonę drukarki na pasku Wyślij do.

    — lub —

  • Kliknij przycisk programu PaperPort i wybierz pozycję [image] Drukuj.

Porada

Ta sama procedura służy do drukowania wszystkich stron w elemencie wielostronicowym na tej samej stronie wydruku. Zamiast zaznaczać poszczególne elementy do wydrukowania, zaznacz element wielostronicowy i przeciągnij go na ikonę drukarki na pasku Wyślij do.


Informacje o sterownikach drukowania programu PaperPort

Program PaperPort udostępnia następujący sterownik drukowania obrazów, który jest wyświetlany na liście drukarek oferowanych przez wszystkie aplikacje umożliwiające drukowanie w systemie. Za jego pomocą można utworzyć plik PDF z bieżącego dokumentu. Ten plik można następnie umieścić w bieżącej lokalizacji na pulpicie programu PaperPort. Sterownik ten nosi nazwę PaperPort Image Printer. Po wybraniu tego sterownika i kliknięciu pozycji Właściwości lub Opcje można wprowadzać ustawienia dotyczące rozmiaru strony, orientacji, liczby stron w arkuszu, rozdzielczości i zarządzania kolorami oraz ustawienia określające, czy ma być tworzony plik czarno-biały, czy kolorowy. Domyślnym formatem pliku wynikowego jest format Obraz PDF. Aby zmienić format domyślny, należy wybrać polecenie Opcje > Elementy z listy rozwijanej przycisku programu PaperPort. Inną opcją jest format Obraz PDF z możliwością przeszukiwania.

Jeśli pliki PDF zawierające tylko obrazy zostaną otwarte w programie firmy Kofax do obsługi plików PDF, program zaoferuje utworzenie kopii tych plików z możliwością przeszukiwania.

Tematy pokrewne

  1. Tworzenie elementów PDF z dokumentów tekstowych
  2. Zmienianie formatu wyjściowego funkcji Drukuj do programu PaperPort
  3. Drukowanie plików do programu PaperPort jako elementów typu obraz
  4. Informacje o plikach typu Obraz programu PaperPort (max)
  5. Informacje o plikach PDF
  6. Informacje o tworzeniu plików PDF
  7. Informacje o elementach typu obraz i elementach tekstowych
  8. Informacje o edytowaniu plików PDF


Zmienianie opcji programu PaperPort

Zmieniając opcje programu PaperPort, można sterować wieloma różnymi aspektami działania tego programu oraz sposobem wyświetlania elementów na pulpicie programu PaperPort .

  1. Kliknij przycisk programu PaperPort i wybierz pozycję Opcje. Okno dialogowe Opcje programu PaperPort zawiera następujące karty:

  • Ogólne — umożliwia określenie, czy mają być wyświetlane pewne monity i okna dialogowe, a także wybranie języka funkcji OCR.

  • Pulpit — umożliwia określenie różnych aspektów działania pulpitu programu PaperPort i wybranie programów, w których ma być wyświetlany element kliknięty dwukrotnie.

  • Element — umożliwia określenie domyślnej konwencji nazewnictwa elementów połączonych w plik PDF lub ułożonych w stos PDF oraz domyślnego typu plików dla funkcji Drukuj do programu PaperPort.

  • Folder — umożliwia określenie domyślnych opcji nazw i kolorów dla folderów tworzonych i dodawanych do programu PaperPort.

  • Pasek Wyślij do — umożliwia określenie różnych atrybutów paska Wyślij do na pulpicie programu PaperPort.

  • Zaawansowane — umożliwia określenie opcji dotyczących nowo utworzonych plików PDF oraz elementów wstawianych do innych dokumentów.

  • Przyciski skanera — informuje, który profil skanowania jest skojarzony z przyciskiem skanera (jeśli ustawiono takie skojarzenie), i umożliwia edytowanie oraz usuwanie takich skojarzeń.

  2. Kliknij wybraną kartę, zmień jedną lub więcej opcji, a następnie kliknij przycisk OK.


Zmienianie domyślnych ustawień zabezpieczeń plików PDF

Ustawienia zabezpieczeń plików PDF można dostosowywać w programie PDF Viewer Plus lub Power PDF. Więcej informacji można znaleźć w systemach pomocy tych programów.

Uwaga

Plik PDF utworzony z innych plików PDF (np. przez wyjęcie ze stosu) dziedziczy ustawienia pliku źródłowego.

Tematy pokrewne

  1. Informacje o ochronie hasłem plików PDF
  2. Otwieranie pliku PDF chronionego hasłem


Zmienianie formatu nazw nowych elementów

Zmienianie formatu nazw nowych elementów PDF

Użytkownik może określić format nazw wszystkich elementów tworzonych przez układanie stosu PDF lub łączenie w plik PDF. Aby zapewnić niepowtarzalność wszystkich nazw elementów, program PaperPort w razie potrzeby dodaje do nazwy elementu sufiks liczbowy.

  1. Kliknij przycisk programu PaperPort, wybierz pozycję [image] Opcje, a następnie kliknij kartę Element.

  2. W polu N azwa wprowadź własną konwencję nazw plików lub wybierz z listy format daty. Po wybraniu formatu daty program PaperPort będzie używał bieżącej daty w nazwach nowych elementów.

  3. Aby zmienić domyślny schemat numerowania, wybierz odpowiednią pozycję z listy Sufiks.

    Z listy     Sufiks wybierz pozycję (n), jeśli program PaperPort ma dodawać sufiksy liczbowe, takie jak (2), (3) itd. — na przykład Dokument (2), Dokument (3) i Dokument (4).

    Ustawienia liczby cyfr —     nn, nnn itd. — umożliwiają tworzenie nazw, które można łatwo sortować na listach plików. Wybranie pozycji nn powoduje dodawanie do nazw dwóch cyfr, wybranie pozycji nnn powoduje dodawanie trzech cyfr itd.

    Na przykład można wybrać pozycję     nn, aby nadawać elementom nazwy Obraz 01, Obraz 02 i Obraz 03, lub można wybrać pozycję nnn, aby nadawać elementom nazwy Obraz 001, Obraz 002 i Obraz 003.

  4. Kliknij przycisk OK.


Wyświetlanie rozszerzeń nazw plików

Aby wyświetlić lub ukryć rozszerzenia nazw plików

  1. Kliknij przycisk programu PaperPort, wybierz pozycję [image] Opcje, a następnie kliknij kartę Pulpit.

    — lub —

    Na karcie Pulpit wybierz przycisk [image] Opcje pulpitu.

  2. Zaznacz pole wyboru Pokaż rozszerzenia nazw plików, aby wyświetlić składające się z trzech znaków rozszerzenia nazw plików, które określają typy plików, takie jak raport.doc lub urodziny.jpg.

  3. Kliknij przycisk OK.


Wyświetlanie nazw elementów wielostronicowych

Oprócz nazwy samego elementu, można także określić nazwę każdej strony wielostronicowego pliku PDF.

Na przykład nazwę Raport roczny można przypisać do otrzymanego elementu wielostronicowego Obraz programu PaperPort, podczas gdy strony w tym elemencie będą nosić nazwy Wyniki pierwszego kwartału, Wyniki drugiego kwartału itd.

Aby wyświetlić nazwy stron elementu wielostronicowego

  1. Kliknij przycisk programu PaperPort, wybierz pozycję [image] Opcje, a następnie kliknij kartę Pulpit.

    — lub —

    Na karcie Pulpit wybierz przycisk [image] Opcje pulpitu.

  2. Zaznacz pole wyboru Pokaż nazwy stron elementów wielostronicowych, aby wyświetlić nazwę strony pod nazwą elementu Obraz programu PaperPort lub pliku PDF w widoku miniatur na pulpicie programu PaperPort.

    Nazwę Raport roczny można na przykład wyświetlić nad stronami, które noszą nazwy Wyniki pierwszego kwartału, Wyniki drugiego kwartału itd.

  3. Kliknij przycisk OK.

Uwagi

Na pulpicie programu PaperPort nazwa elementu jest wyświetlana nad nazwą bieżącej strony.

Tytuły stron (jeśli zostały zdefiniowane) są zawsze wyświetlane w okienku Miniatury (zarówno na pulpicie, jak i w oknie Widok obrazu) i nie można ich wyłączyć.

Tematy pokrewne

  1. Informacje o elementach wielostronicowych


Ustawianie programu otwieranego dla elementów pulpitu

W programie PaperPort można określić, jaka operacja powinna być wykonywana po otwarciu elementu na pulpicie. Na przykład po dwukrotnym kliknięciu pliku .doc może być otwierany program Microsoft Word w celu wyświetlenia tego pliku. Plik .doc można także wyświetlić w oknie Widok obrazu.

Aby ustawić program, który będzie otwierany po dwukrotnym kliknięciu elementów na pulpicie programu PaperPort:

  1. Kliknij przycisk programu PaperPort, wybierz pozycję [image] Opcje, a następnie kliknij kartę Pulpit.

    — lub —

    Na wstążce Pulpit wybierz przycisk [image] Opcje pulpitu.

  2. W obszarze Kliknięcie dwukrotne elementu wybierz w polach odpowiednie ustawienia dla różnych typów elementów, które mają być otwierane. Po zakończeniu kliknij przycisk OK.

Poniższa tabela zawiera zestawienie możliwych scenariuszy otwierania elementów różnego typu:

Typ elementu | Należy otwierać za pomocą
Pliki obrazów | Program PaperPort, okno Widok obrazu Program ImageViewer Program skojarzony z typem pliku
Pliki PDF | Program do przeglądania lub edytowania plików PDF firmy Kofax (zobacz Uwaga) PaperPort Image View Program ImageViewer Program powiązany z typem pliku
Inne dokumenty | Program skojarzony z typem pliku Program PaperPort, okno Widok obrazu Program ImageViewer

Uwaga

Faktycznie oferowany program firmy Kofax służący do przeglądania lub edytowania plików PDF zależy od scenariusza instalacji dla danego komputera. Może to być aplikacja PDF Viewer Plus wchodząca w skład pakietu instalacyjnego programu PaperPort albo bardziej zaawansowana aplikacja Power PDF.

Te ustawienia obowiązują również w pozostałych przypadkach otwierania elementu na pulpicie programu PaperPort za pomocą polecenia Otwórz:

  • z menu skrótów dla elementu,

  • z menu rozwijanego przycisku programu PaperPort.


Zapisywanie elementów na pulpicie bez wyświetlania monitu

W programie PaperPort można określić, czy przed zapisaniem zmodyfikowanego elementu ma być wyświetlana opcja potwierdzenia lub odrzucenia zmian.

  1. Wyświetl pulpit programu PaperPort.

  2. Kliknij przycisk programu PaperPort, wybierz pozycję [image] Opcje, a następnie kliknij kartę Pulpit.

    — lub —

    Na wstążce Pulpit wybierz przycisk [image] Opcje pulpitu.

  3. Wybierz opcję Zapisz element bez monitowania, aby automatycznie zapisywać elementy bez wyświetlania monitu.

    Aby przed zapisaniem elementu była dostępna opcja potwierdzenia lub odrzucenia zmian, należy usunąć zaznaczenie tego pola wyboru.

  4. Kliknij przycisk OK.


Wstawianie elementów jako obrazy lub miniatury

Przy użyciu funkcji OLE można wstawić lub osadzić element Obraz programu PaperPort jako obiekt w pliku innego programu, takim jak dokument programu Word. Następnie można kliknąć osadzony obiekt , aby uruchomić program PaperPort i edytować w nim ten element.

Aby określić, czy elementy programu PaperPort mają być wstawiane jako obrazy pełnowymiarowe, czy jako miniatury

  1. Kliknij przycisk programu PaperPort, wybierz pozycję [image] Opcje, a następnie kliknij kartę Zaawansowane.

  2. Wybierz opcję:

    • Obrazy pełnowymiarowe, aby wstawić elementy programu PaperPort jako obrazy pełnowymiarowe.

      — lub —

    • Miniatury, aby wstawić elementy programu PaperPort jako obrazy miniatur.

  3. Kliknij przycisk OK.

Uwaga:

Pliki MAX można osadzać, ale nie można ich później edytować w programie PaperPort 14. Zalecane jest przekonwertowanie ich na pliki PDF.


Zmienianie domyślnej jakości obrazu

Zmienianie domyślnej jakości obrazu plików PDF

W oknie Opcje programu PaperPort można zmienić domyślną jakość obrazu plików tworzonych podczas drukowania elementów jako plików PDF.

  1. Kliknij przycisk programu PaperPort, wybierz pozycję [image] Opcje, a następnie kliknij kartę Zaawansowane.

  2. Na karcie Zaawansowane wybierz jakość obrazu, której chcesz używać.

  3. Kliknij przycisk OK.

Zmienianie domyślnej jakości obrazu elementów Obraz programu PaperPort

W oknie Opcje programu PaperPort można zmienić domyślną jakość obrazu elementów tworzonych podczas zapisywania lub drukowania.

  1. Kliknij przycisk programu PaperPort, wybierz pozycję [image] Opcje, a następnie kliknij kartę Zaawansowane.

  2. Na karcie Zaawansowane wybierz jakość obrazu, której chcesz używać.

  3. Kliknij przycisk OK.

Zmienianie domyślnej jakości obrazu dla funkcji Drukuj do programu PaperPort

W oknie Opcje programu PaperPort można zmienić domyślną jakość obrazu plików PDF tworzonych podczas używania funkcji Drukuj do programu PaperPort.

  1. Kliknij przycisk programu PaperPort, wybierz pozycję [image] Opcje, a następnie kliknij kartę Zaawansowane.

  2. Na karcie Zaawansowane wybierz jakość obrazu, której chcesz używać.

  3. Kliknij przycisk OK.

Porady

Aby określić jakość obrazu dla skanowanych elementów, w okienku Skanuj lub pobierz zdjęcie należy kliknąć pozycję Ustawienia, a następnie trzeba wybrać kartę Wynik. Po wybraniu prawidłowego typu pliku zawsze jest dostępny przycisk Opcje.

Aby określić jakość obrazu podczas zapisywania elementu jako pliku JPEG lub PDF, należy kliknąć pozycję Opcje w oknie dialogowym Zapisywanie jako.

Tematy pokrewne

  1. Informacje o kompresji pliku
  2. Ustawianie jakości obrazu dla nowych elementów


Zmienianie formatu wyjściowego funkcji Drukuj do programu PaperPort

W przypadku drukowania do programu PaperPort przy użyciu sterownika drukowania PaperPort Image Printer można wybrać obraz PDF lub plik PDF z możliwością przeszukiwania. Domyślnym formatem pliku jest format Obraz PDF.

  1. Kliknij przycisk programu PaperPort, wybierz pozycję [image] Opcje, a następnie kliknij kartę Element.

  2. W obszarze Typ pliku programu PaperPort Image Printer wybierz odpowiedni format wyjściowy.

  3. Kliknij przycisk OK.

Porada

W programach PaperPort Professional i Power PDF jest dostępny dodatkowy sterownik drukowania — sterownik programu Power PDF służący do konwertowania dokumentów tekstowych, takich jak pliki programu Word, na format Tekst i grafika w formacie PDF (normalny PDF).

Tematy pokrewne

  1. Tworzenie elementów PDF z dokumentów tekstowych
  2. Informacje o sterownikach drukowania programu PaperPort
  3. Drukowanie plików do programu PaperPort jako elementów typu obraz


Opcje Wyślij do — programy do edycji obrazów

Opcje Wyślij do — programy do edycji zdjęć i obrazów

Aby przeprowadzić edycję elementów w programie do edycji obrazów innym niż okno Widok obrazu, można wysłać elementy do programu do edycji obrazów, korzystając z paska Wyślij do .

Program PaperPort obsługuje wiele programów do edycji obrazów, takich jak Microsoft Paint czy Adobe Photoshop.

Na pasku Wyślij do należy kliknąć prawym przyciskiem myszy ikonę programu, a następnie kliknąć polecenie Opcje Wyślij do, aby wyświetlić okno dialogowe Opcje Wyślij do. W tym oknie dialogowym można dostosować opcje domyślne programu do edycji obrazów.

Obszar Wysyłanie elementów jako:

  • Zmniejsz obraz do rozdzielczości ekranu (96 dpi) — umożliwia ustawienie rozdzielczości obrazów na wartość 96 punktów na cal (dpi). W wyniku tego zostanie utworzony mniejszy plik o rozdzielczości odpowiedniej do wyświetlania na ekranie. Pole wyboru należy wyczyścić w przypadku obrazów o wysokiej jakości lub prac DTP. Opcję tę należy stosować w przypadku wyświetlania na ekranie monitora (np. strony sieci Web).

  • Obsługiwane typy plików — gdy program do edycji obrazów wymaga konwersji elementów na inny typ pliku, należy wybrać typ stosowany przez ten program. Ta opcja nie jest stosowana w przypadku niektórych połączonych programów do edycji zdjęć.

Obszar Opcje:

  • Pokaż ostrzeżenie, jeśli element ma adnotacje — wyświetla komunikat, który informuje o tym, że adnotacje staną się trwałą częścią obrazu zawierającego adnotacje.

  • Aktualizuj oryginalny element po modyfikacji wysłanego elementu — po zapisaniu zmian obrazu w programie do edycji obrazów zmieniony obraz zastępuje obraz oryginalny na pulpicie programu PaperPort.


Opcje Wyślij do — programy faksów elektronicznych

Jeśli użytkownik posiada faks-modem oraz oprogramowanie faksów elektronicznych, może wysłać zeskanowany element jako faks bezpośrednio z pulpitu programu PaperPort. Program PaperPort obsługuje wiele programów faksowych, takich jak WinFax Pro.

Na pasku Wyślij do należy kliknąć prawym przyciskiem myszy ikonę programu, a następnie kliknąć polecenie Opcje Wyślij do, aby wyświetlić okno dialogowe Opcje Wyślij do. W tym oknie dialogowym można dostosować domyślne opcje elementów wysyłanych do programu faksowego:

  • Sterownik faksu — określa sterownik faksu lub sterownik drukarki faksu oraz używany port.

  • Autoorientacja strony — automatycznie obraca strony, tak aby tekst był ustawiony pionowo. Program OCR wymaga pionowego ustawienia tekstu.

Po kliknięciu przycisku Ustawienia można dostosować dodatkowe opcje faksu, takie jak rozmiar i orientacja strony. Opcje są różne w zależności od programu faksowego.


Opcje Wyślij do — program FTP

Witryna FTP umożliwia wielu użytkownikom przekazywanie plików między lokalizacjami. Za pomocą łącza do programu FTP w programie PaperPort można umieszczać pliki w witrynie FTP lub pobierać je z tej witryny. Można też wyświetlać zawartość folderów znajdujących się w witrynie FTP, pod warunkiem posiadania odpowiednich praw dostępu.

Trzeba pamiętać, że przed upuszczeniem elementu na ikonę programu FTP na pasku Wyślij do należy znać adres witryny FTP, swoją nazwę użytkownika w witrynie oraz hasło dostępu.

W celu wyświetlenia okna dialogowego Opcje Wyślij do należy kliknąć prawym przyciskiem myszy ikonę programu, a następnie kliknąć polecenie Opcje Wyślij do. W oknie dialogowym można dostosować następujące opcje domyślne:

  • Host — należy wprowadzić adres witryny FTP, np. ftp.nazwafirmy.com.

  • Id użytkownika — należy wprowadzić swoją nazwę użytkownika w witrynie FTP.


Opcje Wyślij do: edytory HTML

Opcje Wyślij do — edytory HTML

Program PaperPort obsługuje wiele edytorów HTML, takich jak program Microsoft FrontPage. Za pomocą tych programów połączonych można przekonwertować elementy typu obraz na plik HTML nadający się do wyświetlania w przeglądarce sieci Web.

Na pasku Wyślij do należy kliknąć prawym przyciskiem myszy ikonę programu, a następnie kliknąć polecenie Opcje Wyślij do, aby wyświetlić okno dialogowe Opcje Wyślij do. W tym oknie dialogowym można dostosować opcje domyślne elementów wysyłanych do edytora HTML:

  • Konwertuj obraz na tekst — konwertuje każdy element na tekst i wstawia ten tekst do pliku HTML.

  • Osadź obraz (JPEG) — konwertuje każdy element na plik JPEG i wstawia plik obrazu JPEG do pliku HTML.

    W przypadku używania tej opcji można kliknąć pole wyboru     Zmniejsz obraz do rozdzielczości ekranu (96 dpi), aby ustawić rozdzielczość obrazów JPEG na wartość 96 punktów na cal (dpi). W wyniku tego zostanie utworzony mniejszy plik o rozdzielczości odpowiedniej do wyświetlania na ekranie.

  • Zapisz pliki HTML w folderze — określa folder, w którym mają być przechowywane pliki HTML. Używając przycisku Przeglądaj, można przejść do wymaganego dysku i folderu.


Opcje Wyślij do: edytory tekstu

Opcje Wyślij do — edytory tekstu i programy obsługujące arkusze kalkulacyjne

Zeskanowany dokument można wysłać do edytora tekstu, takiego jak program Microsoft Word, Write lub Notatnik, albo do programu do obsługi arkuszy kalkulacyjnych, takiego jak program Excel, na pasku Wyślij do.

Pozwoli to przekonwertować za pomocą modułu OCR programu PaperPort zeskanowany tekst na dokument, który można edytować w edytorze tekstu. Program OCR odczytuje, interpretuje i konwertuje zeskanowane znaki na rzeczywisty tekst nadający się do edycji.

W celu wyświetlenia okna dialogowego Opcje Wyślij do należy kliknąć prawym przyciskiem myszy ikonę programu, a następnie kliknąć polecenie Opcje Wyślij do. W oknie dialogowym edytora tekstu można określić następujące opcje:

  • Typ pliku dla przekonwertowanych dokumentów tekstowych. Program PaperPort automatycznie wybiera domyślny typ pliku dla edytora tekstu. Zapewnia to pomyślne otwieranie i wyświetlanie przekonwertowanego tekstu w edytorze tekstu.

  • Program OCR używany do konwertowania tekstu. Program PaperPort udostępnia własny wbudowany program OCR. Można wybrać inny program OCR, aby użyć go zamiast tego programu.

  • Ustawienia domyślne programu OCR. Ustawienia specjalne wybranego programu OCR można wyświetlać lub dostosowywać. Można na przykład usunąć kolumny z dokumentów wielokolumnowych, aby przekonwertowany tekst był wyświetlany w formacie z jedną kolumną, lub zwiększyć dokładność procesu OCR, używając autoorientacji.

  • Opcja Połącz elementy w jeden plik, jeśli to możliwe. Ta opcja łączy wszystkie zaznaczone elementy w jeden plik zawierający wiele stron.

Zawartość plików przesyłanych do programów do obsługi arkuszy kalkulacyjnych, takich jak program Excel, powinna być odpowiednia dla takich programów, tzn. powinna mieć strukturę tabelaryczną, a opcje podziału na kolumny powinny być wyłączone.

Kliknij tutaj, aby uzyskać więcej informacji .


Opcje Wyślij do: MS Outlook

Opcje Wyślij do — MS Outlook

Za pomocą programu Microsoft Outlook na pasku Wyślij do można szybko wysłać element jako załącznik wiadomości e-mail.

Aby jednak zapewnić adresatom wiadomości e-mail możliwość wyświetlania tych elementów, może być konieczne przekonwertowanie elementów na inny format pliku przed wysłaniem.

W celu wyświetlenia okna dialogowego Opcje Wyślij do należy prawym przyciskiem myszy kliknąć ikonę programu, a następnie kliknąć polecenie Opcje. W oknie dialogowym dla programu Microsoft Outlook można wykonać następujące czynności:

  • Zachowanie elementów w ich obecnym formacie. Można na przykład zachować elementy JPEG w ich obecnym formacie, ponieważ większość popularnych programów poczty e-mail i przeglądarek sieci Web ma możliwość wyświetlania plików JPEG.

  • Przekonwertowanie elementów na inny format pliku w zależności od potrzeb adresata poczty e-mail. Można na przykład przekonwertować wszystkie dokumenty i elementy typu obraz na plik PDF lub przekonwertować tylko pliki typu Obraz programu PaperPort (max) na pliki JPEG.

  • Używanie programu szybkiego wysyłania zamiast programu Microsoft Outlook do wysyłania wiadomości e-mail na często używane adresy. Uwaga: Program szybkiego wysyłania nie jest dostępny dla programu Microsoft Outlook Express.

    Program szybkiego wysyłania pozwala utworzyć specjalną listę adresów, na które często są wysyłane wiadomości e-mail, nazywaną listą szybkiego wysyłania. Po utworzeniu listy szybkiego wysyłania można przeciągać elementy na program Microsoft Outlook na pasku Wyślij do i wysyłać wiadomości e-mail oraz załączniki bez konieczności uruchamiania programu Microsoft Outlook.

Kliknij tutaj, aby uzyskać więcej informacji.


Opcje Wyślij do — inne programy OCR

Zeskanowane dokumenty można wysłać do programu OCR w celu automatycznego wyodrębnienia tekstu z elementu typu obraz. Aby dostosować opcje programu OCR, na pasku Wyślij do należy kliknąć prawym przyciskiem myszy ikonę programu OCR, a następnie kliknąć polecenie Opcje Wyślij do.

W oknie dialogowym Opcje Wyślij do znajduje się co najmniej jedna z następujących opcji, w zależności od elementu źródłowego:

  • Konwertuj na typ pliku — określa format pliku, na jaki mają być konwertowane elementy typu obraz, na przykład HTML dla konwersji zeskanowanych dokumentów na pliki HTML.

  • Konwertuj obraz na tekst (OCR) za pomocą — określa program OCR używany do konwertowania zeskanowanych obrazów dokumentów na dokumenty, które można edytować. Ta opcja jest dostępna tylko w przypadku posiadania programu OCR innego niż dostarczony z programem PaperPort.

Niektóre programy OCR mogą zawierać dodatkowe opcje. Program Kofax OmniPage zapewnia najszerszy zakres funkcji i najlepszą możliwą dokładność.


Opcje Wyślij do — program do wyświetlania/edytowania plików PDF

Kliknij prawym przyciskiem myszy ikonę obecnie zainstalowanego programu firmy Kofax do wyświetlania/edytowania plików PDF na pasku Wyślij do, a następnie kliknij polecenie Opcje Wyślij do, aby wyświetlić okno dialogowe Opcje Wyślij do.

Oferowany program do wyświetlania/edytowania plików PDF (może to być program PDF Viewer Plus lub Power PDF) ściśle współpracuje z programem PaperPort. Z tego powodu określanie i/lub modyfikowanie odpowiednich ustawień jest zawsze wykonywane podczas pierwszego uruchomienia programu do wyświetlania/edytowania plików PDF. Jedyną opcją jest możliwość wybrania, czy ikona programu ma być ukrywana, czy wyświetlana na pasku Wyślij do.

Szczegółowe informacje na temat odpowiednich ustawień znajdują się w systemach pomocy tych produktów.

Porada

Warto włączyć wyświetlanie ikony programu do wyświetlania/edytowania plików PDF na pasku Wyślij do, ponieważ dzięki temu będzie można otwierać program za pomocą tego paska, a także przeciągać i upuszczać w nim pliki PDF spoza programu PaperPort.


Opcje Wyślij do: Drukarka

Opcje Wyślij do — Drukarka

W celu wydrukowania elementów z programu PaperPort można wysłać je do drukarki za pomocą paska Wyślij do lub przycisku programu PaperPort.

Na pasku Wyślij do należy kliknąć prawym przyciskiem myszy ikonę programu, a następnie kliknąć polecenie Opcje Wyślij do, aby wyświetlić okno dialogowe Opcje Wyślij do. W tym oknie dialogowym można dostosować opcje domyślne elementów wysyłanych do programu drukarki.

W obszarze Układ (ustawienia obowiązują tylko dla plików obrazów i plików PDF):

  • Liczba stron na arkuszu — określa liczbę elementów do umieszczenia na każdym drukowanym arkuszu. Ta funkcja pozwala wydrukować wiele obrazów na jednej stronie.

  • Zmień rozmiar strony, aby dopasować — zmniejsza obraz programu PaperPort w taki sposób, aby był drukowany w granicach standardowych marginesów strony.

    To pole wyboru należy wyczyścić, aby wydrukować elementy dokładnie tak, jak są wyświetlane na stronie, nawet jeśli tekst nie mieści się w standardowych marginesach strony. Jest to przydatne w przypadku umów prawnych zawierających numery wierszy.

  • Autoorientacja strony dla najlepszego dopasowania — powoduje określenie orientacji strony przez program PaperPort.

    To pole wyboru należy wyczyścić, aby określić orientację strony w oknie dialogowym     Ustawienia wydruku.

  • Dołącz nazwę elementu — każdy element będzie drukowany ze swoją nazwą.

    To pole wyboru należy wyczyścić, aby usunąć nazwę z dolnej części drukowanych dokumentów.

  • Dołącz adnotacje — jeśli strona ma adnotacje, będą one drukowane razem z elementem.

W obszarze Kopie:

  • Liczba kopii — określa liczbę kopii do wydrukowania.

  • Sortuj — w przypadku drukowania więcej niż jednej kopii będą one sortowane w trakcie drukowania.

W obszarze Drukowanie:

  • Wyświetl okno dialogowe drukowania przed drukowaniem — powoduje wyświetlenie okna dialogowego Drukowanie, w którym można wybrać drukarkę i określić liczbę kopii do wydrukowania.

W celu wyświetlenia okna dialogowego z ustawieniami drukowania systemu Windows, w którym można określić dodatkowe funkcje drukowania, należy kliknąć przycisk Ustawienia wydruku.


Opcje Wyślij do: Kosz

Opcje Wyślij do — Kosz

Do Kosza systemu Windows można wysyłać elementy bezpośrednio z programu PaperPort. W tym celu należy zaznaczyć element lub grupę elementów i kliknąć ikonę Kosz na pasku Wyślij do. Elementy pozostają w Koszu do czasu opróżnienia go.

Kosz można także opróżnić z poziomu programu PaperPort. Na pasku Wyślij do należy kliknąć prawym przyciskiem myszy ikonę Kosz, a następnie kliknąć polecenie Opcje Wyślij do. W oknie dialogowym należy kliknąć przycisk Opróżnij kosz, a następnie potwierdzić operację.


Opcje Wyślij do: WinZip

Opcje Wyślij do — WinZip

WinZip to popularny program firmy WinZip Computing Inc., który pozwala skompresować pliki w jeden mniejszy plik na potrzeby przechowywania plików i udostępniania ich innym użytkownikom. Aby wyodrębnić i zdekompresować pliki, wystarczy otworzyć plik zip.

Aby można było korzystać z łącza programu WinZip, potrzebna jest zarejestrowana kopia tego programu.

W programie PaperPort na pulpicie można zaznaczyć jeden lub większą liczbę elementów i wysłać je jako grupę do ikony programu WinZip na pasku Wyślij do. Ta czynność spowoduje automatyczne skompresowanie plików w jeden plik o rozszerzeniu nazwy pliku zip.

Aby dostosować opcje programu WinZip, na pasku Wyślij do należy kliknąć prawym przyciskiem myszy ikonę programu WinZip, a następnie kliknąć polecenie Opcje Wyślij do. W oknie dialogowym można dostosować następujące opcje domyślne:

  • Nazwa pliku — umożliwia wprowadzenie nazwy, która zostanie nadana plikowi zip, lub przeglądanie w poszukiwaniu istniejącego pliku zip.

    Załóżmy na przykład, że wprowadzono wartość projekt_specjalny w polu     Nazwa pliku. Po przeciągnięciu co najmniej jednego elementu z pulpitu programu PaperPort na ikonę programu WinZip plikowi zip zostanie nadana nazwa projekt_specjalny.zip . Domyślnie zawsze jest przyjmowane rozszerzenie nazwy pliku zip.

    Każdy element przeciągnięty później na łącze programu WinZip zostanie skompresowany i dołączony do tego pliku zip. Jeśli ustawienie     Nazwa pliku nie zawiera ścieżki folderu, plik zostanie utworzony na pulpicie programu PaperPort w bieżącym folderze.

    Aby użyć nazwy pierwszego elementu zaznaczonego na pulpicie programu PaperPort, należy pozostawić pole     Nazwa pliku puste.

  • Otwórz archiwum po skompresowaniu plików — to pole wyboru należy zaznaczyć, aby automatycznie uruchomić program WinZip i otworzyć w nim nowo utworzony plik.

Porady

Używając okna Widok obrazu, można szybko wyświetlić lub wyodrębnić zawartość pliku utworzonego przez program WinZip.

W celu wyświetlenia pliku w oknie Widok obrazu wystarczy kliknąć dwukrotnie plik na pulpicie programu PaperPort lub zaznaczyć go, a następnie w menu Widok kliknąć przycisk Pulpit.

Kliknięcie prawym przyciskiem myszy w oknie Widok obrazu spowoduje wyświetlenie menu skrótów, z którego można wybrać funkcje dodatkowe.


Opcje Wyślij do — łącze do programu SharePoint

Łącze do programu Microsoft SharePoint umożliwia przekazywanie plików między komputerem lokalnym lub lokalizacjami sieciowymi a systemem zarządzania dokumentami programu SharePoint. Za pomocą połączonego programu SharePoint w programie PaperPort można umieścić pliki w witrynie programu SharePoint lub pobrać pliki z tej witryny. Można też wyświetlać zawartość folderów znajdujących się w witrynie programu SharePoint, pod warunkiem posiadania odpowiednich praw dostępu.

Trzeba pamiętać, że przed upuszczeniem elementu na ikonę programu SharePoint na pasku Wyślij do należy znać adres witryny programu SharePoint, swoją nazwę użytkownika w witrynie oraz hasło dostępu.

W celu wyświetlenia okna dialogowego Opcje Wyślij do należy kliknąć prawym przyciskiem myszy ikonę programu, a następnie kliknąć polecenie Opcje Wyślij do. W oknie dialogowym można dostosować następujące opcje domyślne:

  • Adres witryny — należy wprowadzić adres żądanej witryny programu SharePoint. Najprościej można to zrobić, kopiując i wklejając adres URL z przeglądarki sieci Web.

  • Aby sprawdzić połączenie (opcjonalnie), należy kliknąć przycisk Testuj.

  • Nazwa użytkownika — należy wprowadzić nazwę użytkownika w witrynie programu SharePoint.

  • Hasło — należy wprowadzić hasło umożliwiające dostęp do witryny. Można ustawić zapamiętanie informacji logowania przez program.

  • Wyślij element jako tekst — umożliwia wybranie typu formatu i wysłanie go do programu SharePoint.

  • Ustawienia — powoduje wyświetlenie okna Ustawienia OCR. Należy zdefiniować sposób konwertowania obrazów na tekst (OCR). Można też połączyć elementy w jeden plik, jeśli to możliwe.

  • Dołącz ikonę do paska Wyślij do — ta opcja powoduje umieszczenie ikony na pasku Wyślij do.


Zmienianie opcji programu ImageViewer

Zmieniając opcje programu ImageViewer, można określić sposób wyświetlania elementów w oknie programu ImageViewer.

  1. W menu Start wskaż polecenie Programy (Wszystkie programy), wskaż pozycję Kofax PaperPort, a następnie kliknij pozycję ImageViewer.

  2. Kliknij przycisk programu PaperPort i wybierz pozycję [image] Opcje. Okno Opcje programu ImageViewer zawiera dwie karty:

    • Ogólne — umożliwia dostosowywanie opcji paska narzędzi oraz określenie, czy pliki mają być automatycznie zapisywane przy zamykaniu programu.

    • Zaawansowane — umożliwia określenie jakości obrazu podczas drukowania do programu PaperPort (w formacie PDF).

  3. Kliknij wybraną kartę, zmień jedną lub więcej opcji, a następnie kliknij przycisk OK.


Wypełnianie aktywnych formularzy

Aktywne formularze PDF można wypełniać przy użyciu programu PDF Viewer Plus lub programu Power PDF. Aby upewnić się, że formularz zawiera aktywne formanty, należy wybrać narzędzie Rączka, a następnie spróbować przechodzić między kolejnymi elementami formularza za pomocą klawisza Tab lub klawiszy strzałek, wybierając opcje i wprowadzając tekst.

Jeśli nie można tego zrobić, prawdopodobnie formularz jest formularzem statycznym i potrzebny jest program Power PDF, którego funkcja FormTyper umożliwia dodanie aktywnych formantów.

W formularzach mogą występować następujące formanty:

Pole wyboru

Kliknij, aby je zaznaczyć. Kliknij ponownie, aby usunąć zaznaczenie. Gdy jest zgrupowanych kilka pól wyboru, można je zaznaczać i usuwać ich zaznaczenie niezależnie.

Przycisk opcji

Kliknij, aby go zaznaczyć. Kliknij ponownie, aby usunąć zaznaczenie. Przyciski opcji zawsze występują w grupie, w której można zaznaczyć tylko jeden przycisk jednocześnie.

Pole tekstowe

Kliknij pole, aby je zaznaczyć. Kliknij ponownie, aby ustawić kursor tekstowy, a następnie wprowadź odpowiedź.

Pole podpisu

Umieść plik obrazu zawierający podpis na przezroczystym tle.

Pole listy

Kliknij formant, aby go zaznaczyć, a następnie wybierz element z listy.

Pole kombi

Kliknij formant, aby go zaznaczyć. Wybierz odpowiedź z proponowanych na liście lub wprowadź tekst.

Pole szeregowe

Jest to specjalny typ pola tekstowego. Kliknij formant, aby go zaznaczyć, a następnie wprowadź tekst. Do każdego elementu szeregu trafia jeden znak.

Zapisz wypełniony formularz, najlepiej pod nową nazwą, aby uniknąć nadpisania czystego formularza. Kliknij w formularzu przycisk Prześlij (jeśli istnieje) lub odeślij formularz pocztą e-mail.

Wypełnianie formularzy ułatwia funkcja autowypełniania. Jeśli formularz zawiera obliczenia, są one uwzględniane.


Powiększanie i pomniejszanie formularza

Podczas wypełniania formularza można go powiększać i pomniejszać.

Aby zmienić rozmiar wyświetlania formularza, należy użyć polecenia [image] Powiększ lub [image] Pomniejsz z menu Widok.

Aby powrócić do rzeczywistego rozmiaru formularza, należy wybrać polecenie [image] Rozmiar rzeczywisty.


Drukowanie wyłącznie pól formularza

Korzystając z tej funkcji, można na formularzu z nadrukiem wydrukować tylko wypełnione pola, bez pozostałej zawartości dokumentu.

Aby wydrukować pola formularza

  1. W programie PDF Viewer Plus lub Power PDF z menu Plik wybierz polecenie Drukuj.

  2. W obszarze Drukowana zawartość wybierz pozycję Tylko pola formularzy.

  3. Skonfiguruj pozostałe ustawienia i wydrukuj formularz.


Konfigurowanie łącza do programu SharePoint

Program Microsoft SharePoint to system zarządzania dokumentami (DMS) umożliwiający zespołom przechowywanie i edytowanie zestawów dokumentów oraz uzyskiwanie do nich dostępu. Program PaperPort 14 umożliwia obsługę programu SharePoint pod warunkiem jego poprawnego zainstalowania na komputerze.

Aby skonfigurować program SharePoint

  1. Kliknij prawym przyciskiem myszy ikonę programu SharePoint [image] na pasku Wyślij do i wybierz pozycję Opcje Wyślij do.

  2. Podaj adres URL serwera programu SharePoint. Najprościej można to zrobić, kopiując i wklejając adres z przeglądarki sieciowej.

  3. Wpisz nazwę użytkownika i hasło. Zaznacz opcję Zapisz informacje logowania, aby uniknąć powtarzania tych kroków podczas każdego uzyskiwania dostępu. W przypadku wątpliwości dotyczących powyższych elementów poproś o pomoc administratora sieci.

  4. Kliknij przycisk Testuj, aby się upewnić, że połączenie działa prawidłowo.

Aby później dodać inne witryny programu SharePoint, wpisz ich adresy URL w polu kombi i kliknij przycisk OK.


Używanie łącza programu SharePoint

Aby pobrać elementy z programu SharePoint

  1. Kliknij prawym przyciskiem myszy ikonę programu SharePoint [image] na pasku Wyślij do i wybierz pozycję Pobierz pliki.

  2. W razie potrzeby podaj poświadczenia dostępu.

  3. Kliknij przycisk Foldery, aby utworzyć nowy podfolder.

  4. Przejdź do wymaganej lokalizacji i wybierz pliki.

  5. Zdecyduj, czy na pulpicie programu PaperPort mają zostać umieszczone kopie, czy oryginały. W drugim przypadku pliki zostaną usunięte z programu SharePoint. Zdecyduj także, czy pliki mają zostać wyewidencjonowane na potrzeby edytowania. Niezależnie od dokonanego wyboru obie opcje mogą wymagać posiadania niezbędnych autoryzacji programu SharePoint.

Aby wysłać plik do programu SharePoint

  1. Wybierz element i przeciągnij go na ikonę programu SharePoint [image] na pasku Wyślij do.

  2. Wybierz bibliotekę dokumentów oraz żądaną lokalizację folderu.

  3. Aby utworzyć nowy podfolder, wybierz folder, który ma zawierać ten podfolder, kliknij przycisk Foldery i podaj nazwę.

  4. Potwierdź istniejącą nazwę pliku lub ją zmień.

  5. Kliknij przycisk OK, aby zapisać plik. Jeśli pozwalają na to ustawienia programu SharePoint, plik zostanie zaewidencjonowany. W przeciwnym razie może być konieczne zaewidencjonowanie pliku w samym programie SharePoint.

Elementy można także wysłać przez kliknięcie przycisku Wyślij do [image] , a następnie pozycji SharePoint na liście rozwijanej przycisku PaperPort. Można zaznaczać i przeciągać wiele elementów naraz — może być konieczne przewijanie w celu wyświetlenia wszystkich nazw dokumentów; tych nazw nie można zmieniać, a ponadto można wybrać tylko jeden folder dla wszystkich plików. Jeśli w programie SharePoint jest włączona funkcja przechowywania wersji, jest ona stosowana do wysłanych plików.


Jeśli nie można rozwiązać problemu

  • Przeczytaj porady dotyczące rozwiązywania problemów w niniejszej Pomocy programu PaperPort.

  • W programie PaperPort na wstążce Pomoc kliknij przycisk [image] Informacje o wersji i przeczytaj informacje o tej wersji programu PaperPort.

  • Przeczytaj dokumentację dotyczącą rozwiązywania problemów udostępnioną wraz ze skanerem lub z aparatem cyfrowym.

  • Zapoznaj się z najnowszymi informacjami pomocy technicznej produktu w witrynie firmy Kofax w sieci Web pod adresem www.kofax.com.

    Witryna sieci Web zawiera informacje na temat produktów firmy Kofax oraz programów innych firm współpracujących z programem PaperPort. Można z niej pobrać pliki umożliwiające obsługę połączonych programów przeznaczonych do użytku z paskiem Wyślij do programu PaperPort. Można także wyświetlić listę obsługiwanych skanerów i znaleźć odpowiedzi na wiele często zadawanych pytań na temat korzystania z oprogramowania PaperPort.

Jeśli nadal nie można rozwiązać problemu

Jeśli wciąż nie można rozwiązać problemu, w programie PaperPort na wstążce Pomoc kliknij przycisk [image] Pomoc techniczna dla produktu, aby uzyskać informacje dotyczące kontaktowania się z pomocą techniczną dla produktów firmy Kofax.


Program PaperPort nie uruchamia się poprawnie

Rozwiązywanie problemów:
Program PaperPort nie uruchamia się poprawnie

W rzadkich przypadkach program PaperPort może nie uruchamiać się poprawnie, ulegać awarii lub zawieszać się (zapętlać) po wyświetleniu niektórych, ale nie wszystkich, miniatur w widoku pulpitu. Utworzone zostało nowe narzędzie służące do identyfikowania i usuwania ze struktury folderów programu PaperPort tych elementów, do których dostęp może wywoływać niestabilność aplikacji.

Sprawdzanie folderów programu PaperPort

Aby zidentyfikować elementy powodujące problemy, wykonaj następujące kroki:

  • Przejdź do katalogu instalacji programu PaperPort (zwykle jest to katalog "C:\Program Files\Kofax\PaperPort"), znajdź program CheckPPFolders.exe i uruchom go (klikając dwukrotnie).

  • Wybierz opcję Przeszukaj foldery programu PaperPort pod kątem plików, które mogą wywoływać awarie i zawieszanie się programu i kliknij przycisk OK. Spowoduje to otwarcie okna dialogowego Analizator zawartości folderów programu PaperPort.

Uwaga

Można także wybrać opcję Usuń pliki metadanych programu PaperPort z folderów programu PaperPort, aby oczyścić pliki ze zbędnych i potencjalnie wrażliwych informacji.

  • Wybierz opcję Pokaż tylko niepowodzenia przetwarzania, aby wyświetlić w dzienniku przetwarzania tylko elementy powodujące problemy. Kliknij przycisk Rozpocznij, aby rozpocząć analizę. W dowolnym momencie możesz wstrzymać lub przerwać przetwarzanie, klikając przycisk Zatrzymaj. Kliknij przycisk Zapisz dziennik, aby wyeksportować zawartość dziennika przetwarzania do dokumentu XML na potrzeby analizy w trybie offline.

Usuwanie plików powodujących problemy

  • Sprawdź dziennik przetwarzania (w oknie Raport o stanie) pod kątem zalecanych i/lub koniecznych czynności dotyczących plików zidentyfikowanych jako prawdopodobnie powodujące awarie lub zawieszanie się programu PaperPort.

  • Kliknij przycisk Zbierz pliki, aby otworzyć okno dialogowe Zbieranie plików. Zostanie w nim wyświetlona lista plików, które wywołują awarie bądź zawieszanie się programu. Kliknij przycisk Zbierz, aby przenieść pliki do określonego folderu docelowego, najlepiej poza strukturą folderów pulpitu programu PaperPort. W tym folderze zostanie też utworzony dokument podsumowania.


Rozwiązywanie problemów z folderami

Pojawia się komunikat „Nie można uzyskać dostępu do folderu”

Ten komunikat może być wyświetlany podczas próby uzyskania dostępu do folderu dodanego do programu PaperPort. Program PaperPort nie może uzyskać dostępu do folderu z jednego z następujących powodów:

  • Folder został przeniesiony lub zmieniono jego nazwę i program PaperPort nie może go znaleźć.

    W takiej sytuacji usuń folder z programu PaperPort w oknie dialogowym Menedżer folderów. Następnie znajdź folder, który został przeniesiony, lub folder, dla którego zmieniono nazwę, i dodaj go ponownie.

  • Folder nie został rozpoznany jako rzeczywisty folder w systemie operacyjnym, ale został uznany za folder wirtualny. Nie wszystkie foldery wirtualne można dodawać do programu PaperPort jako foldery tego programu, pomimo że są one wyświetlane w oknie dialogowym Przeglądanie w poszukiwaniu folderu lub w Eksploratorze Windows.

    Aby temu zaradzić, należy usunąć folder wirtualny z programu PaperPort w oknie dialogowym     Menedżer folderów. Następnie można otworzyć folder wirtualny w Eksploratorze Windows, przeciągnąć pliki z folderu wirtualnego i upuścić je na pulpit programu PaperPort, w okienku Foldery lub bezpośrednio na pasek Wyślij do.

  • Folder jest folderem sieciowym, a w danym momencie nie ma dostępu do sieci.

    Poczekaj na przywrócenie dostępu do sieci, a następnie otwórz folder sieciowy.

  • Folder znajduje się na nośniku wymiennym, a nośnik został wyjęty z napędu.

    Aby rozwiązać ten problem, włóż nośnik do napędu i ponownie spróbuj otworzyć folder.

Porada

Na wstążce Narzędzia należy wybrać przycisk [image] Menedżer folderów lub w okienku Foldery należy kliknąć prawym przyciskiem myszy, a następnie kliknąć polecenie Menedżer folderów, aby wyświetlić okno dialogowe folderów programu PaperPort.

Nie można zmienić lub przenieść folderu Moje dokumenty programu PaperPort

Podczas instalacji programu PaperPort domyślnie wybierany jest dla niego folder Moje dokumenty\Moje dokumenty programu PaperPort, zgodnie z wytycznymi dotyczącymi umieszczania danych użytkowników w systemach Windows.

Niestety zmiana położenia tego folderu w programie PaperPort jest niemożliwa.

Należy pamiętać, że dane nie muszą być przechowywane w folderze Moje dokumenty programu PaperPort. Można dodawać inne lokalne i sieciowe foldery w okienku Folder programu PaperPort. Program PaperPort otwiera po uruchomieniu folder, który był aktywny ostatnio przed zamknięciem programu.

Ponadto możliwe jest usunięcie wszystkich podfolderów z przykładami z folderu Moje dokumenty programu PaperPort, jeśli nie są używane. W tym celu należy kliknąć folder prawym przyciskiem myszy i wybrać polecenie Usuń. Pozwoli to ograniczyć liczbę dodatkowych folderów wyświetlanych w okienku Foldery.

Nie można usunąć informacji programu PaperPort z nieużywanych folderów

Jeśli folder usunięty z okienka Foldery nie będzie już używany w programie PaperPort, można usunąć informacje programu PaperPort skojarzone z tym folderem.

  1. Zamknij program PaperPort.

  2. W Eksploratorze Windows przejdź do udostępnionego folderu sieciowego zidentyfikowanego w komunikacie o błędzie, a następnie otwórz go.

  3. Sprawdź, czy w systemie skonfigurowano wyświetlanie ukrytych plików i folderów.

W przypadku korzystania z systemu Windows XP w menu Narzędzia należy kliknąć polecenie Opcje folderów, a następnie w menu Widok wybrać opcję Pokaż ukryte pliki i folder y oraz wyczyścić pole wyboru Ukryj chronione pliki systemu operacyjnego.

  4. Usuń pliki PPThumbs.ptn, PPThumbs.ptn2, maxdesk.ini, maxdesk.ini2 i PPMetadata.bin, o ile istnieją.

  5. Jeśli dany folder jest folderem najwyższego poziomu programu PaperPort, usuń podfolder o nazwie SearchVerity, o ile istnieje.

Tematy pokrewne

  1. Uzyskiwanie dostępu do udostępnionych folderów sieciowych
  2. Operacje dotyczące folderów


Rozwiązywanie problemów ze skanowaniem

Nie można skanować po uaktualnieniu systemu operacyjnego Windows

Jeśli po uaktualnieniu systemu operacyjnego Windows nie można skanować elementów do programu PaperPort, może być konieczna ponowna instalacja sterownika skanera.

  1. Przejdź do witryny producenta używanego skanera w sieci Web, pobierz najnowsze sterowniki skanera dla nowej wersji systemu Windows i zainstaluj je.

  2. Sprawdź, czy można skanować elementy przy użyciu oprogramowania skanera lub innego programu służącego do pobierania elementów.

Jeśli problem występuje w dalszym ciągu, poszukaj najnowszych informacji i dodatkowych instrukcji rozwiązania problemu w bazie wiedzy w witrynie sieci Web pomocy technicznej dla produktów firmy Kofax.

W okienku Skanuj nie ma modelu skanera

Niektóre modele skanerów nie są wyświetlane w okienku Skanuj.

Jeśli używasz jednego z takich modeli, włóż dokument, który chcesz zeskanować, do skanera. Skaner powinien automatycznie rozpocząć skanowanie, co pozwoli zeskanować element na pulpit programu PaperPort.

Skanery i urządzenia obsługiwane przez program PaperPort wymieniono na liście zgodnego sprzętu w witrynie firmy Kofax w sieci Web pod adresem www.kofax.com.

Nie można skanować wielu stron jako elementu wielostronicowego

W zależności od typu używanego skanera skanowanie wielu stron na pulpit programu PaperPort jako pojedynczego elementu wielostronicowego jest niekiedy niemożliwe.

Jeśli każda zeskanowana strona jest dodawana do programu PaperPort jako element jednostronicowy, można te elementy przeciągać i upuszczać na siebie, aby utworzyć element wielostronicowy.

Można także wybrać przycisk [image] Połącz elementy na wstążce Element.

Wszystkie rodzaje dokumentów PDF i plików obrazów można połączyć w jeden dokument PDF.

Tekst jest obcięty

Zeskanowana strona jest pusta wzdłuż jednej lub kilku krawędzi, a tekst jest obcięty.

Sprawdź i skoryguj ustawienia wymazywania krawędzi:

  1. W okienku Skanuj lub pobierz zdjęcie zaznacz żądany profil.

  2. Kliknij przycisk Ustawienia.

  3. W oknie dialogowym Ustawienia — profil skanowania kliknij kartę SET.

  4. Kliknij przycisk Ustawienia wymazywania krawędzi, a następnie zmodyfikuj wartości odpowiednio do potrzeb.

  5. Kliknij przycisk OK w obu oknach dialogowych.

Sprawdź także, czy ustawienie rozmiaru strony jest poprawne.

Tematy pokrewne

  1. Skracanie czasu skanowania wielu elementów
  2. Rozpoczynanie skanowania
  3. Skanowanie dokumentów przy użyciu okienka Skanuj lub pobierz zdjęcie


Rozwiązywanie problemów z adnotacjami

Narzędzia na wstążce Adnotacje są nieaktywne

Wstążka Adnotacje w oknie Widok obrazu zawiera przyciski służące do dodawania adnotacji, notatek i innych obiektów, takich jak wyróżnienia i strzałki, do plików PDF i elementów typu obraz.

W plikach PDF adnotacje można edytować w dowolnym momencie, co oznacza, że można je przenosić, zmieniać lub usuwać, a także edytować ich zawartość tekstową.

W elementach innych typów obrazów, takich jak JPEG i pliki map bitowych systemu Windows, po zapisaniu elementu adnotacje stają się trwałą częścią obrazu.

W przypadku typów elementów takich jak elementy tekstowe, które nie mogą akceptować adnotacji, program PaperPort automatycznie wyłącza przyciski adnotacji, aby wskazać, że dodawanie adnotacji jest niemożliwe.

Uwaga

Pliki PDF utworzone lub edytowane poza programem PaperPort mogą zawierać typy adnotacji nieobsługiwane przez program PaperPort. Adnotacje tego typu są wyświetlane w programie PaperPort jako część elementu PDF, jednak nie można ich przenieść, zmodyfikować ani usunąć.

Pliki typu Obraz programu PaperPort (MAX) nie obsługują adnotacji w programie PaperPort 14. Można wyświetlać adnotacje umieszczone w programie PaperPort we wcześniejszych wersjach, jednak nie można ich modyfikować. Konwerter plików MAX na pliki PDF umożliwia przenoszenie adnotacji do plików PDF, w których można je edytować.

Porady

Aby można było używać przycisków programu PaperPort dotyczących adnotacji w odniesieniu do elementu, dla którego te przyciski nie są dostępne, należy utworzyć plik PDF za pomocą polecenia Duplikuj jako element PDF.

W celu dodania adnotacji do plików PDF wszelkich odmian najlepiej korzystać z programu PDF Viewer Plus lub Power PDF. Narzędzia do adnotowania w tych programach dostosowano do użytku z plikami PDF. Produkt w wersji profesjonalnej oferuje szerszą gamę narzędzi i umożliwia edytowanie faktycznej zawartości pliku PDF (tekstu lub obiektów).

Narzędzia w grupach poleceń narzędzi SET są nieaktywne

Przyciski edycji obrazów działają tylko w odniesieniu do elementów typu obraz. Oznacza to, że podczas przeglądania dokumentu tekstowego w oknie Widok obrazu wszystkie przyciski będą wyłączone.

Należy także pamiętać, że niektóre operacje edycji obrazów są poprawne tylko w odniesieniu do elementów określonych typów. Aby zasygnalizować, że dana operacja jest niedostępna, program PaperPort automatycznie wyłącza odpowiedni przycisk w grupach poleceń narzędzi SET.

Do operacji dostępnych tylko dla elementów określonych typów należą:

  • Usuń efekt czerwonych oczu — działa tylko w przypadku obrazów kolorowych.

  • Usuń rozproszone punkty — działa tylko w przypadku czarno-białych elementów typu obraz.

  • Popraw linie — działa tylko w przypadku czarno-białych elementów typu obraz.

  • Wyprostuj obraz — wyprostowanie wierszy tekstu w czarno-białym pliku obrazu przełoży się na lepsze wyniki rozpoznawania OCR.

  • Usuń szum — to narzędzie czyści obrazy czarno-białe, używając wybranej metody usuwania szumu.


Rozwiązywanie problemów z obrazami

W dokumentach edytora tekstu pojawia się zniekształcony tekst i symbole

Po przeciągnięciu obrazu do edytora tekstu na pasku Wyślij do w dokumencie zamiast rzeczywistego obrazu jest wyświetlany zniekształcony tekst lub symbole.

Jest to spowodowane tym, że moduł OCR programu PaperPort konwertuje tekst z obrazu na rzeczywisty tekst w dokumencie. W przypadku przeciągnięcia elementu ze zdjęciami moduł OCR może zinterpretować fragmenty zdjęcia jako tekst ze względu na cienie i kształty obiektów na obrazie.

Tekst można poprawić w edytorze tekstu.

Ponadto można wyciąć ilustracje z obrazu przed wysłaniem go do edytora tekstu.

Porady

Aby wstawić rzeczywisty obraz, otwórz dokument w źródłowym programie, a następnie użyj polecenia Wstaw plik w tym programie. Możesz także użyć poleceń Kopiuj i Wklej, aby skopiować obraz, a następnie wkleić go do dokumentu programu Word lub Excel.

Należy pamiętać, aby skanować elementy z rozdzielczością zalecaną dla procesu OCR — co najmniej 200 dpi, 300 dpi to najlepsza wartość. Obrazy przechwycone ze stron sieci Web lub zrzuty ekranu komputera często mają rozdzielczość 96 dpi, przez co nie nadają się do przetwarzania OCR.

Jeśli program PaperPort jest zainstalowany na komputerze z programem OmniPage, dostępne w nim usługi OCR zwiększają możliwości programu PaperPort. Szczegółowa lista funkcji OCR programu OmniPage znajduje się w witrynie www.kofax.com.

Jakość obrazu jest niska

Obrazy wyglądają najlepiej na ekranie monitora, gdy rozdzielczość ekranu wynosi co najmniej 1024 x 768 pikseli i wybrano tryb kolorów o największej możliwej liczbie kolorów, na przykład High Color (16-bitowy) albo TrueColor (24- lub 32-bitowy).

Szczegółowe informacje na temat zmieniania tych ustawień można znaleźć w Pomocy systemu Windows.

Aby poprawić jakość drukowanego obrazu, należy go zeskanować z wysoką rozdzielczością .

Dokument, który będzie przetwarzany w procesie OCR , powinien zostać zeskanowany z rozdzielczością 300 dpi (lub do 400 dpi w przypadku stron zawierających bardzo mały tekst).


Rozwiązywanie problemów z edytowaniem tekstu

Dane arkusza kalkulacyjnego są błędnie umieszczane podczas wysyłania elementów do programu Microsoft Excel

Podczas wysyłania elementu do programu Microsoft Excel dane mogą nie zostać umieszczone w odpowiednich wierszach i kolumnach arkusza kalkulacyjnego.

Gdy to się zdarzy, można rozwiązać problem, zmieniając opcje paska Wyślij do dla programu Microsoft Excel. Wykonaj następujące czynności:

  1. Na pasku Wyślij do kliknij prawym przyciskiem myszy ikonę programu Microsoft Excel, a następnie kliknij polecenie Opcje Wyślij do.

    — lub —
    Na wstążce Narzędzia wybierz przycisk [image] Opcje Wyślij do, a następnie kliknij na liście ikonę programu Microsoft Excel.

  2. W oknie dialogowym Opcje Wyślij do kliknij przycisk Ustawienia.

  3. Zaznacz pole wyboru Autoorientacja strony, jeśli używasz modułu OCR programu PaperPort. To ustawienie pozwala obrócić strony w arkuszu kalkulacyjnym w taki sposób, aby tekst był odpowiednio zorientowany, co umożliwia prawidłową konwersję tekstu z danych arkusza za pomocą procesu OCR.

  4. Usuń zaznaczenie pola wyboru Wyniki w jednej kolumnie, aby określić wielokolumnowy układ dokumentu.

  5. Kliknij przycisk OK.

Nie można wstawić zdjęcia do dokumentu w edytorze tekstu

Obraz, na przykład plik JPEG , przeciągnięty do edytora tekstu lub na pasek Wyślij do nie jest wstawiany do dokumentu programu Word.

Jest to spowodowane tym, że moduł OCR programu PaperPort konwertuje tekst z obrazu na rzeczywisty tekst w dokumencie.

Aby wstawić zdjęcie do dokumentu edytora tekstu, na przykład dokumentu programu Word lub Excel, należy otworzyć dokument w programie źródłowym, a następnie użyć polecenia Wstaw plik w tym programie, aby wstawić element Obraz programu PaperPort.

Ponadto można użyć poleceń Kopiuj i Wklej, aby skopiować zdjęcie, a następnie wkleić je do dokumentu programu Word lub Excel.

Edytor tekstów zatrzymuje pracę podczas importowania dużego elementu

Niektóre edytory tekstu mogą zatrzymywać pracę podczas próby zaimportowania do nich dużego elementu.

Aby rozwiązać ten problem:

  • Należy sprawdzić, czy strony nie zostały zeskanowane ze zbyt dużą rozdzielczością. Na potrzeby związane ze zwykłymi dokumentami odpowiednie są obrazy czarno-białe o rozdzielczości 300 dpi.

  • Należy anulować stos elementów wielostronicowych i przeciągnąć strony pojedynczo do edytora tekstu na pasku Wyślij do. Przy użyciu poleceń Wytnij i Wklej będzie można później połączyć zawartość tych stron w jeden dokument w edytorze tekstu.

Osadzony element Obraz programu PaperPort nie jest wyświetlany w dokumencie programu Word

Przy użyciu funkcji OLE można wstawić plik Obraz programu PaperPort (max) do pliku innego programu, na przykład dokumentu programu Word, jako łącze osadzone .

Jeśli po kliknięciu łącza osadzonego element Obraz programu PaperPort nie jest wyświetlany, element może być za duży. Należy przyciąć ten element lub zmniejszyć jego rozmiar w programie PaperPort, a następnie ponownie wstawić element jako łącze osadzone.


Rozwiązywanie problemów z procesem OCR

Proces OCR jest długotrwały w przypadku dokumentów obróconych

Jeśli proces OCR trwa długo, należy sprawdzić, czy każda strona dokumentu ma odpowiednią orientację.

Ponadto można wyłączyć opcję Autoorientacja w oknie dialogowym Opcje Wyślij do dla programu OCR, eliminując czas potrzebny na określenie przez program orientacji tekstu.

Należy pamiętać, że proces OCR może wymagać więcej czasu w przypadku bardzo złożonych stron.

Wyniki procesu OCR nie są zgodne z oczekiwaniami

Wyniki konwersji zeskanowanych dokumentów na tekst w procesie OCR mogą być niezgodne z oczekiwaniami. Dokładność rozpoznawania OCR może być zależna między innymi od języka dokumentu źródłowego. Dlatego w sekcji Opcje > Ogólne należy ustawić język OCR odpowiadający językowi dokumentu, a następnie w razie potrzeby przywrócić domyślny język OCR.

Większość dokumentów jest poprawnie przetwarzanych przez moduł OCR programu PaperPort. Jednak w przypadku złożonych dokumentów z ilustracjami i tabelami arkuszy kalkulacyjnych pełne przechwycenie może wymagać osobnego programu OCR, w którym można precyzyjniej kontrolować proces OCR.

Aby w pełni wykorzystać możliwości technologii OCR, zaleca się zastosowanie zaawansowanego programu OCR, takiego jak Kofax OmniPage. Zobacz Używanie programu OmniPage z programem PaperPort.

Tematy pokrewne

  1. Informacje o rozdzielczości skanowania, ekranu i wydruku
  2. Zmienianie rozdzielczości obrazu
  3. Ustawianie rozdzielczości skanera w celu uzyskania najlepszych wyników
  4. Skanowanie tekstu w celu uzyskania najlepszych wyników rozpoznawania OCR
  5. Korzystanie z programu OmniPage z programem PaperPort


Rozwiązywanie problemów z programami na pasku Wyślij do

Program poczty e-mail jest niedostępny na pasku Wyślij do

Niektóre programy poczty e-mail nie są dostępne na pasku Wyślij do , ponieważ są one oparte na programach i usługach sieci Web. Na przykład usługi poczty e-mail w trybie online, które nie są zainstalowane na komputerze, ale znajdują się na serwerze sieci Web , nie mogą być używane za pomocą paska Wyślij do.

Jednak przy użyciu programów poczty e-mail opartych na sieci Web można wysyłać elementy jako załączniki do wiadomości e-mail. W tym celu należy wykonać następujące czynności:

  1. Uruchom program poczty e-mail i wykonaj odpowiednie czynności w celu dołączenia pliku do wiadomości e-mail. Te czynności zależą od używanego programu poczty e-mail.

  2. Przejdź do folderu programu PaperPort, który zawiera odpowiedni element, i wybierz ten element jako załącznik do wiadomości e-mail. Element można wysłać tak samo jak każdy inny załącznik do wiadomości e-mail.

Na pasku Wyślij do nie ma potrzebnego programu

Jeśli na pasku Wyślij do nie ma ikony programu, który jest zainstalowany na komputerze, należy spróbować rozwiązać problem w następujący sposób:

  • Odwiedź stronę programu PaperPort w witrynie firmy Kofax w sieci Web pod adresem www.kofax.com. Na stronie sieci Web PaperPort Links (Łącza programu PaperPort) znajduje się lista wszystkich obsługiwanych łączy programów oraz pliki do pobrania umożliwiające obsługę wielu popularnych programów.

  • Na wstążce Narzędzia wybierz przycisk [image] Odśwież pasek Wyślij do. Spowoduje to wyszukanie przez program PaperPort nowych programów na komputerze i odpowiednią aktualizację paska Wyślij do.

  • Na wstążce Narzędzia wybierz przycisk [image] Nowe łącze i wykonaj kroki kreatora w celu dodania programu do paska Wyślij do.

Polecenia Odśwież pasek Wyślij do i Łącze do nowego programu są także dostępne po kliknięciu prawym przyciskiem myszy paska Wyślij do i wskazaniu polecenia Pasek Wyślij do.

Program na pasku Wyślij do nie uruchamia się

Jeśli po przeciągnięciu elementu i upuszczeniu go na program na pasku Wyślij do program ten nie uruchamia się, należy sprawdzić, czy program nie jest już uruchomiony.

Jeśli program jest uruchomiony, należy go zamknąć, a następnie ponownie spróbować przeciągnąć element na program na pasku Wyślij do. Program powinien zostać uruchomiony normalnie.


Rozwiązywanie problemów z drukowaniem elementów

Adnotacje i obrazy nie są drukowane poprawnie

Jeśli adnotacje i obrazy nie są drukowane poprawnie, należy zapisać element jako plik innego typu i wydrukować ten element z poziomu innego programu, aby określić, czy przyczyną problemu jest element, czy drukarka.

Należy na przykład zapisać plik jako plik JPEG , a następnie otworzyć i wydrukować go za pomocą programu Windows Paint. Jeśli element w dalszym ciągu nie będzie drukowany poprawnie, należy sprawdzić ustawienia drukarki i poziom atramentu w zasobnikach.

W dokumentacji drukarki przeczytaj informacje o rozwiązywaniu problemów dotyczących jakości wydruku.

Pojawia się komunikat Nie można utworzyć kontekstu urządzenia drukarki

Jeśli ten błąd występuje, gdy obraz jest upuszczany na program faksowy na pasku narzędzi Wyślij do, może on być powodowany przez używany program faksowy.

Wykonaj poniższe czynności, aby rozwiązać problem:

  • Przeciągnij inny plik do programu faksującego.

  • Sprawdź sterownik drukowania faksów: utwórz plik tekstowy w Notatniku lub w programie WordPad i wydrukuj ten plik do programu faksującego.

  • Ponownie zainstaluj używany program do obsługi faksowania.

Pliki drukowane na pulpit programu PaperPort mają nieprawidłowy rozmiar

Aby spróbować rozwiązać ten problem:

  1. Sprawdź w programie źródłowym, czy strona dokumentu ma odpowiedni rozmiar.

    Na przykład w programie Word sprawdź, czy dla opcji     Ustawienia strony został wybrany odpowiedni rozmiar.

  2. Sprawdź, czy sterownik drukowania programu PaperPort ustawia odpowiedni rozmiar papieru.

    W tym celu wyświetl Panel sterowania i kliknij aplet Drukarki. Kliknij prawym przyciskiem myszy ikonę drukarki PaperPort, w menu skrótów kliknij polecenie Preferencje drukowania     i sprawdź ustawienia Rozmiar papieru.

W systemie Windows XP drukarka PaperPort nie jest dostępna dla wszystkich użytkowników

Podczas instalacji programu PaperPort w systemie Windows XP można zainstalować program dla wszystkich użytkowników komputera lub tylko dla siebie.

W przypadku instalacji programu PaperPort tylko dla siebie drukarka PaperPort będzie widoczna dla innych użytkowników komputera. Oznacza to, że inni użytkownicy mogą próbować używać drukarki PaperPort, chociaż program nie został skonfigurowany do pracy dla nich.

Aby rozwiązać ten problem, zainstaluj program PaperPort dla każdego użytkownika komputera, który również będzie korzystać z programu PaperPort. Drukowanie działa tylko dla użytkowników, dla których został zainstalowany program PaperPort.


Autoprzycięcie

Aby uzyskać dostęp do tego okna dialogowego w oknie Widok obrazu, należy kliknąć przycisk [image] Autoprzycięcie w menu Strona. W tym przypadku przycięcie jest stosowane tylko do bieżącej strony.

Aby uzyskać dostęp do tej funkcji na pulpicie programu PaperPort, należy kliknąć przycisk Autoprzycięcie w menu Element. W takim przypadku przycięcie jest stosowane do wszystkich stron wszystkich wybranych elementów.

Funkcja Autoprzycięcie sprawdza, czy po bokach stron znajdują się puste obszary, i automatycznie je usuwa, pozostawiając mniejsze marginesy.

W tym oknie dialogowym można zdefiniować rozmiar marginesów poziomych i pionowych (w pikselach) do pozostawienia po przycięciu. Szerokość i wysokość marginesów jest uzależniona od rozdzielczości ekranu. W przypadku strony o przeciętnym rozmiarze można uznać, że wartość równa 50 pikseli odpowiada małym marginesom, 100 pikseli odpowiada średnim marginesom, a 150 pikseli — dużym marginesom.

W przypadku wybrania pozycji Marginesy są wypełniane kolorem białym marginesy będą wyświetlane w kolorze białym. W przeciwnym razie marginesy zachowają dotychczasowy kolor.

Uwaga

W przypadku automatycznego przycięcia wielostronicowego elementu zawierającego strony z pustymi obszarami element wynikowy może zawierać strony o różnych rozmiarach.


Okno dialogowe Ustawienia autoulepszania

Dostęp to tego okna dialogowego można uzyskać z okienka Skanowanie. W tym celu należy wybrać profil, kliknąć przycisk Ustawienia, wybrać panel SET, włączyć opcję Autoulepszanie i kliknąć skojarzony przycisk.

W oknie dialogowym Ustawienia autoulepszania są wyświetlane bieżące wartości punktu czerni i punktu bieli dla wybranego profilu skanera. Te wartości można zmieniać lub resetować za pomocą przycisków.

Uwaga

Informacje o punktach „bieli” i „czerni” muszą zostać przedstawione jako wartość z przedziału od 0 do 255 dla obrazów w skali odcieni szarości oraz z przedziału od RGB(0, 0, 0) do RGB(255, 255, 255) dla obrazów kolorowych.

Wybierz ostatnio używane kolory z programu ImageViewer — kliknięcie tej pozycji spowoduje zmianę bieżących wartości punktów czerni i bieli na nowe wartości wyznaczane metodą prób w oknie Widok obrazu. Zmienione wartości będą używane do autoulepszania wszystkich obrazów, które mają być skanowane za pomocą danego profilu.

Ustaw ponownie kolory domyślne — ten przycisk można kliknąć, aby zresetować domyślne wartości punktów czerni i bieli zakodowane na stałe w programie: wartości (225, 225, 225) określają kolor prawie biały, a wartości (30, 30, 30) — kolor prawie czarny.


Asystent przechwytywania

Asystent przechwytywania jest otwierany po rozpoczęciu skanowania (pod warunkiem, że w okienku Skanuj lub pobierz zdjęcie zaznaczono pole wyboru Pokaż Asystenta przechwytywania).

Po wyświetleniu okna dialogowego PaperPort — skanowanie można wybrać opcję kontynuowania skanowania (przycisk Skanuj więcej arkuszy lub Skanuj drugą stronę) lub zakończyć skanowanie (przycisk Gotowe).

Pola Temat, Autor i Słowa kluczowe nie są wypełnione. Te informacje można dodać później podczas skanowania do formatu PDF. W tym celu należy otworzyć dokument w programie PDF Viewer Plus i wprowadzić właściwości w obszarze Opcje dokumentu. Te właściwości można później wyszukiwać w programach PaperPort oraz PDF Viewer Plus.

Nazwa dokumentu: Program PaperPort generuje nazwę dokumentu automatycznie na podstawie ustawienia Nazwa elementu w panelu Wynik. Tę nazwę można w razie potrzeby zmienić.

Przycisk Skanuj więcej arkuszy umożliwia dodanie do dokumentów kolejnych arkuszy. Może to być konieczne na przykład wtedy, gdy nie wszystkie arkusze dokumentu mieszczą się w podajniku ADF.

W przypadku skanowania dokumentów dwustronnych należy użyć przycisku Skanuj drugą stronę. Najpierw należy włożyć wszystkie arkusze do podajnika ADF, a następnie obrócić cały plik dokumentów na drugą stronę i kliknąć przycisk Skanuj drugą stronę, aby zeskanować odwrotną stronę dokumentów. Program PaperPort sam oddzieli strony.

Po zakończeniu skanowania wszystkich potrzebnych stron należy kliknąć przycisk Gotowe.

Uwaga

Po naciśnięciu przycisku Skanuj więcej arkuszy lub Skanuj drugą stronę zawartość pola Nazwa dokumentu nie jest zachowywana. Jeśli Asystent przechwytywania zostanie wyświetlony ponownie w tej samej sesji skanowania, pole to nie będzie zawierać wprowadzonych wcześniej zmian.


Okno dialogowe Potwierdzanie zamiany elementu

Potwierdzanie zamiany elementu

To potwierdzenie pojawia się przy zapisywaniu elementu z nazwą, która jest już używana, jeśli nie jest włączona opcja Zapisz elementy bez monitowania w sekcji Opcje/Pulpit.

W oknie dialogowym Potwierdzanie zamiany elementu można określić, czy element istniejący w folderze ma zostać zamieniony na inny element o tej samej nazwie.

  • Aby zmienić nazwę elementu kopiowanego do folderu, należy kliknąć przycisk Zmień nazwę. Dzięki zmianie nazwy oryginalny element zostanie zachowany.

  • Aby zamienić element, należy kliknąć przycisk Tak.

    Jeśli zostanie znalezionych wiele elementów o tej samej nazwie, można kliknąć przycisk     Tak na wszystkie, aby zamienić wszystkie elementy o tej samej nazwie.

  • Aby zachować oryginalny element i anulować procedurę kopiowania, należy kliknąć przycisk Nie.


Okno dialogowe Konwertowanie koloru

Konwertowanie koloru

Aby uzyskać dostęp do tej funkcji w programie PaperPort, należy zaznaczyć jeden lub więcej plików i wybrać przycisk narzędzi SET [image] na wstążce Element. Ta funkcja umożliwia zmianę wszystkich stron we wszystkich wybranych elementach. Jest ona także dostępna w menu skrótów elementu w oknie Widok obrazu i w programie ImageViewer. W tym przypadku konwersja zostanie zastosowana tylko do bieżącej strony.

Okno dialogowe Konwertowanie koloru służy do konwersji obrazu na inny typ obrazu kolorowego, taki jak czarno-biały, półtony, skala odcieni szarości lub kolor.

W obszarze Wybierz typ koloru należy kliknąć wybrany obraz, a następnie kliknąć przycisk OK.

  • Kolor — Umożliwia uzyskanie obrazu, który wygląda najlepiej w przypadku wyświetlania w trybie online lub drukowania w kolorze, ale którego rozmiar pliku jest dość duży.

  • Skala odcieni szarości — Przydatna w przypadku zdjęć, skalowania lub obrazów zawierających tekst i elementy graficzne, skala odcieni szarości umożliwia uzyskanie obrazu o jakości fotograficznej. Plik obrazu jest jednak większy niż w przypadku obrazu w skali półtonów lub czarno-białego.

  • Półtony — Przydatne w przypadku zdjęć oraz obrazów zawierających tekst i elementy graficzne, półtony umożliwiają uzyskanie obrazu dobrej jakości, który na wydruku wygląda prawie tak dobrze, jak obraz w skali odcieni szarości, jednak jest ośmiokrotnie mniejszy. Jednak przy skalowaniu obrazu w skali półtonów może powstać niepożądany efekt mory. Aby dopasować kontrast obrazu w skali półtonów, należy przeciągnąć suwak Półtony w prawo (przyciemnianie) lub w lewo (rozjaśnianie).

  • Czarno-biały — Ustawienie nadające się bardziej do tekstu niż do obrazów.

Uwaga

Przed konwersją koloru zaleca się utworzenie kopii zapasowej obrazów. Po kliknięciu przycisku OK nie można cofnąć konwersji koloru, a oryginalny obraz zostaje utracony.

Konwersję koloru można cofnąć w oknie Widok obrazu i w osobnym programie ImageViewer.

Porady

Z funkcji tej można skorzystać w celu utworzenia mniejszego pliku, gdy nie jest potrzebny kolor na obrazie.

Przy konwersji obrazu kolorowego na obraz czarno-biały znacznie zmniejsza się rozmiar danych przesyłanych do drukarki czarno-białej. Dzięki temu skraca się czas przetwarzania.


Okno dialogowe Kopiowanie do folderu - folder

Kopiowanie do folderu

Dostęp do tego okna dialogowego można uzyskać, zaznaczając folder w okienku Foldery i klikając prawym przyciskiem myszy w celu otwarcia menu skrótów.

W oknie dialogowym Kopiowanie do folderu należy przejść do folderu, do którego ma zostać skopiowany zaznaczony folder, a następnie kliknąć przycisk OK. Oryginalny folder i jego zawartość pozostają w oryginalnej lokalizacji.

Porada

Folder i jego zawartość, w tym podfoldery, można także skopiować w inny sposób. Należy zaznaczyć folder, który ma zostać skopiowany, a następnie nacisnąć klawisz Ctrl i przytrzymać go podczas przeciągania i upuszczania podfolderu do nowej lokalizacji w okienku Foldery.


Okno dialogowe Kopiowanie do folderu - element

Kopiowanie do folderu

Dostęp do tego okna dialogowego można uzyskać, wybierając jeden lub więcej elementów i wybierając przycisk [image] Kopiuj do folderu na wstążce Element.

W oknie dialogowym Kopiowanie do folderu należy przejść do folderu, do którego ma zostać skopiowany zaznaczony element, a następnie trzeba kliknąć przycisk OK. Oryginalny element pozostaje w oryginalnej lokalizacji.

Porady

Innym sposobem kopiowania elementu jest zaznaczenie go na pulpicie programu PaperPort, naciśnięcie i przytrzymanie klawisza Ctrl, a następnie skopiowanie elementu metodą przeciągania i upuszczania do folderu docelowego w okienku Foldery.

Do kopiowania elementów można też używać poleceń Kopiuj i Wklej. Należy kliknąć element do skopiowania prawym przyciskiem myszy, a następnie w menu skrótów kliknąć polecenie Kopiuj. Następnie należy kliknąć miejsce, w którym ma zostać umieszczona kopia, i w menu skrótów kliknąć polecenie Wklej.

Operację kopiowania i wklejania można również przeprowadzić w folderze programu PaperPort lub w Eksploratorze Windows.


Okno dialogowe Ulepszanie obrazu

Ulepszanie obrazu

Dostęp do tych funkcji można uzyskać w oknie Widok obrazu lub w programie ImageViewer w narzędziach SET albo w menu skrótów strony.

W oknie Ulepszanie obrazu można dopasować jasność, kontrast, kolor lub odcień obrazu:

  • W obszarze Wybierz najlepszy obraz są wyświetlane różne warianty obrazu.

  • Pole Bieżący wybór zawiera bieżący obraz, czyli ten, który został wybrany w środkowej ramce.

  • Pole Oryginalny obraz zawiera oryginalny obraz, który został wybrany i otwarty w oknie Widok obrazu.

W oknie Ulepszanie obrazu można:

  • Wybrać opcję Jasność i kontrast, a następnie przesunąć suwak w celu jednoczesnego dopasowania jasności i kontrastu.

  • Wybrać opcję Kolor i za pomocą suwaka dopasować kolory. Program PaperPort dopasuje obraz i wyświetli najlepszy wybór kolorystyczny.

  • Wybrać opcję Odcień i za pomocą suwaka dopasować odcień obrazu.

Po wybraniu najlepszego obrazu należy kliknąć go dwukrotnie lub kliknąć go i nacisnąć klawisz Insert w obszarze Wybierz najlepszy obraz. Obraz przesunie się do środkowej ramki i stanie się obrazem bieżącym.

Kliknięcie przycisku Cofnij umożliwia anulowanie ostatniej zmiany wprowadzonej w obrazie. Aby anulować wszystkie zmiany wprowadzone w obrazie podczas tej sesji, należy kliknąć przycisk Resetuj. Spowoduje to powrót do oryginalnego obrazu w środkowej ramce programu PaperPort, co umożliwi ponowne rozpoczęcie wprowadzania zmian. Aby zamknąć okno Ulepszanie obrazu i nie zmieniać oryginalnego obrazu, należy kliknąć przycisk Anuluj.

Więcej informacji zawiera sekcja Ręczne ulepszanie obrazów w Podręczniku rozpoczęcia pracy.


Okno dialogowe Opcje typu pliku

To okno dialogowe służy do określania jakości obrazu oraz ustawień OCR, które są stosowane podczas skanowania przy użyciu bieżącego profilu. Dostępne ustawienia zależą od wybranego typu pliku. Do wyświetlania tego okna dialogowego służy przycisk Opcje w panelu Wynik okna dialogowego Ustawienia — profil skanowania.

Jakość obrazu

Należy wybrać jedną z trzech poniższych opcji:

  • Najlepsza jakość (większy plik)

  • Lepsza jakość (mniejszy plik)

  • Dobra jakość (najmniejszy plik)

Ustawienia OCR

Język — umożliwia wybranie języka rozpoznawania tekstu. Wybór języka jest ważny dla dokładności rozpoznawania.

Układ strony — umożliwia zachowanie oryginalnego układu dokumentu lub uzyskanie układu jednokolumnowego.

Grafika — umożliwia zachowanie lub usunięcie grafiki.

Uwaga

Ustawienie języka OCR można także określić na wstążce Pulpit w sekcji Opcje / Ogólne. W tym miejscu można zdefiniować język dla operacji OCR uruchamianych z pulpitu. Dla każdego profilu skanowania można utworzyć odrębne ustawienie języka.


Okno dialogowe Menedżer folderów

Menedżer folderów

Dostęp do tego okna dialogowego można uzyskać, klikając przycisk Menedżer folderów [image] na wstążce Narzędzia.

Za pomocą okna dialogowego Menedżer folderów można dodawać nowe foldery lub zmieniać ich rozmieszczenie w okienku Foldery programu PaperPort.

  • Aby dodać folder, należy kliknąć przycisk Dodaj, a następnie w oknie dialogowym Przeglądanie w poszukiwaniu folderu przejść do folderu, który ma zostać dodany do folderów programu PaperPort, i zaznaczyć go. Należy kliknąć przycisk OK. Wybrany folder stanie się folderem najwyższego poziomu w programie PaperPort.

  • Aby usunąć folder, należy zaznaczyć folder do usunięcia, a następnie kliknąć przycisk Usuń.

  • Aby zmienić kolejność wyświetlania folderów, należy użyć przycisków Przenieś w górę oraz Przenieś w dół, które umożliwiają przesuwanie folderu o jedną pozycję jednocześnie.

  • Aby zmienić nazwę folderu, należy zaznaczyć folder, którego nazwa ma zostać zmieniona, kliknąć przycisk Zmień nazwę, a następnie wprowadzić nową nazwę folderu.

Uwaga

Usunięcie folderów dodanych za pomocą Menedżera folderów lub zmiana ich nazw nie ma wpływu na foldery w oryginalnych lokalizacjach na komputerze. Z kolei w przypadku podfolderów dodanych bez użycia Menedżera folderów jest możliwe zmienianie nazw, przenoszenie i usuwanie. Te zmiany są stosowane zarówno w programie PaperPort, jak i w strukturze folderów komputera.


Okno dialogowe Właściwości folderu

Właściwości folderu

Dostęp do tego okna dialogowego można uzyskać, klikając przycisk Właściwości folderu [image] na wstążce Narzędzia.

Okno dialogowe Właściwości folderu przedstawia nazwę zaznaczonego folderu oraz bieżący kolor przypisany do tego folderu.

Aby zmienić nazwę folderu, należy wprowadzić nową nazwę w górnym polu.

Aby zmienić bieżący kolor, należy wybrać inny kolor z listy, a następnie kliknąć przycisk OK.

Lokalizacja folderu jest wyświetlana w oknie dialogowym. Aby zobaczyć całą ścieżkę dostępu, należy umieścić na niej kursor i za pomocą klawisza strzałki w prawo przewinąć wyświetlaną nazwę aż do jej lewej strony.

Aby wyświetlić właściwości systemu Windows skojarzone z folderem, należy kliknąć przycisk Właściwości pliku.

Tematy pokrewne

  1. Foldery w programie PaperPort


Okno dialogowe Importowanie pliku

Importowanie pliku

Pliki utworzone w innych programach można przenosić lub importować na pulpit programu PaperPort.

Dostęp do tego okna dialogowego można uzyskać, klikając przycisk programu PaperPort i wybierając z listy rozwijanej pozycję [image] Importuj plik.

W oknie dialogowym Importowanie pliku należy określić typy plików do zaimportowania i wybrać żądane pliki z listy. Dozwolone jest zaznaczanie wielu elementów. Ta funkcja powoduje wygenerowanie kopii każdego pliku źródłowego w programie PaperPort z jego oryginalną nazwą i rozszerzeniem, dzięki czemu można w pełni korzystać z odpowiednich narzędzi programu PaperPort.

Na pulpit programu PaperPort można importować następujące typy plików PDF i plików obrazów:

  • Graphic Interchange Format (gif)

  • JPEG (jpg)

  • Obraz programu PaperPort (max)

  • PC Paintbrush (pcx)

  • PCX wielostronicowe (dcx)

  • Portable Document Format (pdf)

  • Portable Network Graphics (png)

  • Tagged Image File Format (tif)

  • Mapa bitowa Windows (bmp)

Aby wyświetlić także inne typy plików, należy w polu typu pliku wybrać pozycję Wszystkie pliki (*.*).


Okno dialogowe Właściwości elementu

Właściwości elementu

W oknie dialogowym Właściwości elementu są wyświetlane informacje o plikach PDF. Przy każdym wyszukiwaniu elementów w programie PaperPort można określić te informacje jako kryteria wyszukiwania.

Dostęp do tego okna dialogowego można uzyskać, klikając prawym przyciskiem myszy element na pulpicie programu PaperPort i wybierając polecenie Właściwości.

Za pomocą funkcji edytowania w oknie dialogowym Właściwości elementu można zmienić nazwę elementu.

Jeśli zaznaczono pojedynczy element, na karcie Podsumowanie są wyświetlane następujące informacje (o ile zostały wcześniej wprowadzone):

  • Nazwa elementu — to pole zawiera nazwę elementu.

  • Strona — to pole zawiera nazwy poszczególnych stron w wielostronicowym pliku PDF lub elemencie Obraz programu PaperPort.

  • Rozmiar strony — to pole zawiera bieżące wymiary elementu, np. 21,6 na 25,4 cm.

  • Temat (komentarze) — to pole zawiera temat lub tekst komentarza skojarzonego obecnie z elementem i z nim przechowywanego.

  • Autor — to pole zawiera nazwę użytkownika, który utworzył dany element, lub nazwę osoby, która jest obecnie przypisana jako autor.

  • Słowa kluczowe — to pole zawiera słowa przypisane do elementu na potrzeby wyszukiwania i wczytywania.

Jeśli plik zawiera tekst, należy kliknąć przycisk Wyświetl tekst w celu uruchomienia oprogramowania OCR oraz wyświetlić wynik jako zwykły tekst, który można skopiować i którego można użyć. Można go wkleić do edytora tekstu i tam przeprowadzić wyszukiwanie. Ten wygenerowany tekst nie jest przechowywany razem z elementem — każde kliknięcie przycisku Wyświetl tekst powoduje ponowne uruchomienie oprogramowania OCR.

Aby wyświetlić właściwości pliku w systemie Microsoft Windows, należy kliknąć przycisk Właściwości pliku.

Po zaznaczeniu elementu w formacie PDF, na karcie PDF zostają wyświetlone informacje na temat pliku w tym formacie (np. data utworzenia i modyfikacji, rozmiar pliku, numer wersji formatu PDF itp.).

Tematy pokrewne

  1. Informacje o znajdowaniu elementów
  2. Informacje o wyszukiwaniu elementów


Okno dialogowe Właściwości elementu (elementy typu obraz)

Właściwości elementu

W oknie dialogowym Właściwości elementu są wyświetlane informacje o elemencie, takie jak format pliku elementu, na przykład JPEG dla pliku JPEG (jpg).

Dostęp do tego okna dialogowego można uzyskać, klikając prawym przyciskiem myszy element na pulpicie programu PaperPort i wybierając polecenie Właściwości.

Wyświetlane informacje zależą od programu, w jakim utworzono plik.

Jeśli plik zawiera tekst, należy kliknąć przycisk Wyświetl tekst w celu uruchomienia oprogramowania OCR oraz wyświetlić wynik jako zwykły tekst, który można skopiować i którego można użyć. Ten tekst nie jest przechowywany razem z elementem — każde kliknięcie przycisku Wyświetl tekst powoduje ponowne uruchomienie oprogramowania OCR.

Aby wyświetlić właściwości pliku w systemie Microsoft Windows, należy kliknąć przycisk Właściwości pliku.


Okno dialogowe Jakość obrazu

Opcje — Jakość obrazu

Aby uzyskać dostęp do tej funkcji, należy otworzyć okienko Skanowanie, wybrać profil i kliknąć pozycję Ustawienia. Po przejściu do karty Wynik okna dialogowego Ustawienia — profil skanowania należy kliknąć przycisk Opcje znajdujący się obok listy rozwijanej Typ pliku.

W oknie dialogowym Jakość obrazu można ustawić poziom kompresji dla określonych elementów typu obraz, takich jak pliki JPEG i wszystkie rodzaje plików PDF (poza zwykłymi plikami PDF). Im wyższa wartość, tym mniejszy stopień kompresji i lepsza jakość obrazu. To ustawienie dotyczy wszystkich obsługiwanych rodzajów elementów typu obraz. Wybierz opcję:

  • Najlepsza jakość (większy plik) — służy do tworzenia plików w formacie bezstratnym, przy czym uzyskiwana jest najlepsza możliwa jakość, ale rozmiar pliku jest większy.

    To ustawienie jest przydatne przy tworzeniu obrazów o wysokiej jakości.

  • Lepsza jakość (mniejszy plik) — służy do tworzenia plików o wysokiej jakości, przy czym rozmiar pliku jest mniejszy.

  • Dobra jakość (najmniejszy plik) — służy do tworzenia bardzo skompresowanych plików, przy czym zachowywana jest jakość wystarczająca do wyświetlania jego zawartości na monitorze komputera.

Tematy pokrewne

  1. Zmienianie domyślnej jakości obrazu plików PDF
  2. Informacje o kompresji pliku
  3. Ustawianie jakości obrazu dla nowych elementów
  4. Konwertowanie elementów typu obraz na inne formaty
  5. Informacje o zapisywaniu elementów typu obraz


Okno dialogowe Przenoszenie do folderu — folder

Przenoszenie do folderu (folder)

Dostęp do tego okna dialogowego można uzyskać, otwierając okienko Folder i klikając prawym przyciskiem myszy folder.

W oknie dialogowym Przenoszenie do folderu należy przejść do folderu, do którego ma zostać przeniesiony wybrany folder lub podfolder wraz z całą zawartością, a następnie kliknąć przycisk OK.

Porada

Do przeciągania i upuszczania folderów do innych folderów w okienku Foldery można również posłużyć się myszą.


Okno dialogowe Przenoszenie do folderu - element

Przenoszenie do folderu — element

Należy wybrać jeden lub więcej elementów i kliknąć przycisk Przenieś do folderu [image] na wstążce Element.

W oknie dialogowym Przenoszenie do folderu należy przejść do folderu, do którego ma zostać przeniesiony zaznaczony element, a następnie trzeba kliknąć przycisk OK. W zależności od potrzeb organizacyjnych można tworzyć nowe podfoldery i przenosić do nich elementy.

Porada

Do przeciągania i upuszczania elementu do folderu w okienku Foldery można również posłużyć się myszą.


Okno dialogowe Nowy folder

Nowy folder

Dostęp do tego okna dialogowego można uzyskać, klikając przycisk Nowy folder na wstążce Narzędzia.

W oknie dialogowym Nowy folder można wprowadzić nazwę oraz określić kolor nowego folderu. Zastosowanie kolorów umożliwia szybkie wyszukiwanie elementów w zależności od stopnia ich ważności, określanego na podstawie preferencji kolorystycznych użytkownika.

Porady

Domyślną nazwę i kolor dla wszystkich nowych folderów można ustawić, klikając przycisk programu PaperPort, wybierając pozycję [image] Opcje i klikając kartę Folder.

Aby zapobiec wyświetlaniu okna dialogowego Nowy Folder, należy kliknąć przycisk programu PaperPort, wybrać pozycję [image] Opcje, a następnie na karcie Ogólne wyczyścić pole wyboru Monituj o nazwę i kolor nowego folderu. W każdej chwili można włączyć wyświetlanie okna dialogowego, zaznaczając to pole wyboru.


Okno dialogowe PaperPort — skanowanie

PaperPort — skanowanie

Jest to interfejs Asystenta przechwytywania.

.


Okno dialogowe Właściwości elementu dla pliku PDF

Właściwości elementu dla pliku PDF

Aby zobaczyć okienko Właściwości, należy wybrać plik PDF na pulpicie programu PaperPort i kliknąć przycisk Właściwości na wstążce Pulpit. Aby zobaczyć te właściwości w oknie dialogowym, należy kliknąć prawym przyciskiem myszy plik PDF i z menu skrótów wybrać polecenie Właściwości.

Kliknięcie w oknie dialogowym Właściwości elementu karty PDF powoduje wyświetlenie atrybutów specyficznych dla tworzenia pliku PDF. Udostępniane informacje obejmują twórcę, producenta, datę utworzenia oraz datę modyfikacji.

Informacje dodatkowe zależą od programu źródłowego i mogą obejmować informacje na temat zabezpieczeń, wersji formatu PDF, szybkiego podglądu w sieci Web oraz pliku PDF z tagami.


Ustawienia — zdjęcie

Dostęp do tego okna dialogowego można uzyskać, wybierając w okienku skanowania profil Kolorowe zdjęcie i klikając przycisk Ustawienia.

W oknie dialogowym Ustawienia — zdjęcie można określić konwencję nazewnictwa i typ pliku dla zdjęć pobieranych z aparatu cyfrowego na pulpit programu PaperPort.

Na karcie Aparat fotograficzny znajduje się nazwa przypisana ustawieniom i pomocne wskazówki dotyczące pobierania zdjęć do programu PaperPort.

Na karcie Wynik:

  • W polu Wprowadź nazwę należy wpisać tekst, który ma być używany jako nazwa pobieranych zdjęć, lub wybrać jeden z kilku różnych formatów daty.

Aby zapewnić niepowtarzalność nazw elementów, program PaperPort używa schematu numerowania. Etykieta Sufiks informuje o domyślnie stosowanym schemacie numerowania. Schemat numerowania jest określany na karcie Elementy dostępnej po wybraniu polecenia Opcje w menu Narzędzia. Program PaperPort nadaje każdemu nowemu elementowi kolejny numer zgodnie z domyślnym schematem numerowania, na przykład Zdjęcie (2), Zdjęcie (3) itd., gdy sufiksem jest (n).

  • W polu Typ pliku należy wybrać typ pliku dla obrazów cyfrowych: JPEG (jpg), Obraz PDF (pdf), Obraz PDF z możliwością przeszukiwania (pdf), TIFF (tif) lub Mapa bitowa Windows (bmp).

W przypadku plików JPEG i PDF można kliknąć pozycję Opcje, aby dostosować jakość obrazu .

Porady

Aby dostosować jakość obrazu elementów PDF lub elementów typu obraz, należy w menu Narzędzia kliknąć polecenie Opcje, a następnie kliknąć kartę Zaawansowane.

Aby określić domyślny schemat numerowania, należy w menu Narzędzia kliknąć polecenie Opcje, a następnie kliknąć kartę Elementy.


Panel Właściwości

Aby wyświetlić ten panel, należy wybrać element i kliknąć przycisk Właściwości [image] na wstążce Pulpit.

W panelu Właściwości są wyświetlane informacje o plikach PDF. Można w nim wyświetlać informacje dotyczące plików typu Obraz programu PaperPort (MAX) wprowadzone w programie PaperPort we wcześniejszych wersjach. Informacje o plikach PDF można wprowadzać w programie PDF Viewer Plus lub innych programach do obsługi plików PDF. Przy każdym wyszukiwaniu elementów w programie PaperPort można określić te informacje jako kryteria wyszukiwania.

Za pomocą funkcji edytowania w panelu Właściwości można zmienić nazwę elementu.

Jeśli zostanie wybrany pojedynczy element, na karcie Podsumowanie będą wyświetlane następujące informacje, o ile je wcześniej określono:

  • Nazwa elementu — zawiera nazwę elementu.

  • Nazwa strony — zawiera nazwę każdej strony w wielostronicowym pliku w formacie PDF lub Obraz programu PaperPort.

  • Rozmiar strony — zawiera bieżące wymiary elementu, np. 21,6 na 25,4 cm.

  • Temat (komentarze) — zawiera temat lub tekst komentarza skojarzonego obecnie z elementem i z nim przechowywanego.

  • Autor — zawiera nazwę użytkownika, który utworzył dany element, lub osoby przypisanej obecnie jako autor.

  • Słowa kluczowe — zawiera słowa przypisane do elementu na potrzeby wyszukiwania i wczytywania.

Aby zapisać zmiany, należy kliknąć przycisk Zapisz.

Jeśli plik zawiera tekst, należy kliknąć przycisk Wyświetl tekst, aby go wyświetlić. W razie potrzeby uruchomione zostanie rozpoznawanie OCR.

Aby wyświetlić właściwości pliku w systemie Microsoft Windows, należy kliknąć przycisk Właściwości pliku.

Po zaznaczeniu elementu w formacie PDF, na karcie PDF zostają wyświetlone informacje na temat pliku w tym formacie (np. data utworzenia i modyfikacji, rozmiar pliku, numer wersji formatu PDF itp.).

Tematy pokrewne

  1. Informacje o znajdowaniu elementów
  2. Informacje o wyszukiwaniu elementów


Okno dialogowe Zmiana rozmiaru (pulpit programu PaperPort)

Zmiana rozmiaru

Aby uzyskać dostęp do tego okna dialogowego, należy zaznaczyć element typu obraz i kliknąć przycisk Zmień rozmiar [image] w grupie narzędzi SET na wstążce Element.

Po zeskanowaniu elementu typu obraz lub pobraniu obrazu cyfrowego może być konieczna zmiana oryginalnej rozdzielczości obrazu mierzonej w punktach na cal (dpi).

Na przykład można założyć, że zeskanowano zdjęcie w wysokiej rozdzielczości, np. 300 dpi, w celu wydrukowania go na wysokiej jakości drukarce obrazów. Teraz jednak użytkownik chce udostępnić zdjęcie w Internecie i wyświetlić je na stronie sieci Web.

W takim przypadku można zmniejszyć rozdzielczość z 300 do 96 dpi, która sprawdza się lepiej przy wysyłaniu obrazów w postaci załączników do wiadomości e-mail oraz wyświetlaniu ich w witrynach sieci Web.

Oprócz bieżącej rozdzielczości w oknie dialogowym Zmiana rozmiaru można także zmieniać bieżący rozmiar lub wymiary fizyczne obrazu.

  • Należy zaznaczyć pole wyboru Zmień rozmiar strony, a następnie w polu Skala wprowadzić wartość procentową w celu zwiększenia lub zmniejszenia elementu w stosunku do rozmiaru oryginalnego.

  • Należy zaznaczyć pole wyboru Zmień rozdzielczość, a następnie wprowadzić liczbę pikseli na cal lub centymetr i jednostkę miary. Domyślna jednostka to piksele/cal.

Zmiana rozmiaru lub rozdzielczości jest stosowana do wszystkich stron w elemencie. Aby zmienić tylko jedną stronę, należy użyć tego narzędzia w oknie Widok obrazu. Umożliwia ono zmianę rozmiaru przez określenie wartości procentowej lub dokładnych wymiarów.

Uwaga

Ustawienie wysokiej rozdzielczości powoduje powstanie większych plików, które zajmują więcej miejsca na dysku. W przypadku obrazów, które będą wysyłane do drukarki atramentowej, ustawienie rozdzielczości na wartość 150 pikseli na cal lub dpi jest zwykle odpowiednie. W przypadku obrazów, które będą wyświetlane tylko na ekranie monitora, ustawienie rozdzielczości na 96 powoduje powstanie mniejszego pliku, który jest odpowiedni do wyświetlania na ekranie.

Porada:

Aby zachować obraz o wysokiej rozdzielczości do użycia w przyszłości, należy go zduplikować przed zmniejszeniem jego rozdzielczości. Program może wymagać potwierdzenia zmiany rozmiaru elementu.

Nie można zmieniać rozmiaru elementów z adnotacjami. Aby zmienić rozmiar elementu, należy tymczasowo usunąć adnotacje.


Okno dialogowe Zmiana rozmiaru (program ImageViewer)

Zmiana rozmiaru

W oknie Widok obrazu lub programie ImageViewer należy kliknąć przycisk zmiany rozmiaru [image] na wstążce Strona.

W oknie dialogowym Zmiana rozmiaru można zmieniać bieżący rozmiar obrazu, jego wymiary fizyczne oraz bieżącą rozdzielczość mierzoną w pikselach na cal.

Aby zmienić rozmiar, należy zaznaczyć pole wyboru Zmień rozmiar strony, wybrać żądaną jednostkę miary, a następnie:

  • W polu Szerokość wprowadzić żądaną szerokość w określonej jednostce miary. Domyślną jednostką w polu Jednostki są cale, jednak z listy można wybrać piksele lub centymetry. Wartość w polu Wysokość zmienia się w celu zachowania współczynnika proporcji między szerokością i wysokością.

    — lub —

  • W polu Wysokość należy wprowadzić żądaną szerokość w określonej jednostce miary. Wartość w polu Wysokość zmienia się w celu zachowania współczynnika proporcji między szerokością i wysokością.

    — lub —

  • W polu Skala należy określić procent powiększenia lub pomniejszenia elementu w stosunku do jego rozmiaru oryginalnego. Wartość w polu Skala jest proporcjonalna do szerokości i wysokości.

Aby zmienić rozdzielczość, należy zaznaczyć pole wyboru Zmień rozdzielczość, a następnie wprowadzić liczbę pikseli na cal lub na centymetr, zgodnie z wybraną jednostką miary.

Uwaga: zmiana wymiarów elementu typu obraz w pikselach może spowodować utratę jakości i ostrości obrazu. Zaleca się, aby zmniejszanie rozmiaru i pogarszanie jakości było przeprowadzane na kopii oryginalnego elementu, aby pozostawić oryginał w wysokiej jakości.

To narzędzie powoduje zmianę tylko bieżącej strony. Aby zmienić wszystkie strony elementu, należy użyć tego narzędzia na pulpicie programu PaperPort.

Porady

W przypadku obrazów, które mają zostać użyte w witrynie sieci Web, w celu uzyskania najlepszych rezultatów należy ustawić szerokość i wysokość w pikselach zamiast w calach. W przypadku grafiki, która ma zostać wydrukowana, należy użyć cali lub centymetrów.

Ustawienie wysokiej rozdzielczości powoduje powstanie większych plików, które zajmują więcej miejsca na dysku. W przypadku obrazów, które będą wysyłane do drukarki atramentowej, ustawienie rozdzielczości na wartość 150 pikseli na cal lub dpi jest zwykle odpowiednie.

W przypadku obrazów, które będą wyświetlane tylko na ekranie monitora, ustawienie rozdzielczości na 96 powoduje powstanie mniejszego pliku, który jest odpowiedni do wyświetlania na ekranie.

Aby uzyskać najlepsze rezultaty podczas drukowania elementów, należy ustawić rozdzielczość na 300 dpi w przypadku wysokiej jakości drukarek fotograficznych, 150–200 dpi w przypadku drukarek atramentowych lub 300 dpi w przypadku drukarek o wysokiej rozdzielczości.


Zapisywanie jako (wiele elementów)

Okna dialogowego Zapisywanie jako można używać do zapisywania wielu elementów typu obraz z zastosowaniem tych samych lub różnych kryteriów. Ta funkcja przetwarzania pakietowego umożliwia konwertowanie wielu elementów na ten sam typ lub stosowanie danej konwencji nazewnictwa do wielu elementów.

Po zaznaczeniu dwóch lub większej liczby elementów na pulpicie programu PaperPort w oknie dialogowym „Zapisywanie jako” zostanie wyświetlone pole wyboru o nazwie Pokaż okno zapisywania dla każdego elementu:

  • Jeśli do każdego elementu zaznaczonego na pulpicie mają zostać zastosowane te same kryteria, należy wyczyścić to pole wyboru.

  • Aby określić inny folder, inną nazwę pliku lub inny typ pliku dla każdego zaznaczonego elementu lub ustawić jakość dla zaznaczonych plików JPEG i PDF, należy zaznaczyć to pole wyboru.

W oknie dialogowym Zapisywanie jako (dla wielu elementów) znajdują się następujące pozycje:

  • Zapisz w — określa folder, w którym mają zostać zapisane elementy. Aby nazwa folderu pojawiła się w polu Zapisz w, należy wybrać folder.

  • Nazwa elementu — określa nazwę elementów. Można zachować tę samą nazwę lub wprowadzić nową.

    Aby zachować oryginalną nazwę każdego elementu, nie należy zmieniać nazwy pliku. Dzięki temu zostanie zachowana każda nazwa pliku.

    Aby zapisać elementy z użyciem nowej nazwy, należy przeprowadzić edycję nazwy pliku — program PaperPort doda do każdej nazwy sufiks numeryczny.
    Aby zobaczyć domyślny schemat numerowania, należy kliknąć przycisk programu PaperPort, wybrać pozycję     [image] Opcje, a następnie kliknąć kartę Element.

    Gdy nazwa zostanie zmieniona, program PaperPort utworzy kopię każdego elementu, nie zmieniając przy tym elementów oryginalnych.

  • Zapisz jako typ — określa typ pliku, w jakim mają zostać zapisane elementy.

  • Kolor — określa głębię koloru.

  • Rozdzielczość — określa rozdzielczość obrazu w dpi.

  • Pokaż okno zapisywania dla każdego elementu — powoduje wyświetlenie okna dialogowego „Zapisywanie jako” przez program PaperPort dla każdego elementu, dzięki czemu można określić inny folder, nazwę pliku, typ pliku lub ustawienie jakości obrazu.

  • Opcje — w przypadku pewnych elementów typu obraz, takich jak pliki JPEG i PDF, powoduje wyświetlenie okna dialogowego Jakość obrazu, w którym można ustawić poziom kompresji. Im wyższa wartość, tym mniejszy stopień kompresji i lepsza jakość obrazu.


Zapisywanie jako (pojedynczy element)

Zapisywanie jako

Okno dialogowe Zapisywanie jako służy do zapisywania elementu typu obraz w innym folderze pod inną nazwą lub innym typem pliku — albo do zmieniania jakości obrazu pliku JPEG lub PDF.

Za pomocą okna Zapisywanie jako można też zapisywać wiele elementów typu obraz z tymi samymi lub różnymi kryteriami.

Zapisywanie pojedynczego elementu

Elementy okna dialogowego Zapisywanie jako dla pojedynczego elementu:

  • Zapisz w — określa folder, w którym ma zostać zapisany element. Aby nazwa folderu pojawiła się w polu Zapisz w, należy wybrać folder.

  • Nazwa pliku — określa nazwę elementu. Można zachować tę samą nazwę lub wprowadzić nową.
    Gdy zostanie wprowadzona nowa nazwa, program PaperPort utworzy nową kopię elementu, nie zmieniając przy tym elementu oryginalnego.

  • Zapisz jako typ — określa typ pliku, w jakim ma zostać zapisany element.

  • Opcje — dla plików typów JPEG i PDF wyświetla okno dialogowe Jakość obrazu, w którym można zmienić poziom kompresji elementu typu obraz. Im wyższa wartość, tym mniejszy stopień kompresji i lepsza jakość obrazu.

  • Kolor — określa głębię koloru.

  • Rozdzielczość — określa rozdzielczość obrazu w dpi.

Zapisywanie wielu elementów

Po zaznaczeniu jednego lub większej liczby elementów na pulpicie programu PaperPort za pomocą okna Zapisywanie jako można jednocześnie zmienić jeden lub więcej atrybutów zaznaczonych elementów. Ta funkcja jest przydatna przy konwertowaniu wielu elementów na ten sam typ lub stosowaniu danej konwencji nazewnictwa do wielu elementów. Szczegółowe informacje zawiera temat Zapisywanie jako (wiele elementów) .


Ustawienia — profil skanowania

Aby uzyskać dostęp do tego okna dialogowego, należy otworzyć okienko skanowania, wybrać profil i kliknąć przycisk Ustawienia.

W oknie dialogowym Ustawienia — profil skanowania można zmienić nazwę profilu, konwencję nazewnictwa oraz typ pliku dla dokumentów i innych elementów skanowanych na pulpit programu PaperPort. W tym oknie dialogowym można też poprawić jakość obrazu oraz dopasować ustawienia skanowania.

Na karcie Profil:

  • Jest wyświetlana nazwa wybranego profilu. Można ją zmienić.

Na karcie SET:

  • Utwórz elementy jednostronicowe — zaznaczenie tej opcji powoduje zapisywanie każdej strony w odrębnym pliku.

  • Pusta strona jest separatorem zadania — zaznaczenie tej opcji powoduje utworzenie nowego dokumentu za każdym razem, gdy wśród skanowanych stron zostanie wykryta pusta strona.

  • Autoprostowanie — zaznaczenie tej opcji powoduje automatyczne prostowanie zeskanowanego obrazu w celu wyeliminowania wszelkich odchyleń spowodowanych skanowaniem. Ta funkcja jest przeznaczona dla stron zawierających tekst.

  • Autoorientacja — zaznaczenie tej opcji powoduje automatyczne dopasowanie orientacji (obrócenie) zeskanowanego obrazu w celu wyeliminowania wszelkich problemów związanych ze stronami, których orientacja jest nieprawidłowa.

  • Autoulepszanie — zaznaczenie tej opcji powoduje automatyczne ulepszenie zeskanowanego obrazu.

  • Usuń puste strony — zaznaczenie tej opcji powoduje automatyczne wykrywanie pustych stron. Puste strony zostaną usunięte na końcu procesu skanowania, kiedy program PaperPort złoży cały dokument. Opcja ta jest niezależna od stosowania stron pustych jako separatorów. Jeśli w wyniku podziału po stronach pustych powstał zestaw dokumentów, każdy z dokumentów będzie zakończony stroną pustą. Za pomocą tej opcji można te strony zachować lub usunąć.

  • Automatycznie usuń szum — automatycznie usuwa punkty z obrazu za pomocą automatycznego ustawienia nowego algorytmu usuwania szumu.

  • Usuń otwory wykonane przez dziurkacz — wykrywa i usuwa cienie, które są rzucane przez otwory wykonane przez dziurkacz.

  • Wyczyść czarne obramowanie — usuwa czarne obszary z marginesów stron powstałe podczas skanowania.

Na karcie Wynik:

  • W polu Nazwa należy wprowadzić tekst, który ma być używany jako nazwa nowo zeskanowanych elementów lub wybrać jeden z kilku różnych formatów daty.

    Aby zapewnić niepowtarzalność nazw elementów, program PaperPort używa schematu numerowania. Etykieta Sufiks informuje o domyślnie stosowanym schemacie numerowania. Schemat numerowania określa się na karcie Element, dostępnej po wybraniu polecenia Opcje w menu Narzędzia. Program PaperPort nadaje każdemu nowemu elementowi kolejny numer zgodnie z domyślnym schematem numerowania, na przykład Dokument (2), Dokument (3) itd., gdy sufiksem jest (n).

Nazwy elementów są tworzone na podstawie nazwy i sufiksu. Mogą również zawierać prefiks. Bieżąca data może być stosowana zarówno jako nazwa elementu, jak i jako prefiks lub sufiks.

Zarówno prefiks, jak i sufiks muszą zawierać kolejny schemat numerowania, który musi być jednym z następujących: (n), n, nn, nnn, nnnn lub nnnnn. Jeśli tak nie jest, program wyświetli ostrzeżenie.

W poniższej tabeli przedstawiono podsumowanie dostępnych wartości dla pól Prefiks, Nazwa, Sufiks oraz Separator nazwy:

Prefiks | Nazwa: | Sufiks | Separator
<brak> | Niestandardowa nazwa dokumentu> | Środa, 8 marca 2009 r. | <spacja>
Dokument | Środa, 8 marca 2009 r. | 8 marca 2009 r. | <brak>
n | 8 marca 2009 r. | Środa, 08.03.09 r. | -
nn | Środa, 08.03.09 r. | Środa, 08.03.09 r. | _
nnn | Środa, 08.03.09 r. | 3-8-2009 | ^
nnnn | 3-8-2009 | 3-8-09 | .
nnnnn | 3-8-09 | 03-08-09 | ,
Środa, 8 marca 2009 r. | 03-08-09 | 03-08-2009 |
8 marca 2009 r. | 03-08-2009 | 09-03-08 |
Środa, 08.03.09 r. | 09-03-08 | 2009-03-08 |
Środa, 08.03.09 r. | 2009-03-08 | Środa, 08.03.09 r. |
3-8-2009 | Środa, 08.03.09 r. | (m) |
3-8-09 |  | n |
03-08-09 |  | nn |
03-08-2009 |  | nnn |
09-03-08 |  | nnnn |
2009-03-08 |  | nnnnn |
Środa, 08.03.09 r. |  |  |

  • W polu Typ pliku należy wybrać typ pliku dla nowo zeskanowanych elementów: JPEG (jpg), Obraz PDF (pdf), Obraz PDF z możliwością przeszukiwania (pdf ), TIFF (tif) lub Mapa bitowa Windows (bmp).

  • Przycisk Opcje — powoduje wyświetlenie okna dialogowego Opcje typu pliku, w którym można wybrać jakość obrazu oraz ustawienia OCR. Ten przycisk jest aktywny tylko dla niektórych typów plików.

  • Wyświetl wynik — po zaznaczeniu tego pola wyboru zeskanowany element zostanie wyświetlony w skojarzonej z nim aplikacji.

Porady

Kliknij przycisk programu PaperPort, wybierz pozycję [image] Opcje, a następnie kliknij kartę Zaawansowane, aby dostosować jakość obrazu plików.

Aby określić domyślny schemat numerowania, należy kliknąć przycisk programu PaperPort, wybrać pozycję [image] Opcje, a następnie kliknąć kartę Element.

W polu Sufiks należy wybrać opcję (n), jeśli program PaperPort ma dodawać sufiksy liczbowe, takie jak (2), (3) itd.; na przykład Dokument (2), Dokument (3) i Dokument (4). Ustawienia liczby cyfr — nn, nnn itd. — umożliwiają tworzenie nazw, które łatwo sortować na listach plików. Wybranie pozycji nn powoduje dodawanie do nazw dwóch cyfr, wybranie pozycji nnn powoduje dodawanie trzech cyfr itd.

Na karcie Skanowanie:

Aby zobaczyć możliwe ustawienia, należy usunąć zaznaczenie pola wyboru Wyświetl okno dialogowe skanera w okienku Skanuj lub pobierz zdjęcie.

W grupie Ogólne można ustawić następujące parametry (w zależności od typu skanera):

  • Tryb — Tryb czarno-biały, Skala odcieni szarości, Kolor

  • Rozdzielczość — w jednostkach DPI

  • Rozmiar — wybór rozmiaru papieru obsługiwanego przez dany model skanera

  • Orientacja — Pionowa lub Pozioma

  • Kolor filtru — próbnik kolorów: grupy zeskanowanego obrazu w tym kolorze będą ustawione jako przezroczyste. Opcja ta działa tylko w przypadku trybów czarno-biały i skala odcieni szarości, w zależności od typu skanera.

  • Źródło —źródło papieru (np. skaner płaski, podajnik ADF)

Oprócz tego możliwe jest ustawianie jasności i kontrastu.


Okno dialogowe Ulepszenia SET

To okno dialogowe jest wyświetlane w przypadku próby użycia narzędzi SET w oknie Widok obrazu dla pliku w formacie Normalny PDF. Ponieważ narzędzia SET są przeznaczone do ulepszania obrazów, a plik w formacie Normalny PDF nie jest plikiem obrazu, program PaperPort przekonwertuje go na format Obraz PDF lub Obraz PDF z możliwością przeszukiwania.

Domyślnie pliki PDF są otwierane w programie PDF Viewer Plus, w którym są dostępne narzędzia typu SET i narzędzia do edytowania plików PDF. Zaleca się otwieranie i modyfikowanie plików w programie PDF Viewer. Jednak w przypadku kontynuowania należy za pomocą okna dialogowego Ulepszenia SET zdefiniować typ konwersji pliku PDF (na format Obraz PDF lub Obraz PDF z możliwością przeszukiwania) i ustawienia konwersji (kolor oraz rozdzielczość).

Kolor – wybierz opcję Kolor, Skala odcieni szarości lub Czarno-biały.

Rozdzielczość – wybierz wartość wyrażoną w jednostkach dpi.

Utwórz obraz PDF z możliwością przeszukiwania – wybierz tę opcję, jeśli format Normalny PDF ma być konwertowany na format Obraz PDF z możliwością przeszukiwania. Jeśli ta opcja będzie wyłączona, format Normalny PDF będzie konwertowany na format Obraz PDF.

Utwórz kopię – wybierz tę opcję, aby zachować oryginalny plik PDF i pracować z kopią.

Nie wyświetlaj więcej tego komunikatu – jeśli ta opcja jest włączona, podczas następnej próby ulepszenia obrazu w formacie Normalny PDF zostaną zastosowane ostatnio używane ustawienia.

Porada

Aby przywrócić to okno dialogowe, należy kliknąć przycisk programu PaperPort, wybrać pozycję [image] Opcje, kliknąć kartę Ogólne w celu wyświetlenia okna dialogowego Ulepszenia SET i włączyć opcję Pokaż okno dialogowe Ulepszenie SET.


Okno dialogowe Wyświetl tekst

Wyświetl tekst

Po kliknięciu przycisku Wyświetl tekst w panelu Właściwości lub oknie dialogowym Właściwości elementu pojawi się okno dialogowe Wyświetl tekst wyświetlające zawartość tekstową wybranego elementu jako zwykły tekst bez szpalt. Tekst jest widoczny natychmiast w przypadku elementów tekstowych lub plików PDF z dostępną warstwą tekstową. Aby wygenerować tekst dla elementów typu obraz, uruchamiany jest moduł OCR. Ten tekst nie jest przechowywany. Każde kliknięcie przycisku Wyświetl tekst spowoduje ponowne uruchomienie modułu OCR.

Do przechodzenia między stronami w elementach wielostronicowych służą przyciski Następna i Poprzednia.

Część lub całą zawartość można zaznaczyć, skopiować do Schowka systemu Windows, a następnie wkleić do edytora tekstów.

Aby skopiować i wyszukać tekst

  1. Zaznacz tekst do skopiowania.

  2. Kliknij przycisk Kopiuj tekst.

  3. Otwórz edytor tekstów, kliknij prawym przyciskiem myszy, a następnie kliknij polecenie Wklej.

  4. Aby wyszukać tekst, użyj funkcji Znajdź.


Opcje programu PaperPort: karta Zaawansowane

Na wstążce Pulpit należy kliknąć przycisk Opcje pulpitu [image].

Karta Zaawansowane umożliwia ustawienie opcji nowych plików PDF tworzonych podczas drukowania pliku na pulpit programu PaperPort jako pliku PDF.

Jakość obrazu

Jakość obrazu zależy od poziomu kompresji pliku. Wyższy poziom kompresji oznacza utratę jakości obrazu, a niższy poziom kompresji zapewnia lepszą jakość obrazu, powodując jednak utworzenie pliku o większym rozmiarze. Duże pliki zajmują miejsce na dysku, a ich wysłanie lub wyświetlenie w Internecie może zająć dużo czasu.

  • Najlepsza jakość (większy plik) — tworzy pliki w formacie bezstratnym, który ma najlepszą możliwą jakość, ale większy rozmiar.

    To ustawienie jest przydatne przy tworzeniu obrazów o wysokiej jakości.

  • Lepsza jakość (mniejszy plik) — tworzy pliki o wysokiej jakości, przy czym rozmiar pliku jest mniejszy.

  • Dobra jakość (najmniejszy plik) — tworzy bardzo skompresowane pliki, przy zachowaniu jakości wystarczającej do wyświetlania na monitorze komputera.

Dla opcji Rozdzielczość renderowania PDF należy wybrać wstępnie zdefiniowaną rozdzielczość dla dokumentów PDF w polu: można wybrać rozdzielczość o wartości Niska (150 dpi), Średnia (300 dpi) lub Wysoka (400 dpi) albo określić rozdzielczość niestandardową, wprowadzając odpowiednią wartość w jednostkach dpi.

OLE

Przy użyciu funkcji OLE można wstawić element Obraz programu PaperPort w pliku innego programu, takim jak dokument programu Word. Następnie można kliknąć dwukrotnie wstawiony element, zwany łączem osadzonym , aby uruchomić program PaperPort i edytować w nim ten element.

  • Obrazy pełnowymiarowe — służy do wstawiania elementów Obraz programu PaperPort w innych plikach jako obrazy pełnowymiarowe.

  • Miniatury — służy do wstawiania elementów Obraz programu PaperPort w innych plikach jako obrazy miniatur.


Opcje programu PaperPort: karta Pulpit

Na wstążce Pulpit należy kliknąć przycisk Opcje pulpitu [image].

Karta Pulpit umożliwia wybieranie różnych schematów kolorów dla tła pulpitu, tła okienka oraz wstążek i ramek.

Styl miniatur

  • Wyświetl miniatury klasyczne — wyświetla miniatury w stylu stosowanym w starszych wersjach programu PaperPort. Nazwy elementów znajdują się nad miniaturami, miniatury są wyrównane do góry, a nawigator strony składa się z paska przewijania, który jest zawsze wyświetlany.

  • Pokaż rozszerzenia nazw plików — wyświetla trzyznakowe rozszerzenia nazw plików, określające typ pliku, np. raport.doc, fotografia.max lub urodziny.jpg.

  • Pokaż nazwy stron elementów wielostronicowych — w widoku miniatur wyświetla nazwy stron wielostronicowych elementów MAX i PDF pod nazwą elementu. Pliki MAX nie obsługują nowych nazw stron w programie PaperPort 14. Można jedynie wyświetlać nazwy stron umieszczonych w programie PaperPort we wcześniejszych wersjach.

  • Obetnij długie nazwy elementów — skraca długie nazwy elementów. Miejsce ocięcia nazwy jest wskazywany przez trzykropek.

Dwukrotne kliknięcie elementu

  • Otwórz pliki obrazów za pomocą — możliwy jest wybór spośród następujących opcji:

    • Widok obrazu w programie PaperPort

    • Osobny program ImageViewer

    • Program skojarzony z typem pliku

  • Otwórz pliki PDF za pomocą — możliwy jest wybór spośród następujących opcji:

    • PDF Viewer Plus (zobacz: Uwaga)

    • Widok obrazu w programie PaperPort

    • Osobny program ImageViewer

    • Program skojarzony z typem pliku

Uwaga

Jeśli podczas instalacji programu PaperPort zostanie wykryty bardziej zaawansowany program do przeglądania lub edytowania plików PDF firmy Kofax, program PDF Viewer Plus nie zostanie zainstalowany. Zamiast niego zostanie zaproponowany program Power PDF. Aby użyć programu Power PDF, należy wybrać pozycję Program skojarzony z typem pliku i wybrać program Power PDF jako aplikację skojarzoną z typem plików PDF.

  • Otwórz inne dokumenty za pomocą — możliwy jest wybór spośród następujących opcji:

    • Program skojarzony z typem pliku

    • Widok obrazu w programie PaperPort

    • Osobny program ImageViewer

Wybranie opcji Program skojarzony z typem pliku spowoduje uruchomienie programu, w którym utworzono dany element lub z którym jest on obecnie skojarzony. Na przykład dwukrotne kliknięcie pliku o nazwie Raport.doc spowoduje otwarcie pliku w programie Microsoft Word.

  • Zapisz elementy bez monitowania — elementy są automatycznie zapisywane bez monitowania o potwierdzenie. Aby przed zapisaniem elementu była dostępna opcja potwierdzenia lub odrzucenia zmian, należy wyczyścić to pole wyboru.

Widok miniatur

  • Przełącz do widoku szczegółów, jeśli w folderze jest więcej niż __ elementów — po wybraniu tej opcji program automatycznie przechodzi z widoku Miniatury do widoku Szczegóły, gdy liczba plików w folderze przekracza określoną liczbę. Przyspiesza to otwieranie folderów.


Opcje programu PaperPort: karta Folder

Na wstążce Pulpit należy kliknąć przycisk Opcje pulpitu [image].

Na karcie Folder można określić nazwę oraz opcje kolorów dla wszystkich nowych folderów, które są tworzone i dodawane w okienku Foldery programu PaperPort:

  • Domyślna nazwa folderu — umożliwia określenie nazwy, która ma być używana przy każdym tworzeniu nowego folderu.

  • Domyślny kolor folderu — umożliwia określenie koloru, który ma być używany dla każdego nowego folderu.

Porady

Aby zmienić nazwę folderu, należy kliknąć nazwę folderu i wprowadzić nową.

Aby zmienić kolor folderu, należy kliknąć folder prawym przyciskiem myszy, a następnie kliknąć polecenie Kolor folderu.

Aby zmienić nazwę i kolor folderu, należy kliknąć folder prawym przyciskiem myszy, a następnie kliknąć polecenie Właściwości.

Tematy pokrewne

  1. Uzyskiwanie dostępu do udostępnionych folderów sieciowych
  2. Operacje dotyczące folderów


Opcje programu PaperPort: karta Ogólne

Na wstążce Pulpit należy kliknąć przycisk Opcje pulpitu [image].

Na karcie Ogólne można zmieniać ustawienia wyświetlania określonych monitów, okien dialogowych i etykietek narzędzi, wybierać domyślną wartość powiększenia dla okna Widok obrazu i definiować język dla operacji OCR inicjowanych z pulpitu.

Foldery startowe

  • Folder startowy — określa folder, który ma być wyświetlany po uruchomieniu programu PaperPort.

Domyślnie folderem startowym jest folder wyświetlany przed ostatnim zamknięciem. Aby wybrać inny folder, należy kliknąć znacznik wyboru i przycisk Przeglądaj.

Monity

  • Monituj o nazwę i kolor nowego folderu — za każdym razem przy tworzeniu nowego folderu jest wyświetlane okno dialogowe Nowy folder, w którym można określić nazwę i kolor nowego folderu.

    Gdy to pole wyboru nie jest zaznaczone, program PaperPort stosuje nazwę domyślną określoną w opcjach okna Folder. Każdy nowy folder otrzymuje kolejny numer, np.     Nowy folder (2), Nowy folder (3) itd.

  • Pokaż wszystkie okna dialogowe potwierdzania — wyświetla okna dialogowe potwierdzania, w których można potwierdzić lub anulować operację. Domyślnie pole to jest zaznaczone, co wskazuje, że wszystkie okna dialogowe potwierdzania będą wyświetlane.

    Aby uniknąć wyświetlania konkretnego okna dialogowego, należy zaznaczyć pole wyboru Nie pokazuj więcej tego komunikatu w tym oknie dialogowym. Spowoduje wyczyszczenie pola wyboru Pokaż wszystkie okna dialogowe potwierdzania. Pole wyboru Pokaż wszystko należy zaznaczyć, jeśli w przyszłości mają być wyświetlane wszystkie okna dialogowe potwierdzania.

  • Pokaż okno dialogowe, gdy ostatnio używany skaner nie jest podłączony — wyświetla okno ostrzeżenia Brak skanera. Dostępne są następujące opcje:

  • Podłączenie skanera domyślnego

  • Wybranie innego skanera w okienku Skanuj lub pobierz zdjęcie

  • Praca bez podłączonego skanera

  • Pokaż okno dialogowe Ulepszenie SET — wyświetla okno dialogowe Ulepszenie SET. Jeśli ta opcja zostanie wyłączona, podczas wprowadzania korekt obrazu w plikach formatu Normalny PDF w widoku obrazu będą stosowane ustawienia używane ostatnio. W ten sposób należy ulepszać tylko pliki PDF zawierające obrazy. Wszystkie inne odmiany plików PDF lepiej jest ulepszać w programie PDF Viewer Plus lub Power PDF.

Przyciski paska narzędzi

  • Pokaż etykietki narzędzi — wyświetla nazwę lub krótki tekst z opisem przycisku na pasku narzędzi, gdy kursor myszy zostanie umieszczony na tym przycisku.

Powiększenie

  • Powiększenie domyślne — wybrane powiększenie domyślne jest używane automatycznie przy każdym otwarciu elementu w oknie Widok obrazu.

Zastosuj powiększenie domyślne przy zmianie stron — po włączeniu tej opcji domyślna wartość powiększenia jest stosowana do kolejnych stron elementu wielostronicowego. Po powiększeniu strony, a następnie przejściu na kolejną stronę, zmieniona wartość powiększenia nie jest zachowywana.

Język OCR

Ta pozycja umożliwia wybranie języka rozpoznawania tekstu. Wybór języka jest ważny dla dokładności rozpoznawania. Wybrane tutaj ustawienia dotyczą operacji uruchamianych z pulpitu, takich jak przeciągnięcie pliku obrazu do edytora tekstu na pasku Wyślij do. Dla każdego profilu skanowania można ustawić osobny język OCR używany podczas generowania tekstu z zeskanowanych stron.


Opcje programu PaperPort: karta Element

Na wstążce Pulpit należy kliknąć przycisk Opcje pulpitu [image].

Na karcie Element można ustawić domyślny format nazwy plików PDF tworzonych przez łączenie elementów lub układanie ich w stos.

Nowy element

  • W polu Nazwa należy wprowadzić własną konwencję nazewnictwa plików lub wybrać z listy format daty. Po wybraniu formatu daty program PaperPort będzie używać bieżącej daty przy nadawaniu nazw nowym elementom.

  • Aby zmienić domyślny schemat numerowania, z listy Sufiks należy wybrać preferowaną opcję.

    Z listy Sufiks należy wybrać pozycję (n), jeśli program PaperPort ma dodawać sufiksy liczbowe, takie jak (2), (3) itd., na przykład Dokument (2), Dokument (3) i Dokument (4).

    Ustawienia liczby cyfr — nn, nnn itd. — umożliwiają tworzenie nazw, które można łatwo sortować na listach plików. Można na przykład wybrać pozycję nn, aby nadawać elementom nazwy Obraz 01, Obraz 02 i Obraz 03, lub wybrać pozycję nnn, aby nadawać elementom nazwy Obraz 001, Obraz 002 i Obraz 003.

Uwaga

Aby określić format nazwy skanowanych elementów, należy użyć karty Wynik w oknie Ustawienia — profil skanowania.

Typ pliku programu PaperPort Image Printer

W polu należy wybrać domyślny typ pliku dla wszystkich nowych elementów drukowanych do programu PaperPort podczas pracy w innym programie. Oto dostępne opcje:

  • Obraz PDF (pdf)

  • Obraz PDF z możliwością przeszukiwania (pdf)


Opcje programu PaperPort: karta Przycisk skanera

Opcje programu PaperPort: karta Przyciski skanera

Na wstążce Pulpit należy kliknąć przycisk Opcje pulpitu [image].

Na karcie Przyciski skanera można przypisać profil skanowania do przycisku skanera. Przed wykonaniem tego kroku należy przypisać program PaperPort do przycisku skanera, wybierając aplet Skanery i aparaty fotograficzne w Panelu sterowania. Wyniki są wyświetlane na liście zawierającej następujące kolumny:

  • Skaner — zawiera typ skanera przypisany do programu PaperPort.

  • Przycisk — zawiera nazwę przycisku skanera. Skanery mogą być wyposażone w więcej przycisków.

  • Profil — zawiera nazwę profilu przypisanego do wybranego przycisku skanera.

Kliknięcie przycisku Edytuj umożliwia zmianę wybranego profilu w wyświetlanym oknie dialogowym Profil skanera.

Kliknięcie przycisku Usuń powoduje usunięcie przypisania profilu do przycisku skanera. Przy następnym naciśnięciu przycisku skanera pojawi się okno dialogowe Wybieranie profilu, umożliwiające przypisanie innego profilu.


Opcje programu PaperPort: karta Pasek Wyślij do

Na wstążce Pulpit należy kliknąć przycisk Opcje pulpitu [image].

Na karcie Pasek Wyślij do można ustawić atrybuty paska Wyślij do na pulpicie programu PaperPort.

Pasek Wyślij do

  • Wyśrodkuj ikony programu — wyśrodkowuje ikony programów na szerokości paska Wyślij do. Pole wyboru należy wyczyścić, aby wyrównać ikony do lewej strony paska Wyślij do.

  • Dwa rzędy (małe ikony) — wyświetla dwa rzędy małych ikon na pasku Wyślij do. Ta funkcja pozwala uniknąć konieczności przewijania paska Wyślij do w poziomie w celu zobaczenia ukrytych ikon. Uwaga: ta opcja jest dostępna dopiero po zaznaczeniu pola wyboru Małe ikony w obszarze Łącza do programów.

Łącza do programów

  • Styl ikon — określa jeden z trzech stylów: styl Płaskie wyświetla płaskie ikony bez konturów, styl Wypukłe wyświetla wypukłe ikony z konturami, a styl Wklęsłe wyświetla wklęsłe ikony z konturami.

  • Małe ikony — wyświetla małe ikony na pasku Wyślij do. Wyczyszczenie tego pola wyboru powoduje wyświetlanie dużych ikon.

  • Pokaż etykietki narzędzi — wyświetla nazwę programu po umieszczeniu wskaźnika myszy na ikonie.


Opcje programu ImageViewer: karta Zaawansowane

Należy wybrać pozycję Opcje [image] z listy rozwijanej programu ImageViewer.

Karta Zaawansowane umożliwia ustawienie opcji nowych plików PDF tworzonych w przypadku drukowania pliku na pulpit programu PaperPort jako pliku PDF.

Możliwa jest zmiana ustawień następujących opcji::

  • Najlepsza jakość (większy plik) — zapisuje pliki w formacie bezstratnym, który ma najlepszą możliwą jakość, ale większy rozmiar.

    To ustawienie wykorzystuje się do obrazów o wysokiej jakości.

  • Lepsza jakość (mniejszy plik) — zapisuje pliki o wysokiej jakości, przy czym rozmiar pliku jest mniejszy.

    Opcja ta wykorzystuje niski stopień kompresji — 90 na skali od 60 do 100. Wartość domyślna 90 pozwala na uzyskanie obrazu o wysokiej jakości, przy jednoczesnym zachowaniu dobrego poziomu kompresji.

  • Dobra jakość (najmniejszy plik) — zapisuje bardzo skompresowane pliki, przy zachowaniu jakości wystarczającej do wyświetlania na monitorze komputera.

Aby powrócić do ustawień domyślnych, należy kliknąć przycisk Resetuj.


Opcje programu ImageViewer: karta Ogólne

Należy wybrać pozycję Opcje [image] z listy rozwijanej programu ImageViewer.

Na karcie Ogólne można ustawić następujące opcje dla programu ImageViewer:

  • Zapisz element bez monitowania — zapisuje elementy automatycznie bez monitowania o potwierdzenie. Aby przed zapisaniem elementu była dostępna opcja potwierdzenia lub odrzucenia zmian, należy wyczyścić to pole wyboru.

  • Pokaż etykietki narzędzi — wyświetla nazwę lub krótki tekst z opisem przycisku na pasku narzędzi, gdy kursor myszy zostanie umieszczony na tym przycisku.

  • Powiększenie domyślne — dostępne są następujące opcje wyświetlania:

    • Najlepsze dopasowanie

    • Szerokość strony

    • Wysokość strony

    • Wartości skalowania 150%, 100%, 75%, 50%

  • Zastosuj powiększenie domyślne przy zmianie stron — to pole wyboru należy zaznaczyć, aby wyświetlać nowe strony w domyślnym trybie wyświetlania.


Znajdź: karta Opcje (Widok obrazu)

Znajdź: karta Opcje

Na wstążce Edycja w programie ImageViewer lub w oknie Widok obrazu należy kliknąć przycisk Znajdź [image].

W oknie dialogowym Znajdowanie można przeszukiwać zawartość pola tekstowego z adnotacjami w obecnie zaznaczonym elemencie w oknie Widok obrazu.

W polu Znajdź tekst w można wprowadzać tekst do znalezienia. Aby znaleźć tekst zawierający cały wyraz, należy wprowadzić szukany tekst w cudzysłowie.

Jeśli na przykład będzie wyszukiwany wyraz „wiatr”, wyszukiwarka All-in-One Search znajdzie tylko wyraz wiatr. Jeśli będzie wyszukiwany wyraz wiatr bez cudzysłowu, zostaną wyszukane wyrazy wiatr, wiatrak i wiatrówka.

Aby wyszukać dwa lub większą liczbę wyrazów występujących w danej kolejności, należy umieścić wyrazy w cudzysłowie.

Aby włączyć lub wyłączyć uwzględnianie wielkości liter, należy kliknąć kartę Opcje. Po każdym wyszukiwaniu jest przywracane ustawienie ignorowania wielkości liter.

Tematy pokrewne

  1. Znajdowanie elementów według zawartych w nich słów
  2. Znajdowanie tekstu i zawartości adnotacji


Zmienianie domyślnych opcji paska Wyślij do

Aby uzyskać dostęp do opcji paska Wyślij dla danego podłączonego programu, należy kliknąć prawym przyciskiem myszy ikonę tego programu i wybrać polecenie Opcje Wyślij do. Można też kliknąć prawym przyciskiem myszy pasek Wyślij do poza ikoną, wybrać polecenie Opcje Wyślij do, a następnie wybrać odpowiedni program spośród ikon po lewej stronie.

Aby zapoznać się z opcjami paska Wyślij do dla danego programu, należy wybrać program z niniejszej listy.

Programy pocztowe

Microsoft Outlook

Edytory HTML

Microsoft FrontPage

Inne edytory HTML

Programy firmy Kofax

Program FTP

PDF Viewer Plus

Power PDF

Programy faksowe

WinFax Pro

Edytory tekstów i arkusze kalkulacyjne

Microsoft Excel

Notatnik firmy Microsoft

Microsoft Word

Microsoft WordPad

Programy OCR

OmniPage

Programy do edycji zdjęć i obrazów

Adobe Photoshop

Microsoft Paint

Inne programy do edycji zdjęć i obrazów

Inne programy

Adobe Acrobat

Drukarka

Kosz

WinZip

Uwaga

Ta lista nie obejmuje wszystkich programów obsługiwanych przez program PaperPort, a opcje mogą się różnić w zależności od funkcji programów.

Program PaperPort nie obsługuje bieżących wersji takich programów jak AOL Mail, Lotus Notes Mail, Netscape Mail i Adobe PageMill.

Aby uzyskać listę wszystkich obsługiwanych łączy do programów, należy odwiedzić witrynę sieci Web firmy Kofax pod adresem www.kofax.com. Ze strony sieci PaperPort Links można pobrać pliki umożliwiające obsługę wielu popularnych programów.


Opcje Wyślij do: Adobe Acrobat

Opcje Wyślij do — Adobe Acrobat

Na pasku Wyślij do należy kliknąć prawym przyciskiem myszy ikonę programu Adobe Acrobat, a następnie kliknąć polecenie Opcje Wyślij do, aby wyświetlić okno dialogowe Opcje Wyślij do.

Zaznaczenie pola wyboru Zmniejsz obraz do rozdzielczości ekranu (96 dpi) umożliwia ustawienie rozdzielczości elementów wysyłanych do programu Adobe Acrobat na wartość 96 punktów na cal . W wyniku tego zostanie utworzony mniejszy plik o rozdzielczości odpowiedniej do wyświetlania na ekranie.


Opcje Wyślij do: popularne programy poczty e-mail

Opcje Wyślij do — popularne programy poczty e-mail

Za pomocą programów poczty e-mail na pasku Wyślij do programu PaperPort można szybko wysyłać elementy typu obraz jako załączniki wiadomości e-mail. Aby zapewnić adresatom wiadomości e-mail możliwość wyświetlania tych załączników, może być potrzebne przekonwertowanie elementów na inny format pliku przed ich wysłaniem.

W celu wyświetlenia okna dialogowego Opcje Wyślij do należy prawym przyciskiem myszy kliknąć ikonę programu, a następnie kliknąć polecenie Opcje. W oknie dialogowym można wykonać następujące czynności:

  • Zachowanie elementów w ich obecnym formacie. Można na przykład zachować pliki JPEG w ich obecnym formacie, ponieważ większość popularnych programów poczty e-mail i przeglądarek sieci Web ma możliwość wyświetlania plików JPEG.

  • Przekonwertowanie elementów na inny format pliku w zależności od potrzeb adresata poczty e-mail. Na przykład pliki typu Obraz programu PaperPort (max) należy przekonwertować na inny format, jeśli adresat wiadomości e-mail nie ma programu PaperPort.

    Istnieje także możliwość połączenia przekonwertowanych elementów w jeden plik załącznika i określenia rozdzielczości obrazów.


Opcje Wyślij do: opcje programu Microsoft Outlook

Opcje Wyślij do — opcje programu Microsoft Outlook

Okno dialogowe Opcje Wyślij do — Microsoft Outlook zawiera kilka opcji:

  • Konwertuj — konwertuje elementy na typ pliku określony w polu Konwertuj na typ pliku zanim zostaną umieszczone jako załączniki w nowej, pustej wiadomości. To pole wyboru należy wyczyścić, aby zachować pliki w ich formacie źródłowym — na przykład w celu zachowania obrazów JPEG jako plików jpg i dokumentów programu Word jako plików doc.

    • Wszystkie elementy będące dokumentami i obrazami — konwertuje wszystkie elementy dokumentów i obrazów, niezależnie od tego, w którym programie je utworzono, na określony typ pliku. Na przykład wszystkie pliki JPEG i dokumenty programu Word są konwertowane na pliki Obraz PDF (pdf).

    • Tylko elementy Obraz programu PaperPort (max) — konwertuje tylko pliki Obraz programu PaperPort (max) na określony typ pliku. Program PaperPort nie konwertuje innych typów plików, takich jak obrazy JPEG czy dokumenty programu Word.

  • Konwertuj na typ pliku — określa format pliku, na który należy przekonwertować elementy, na przykład Obraz PDF (pdf), JPEG (jpg) lub TIFF — bez kompresji (*.tif).

  • Połącz elementy w jeden plik, jeśli to możliwe — łączy wszystkie zaznaczone elementy w jeden plik zawierający wiele stron. Ta funkcja jest dostępna tylko w przypadku typu pliku obsługującego wiele stron, takiego jak wielostronicowy format TIFF.

  • Pokaż listę szybkiego wysyłania w celu wybrania adresatów — wyświetla listę adresów e-mail (nazywaną listą szybkiego wysyłania), które można wybrać podczas wysyłania wiadomości pocztowych. Adres może być adresem e-mail, adresem internetowym lub adresem usługi w trybie online.
    W celu utworzenia listy należy kliknąć przycisk     Dodaj i wybrać adresy z list adresów programu Outlook lub wprowadzić je bezpośrednio. Aby usunąć nazwę, należy zaznaczyć ją na liście szybkiego wysyłania, a następnie kliknąć przycisk Usuń. Uwaga: Program szybkiego wysyłania nie jest dostępny w programie Microsoft Outlook Express.


Opcje Wyślij do — program OmniPage

Zeskanowane dokumenty można wysłać do programu OmniPage w celu automatycznego wyodrębnienia tekstu z elementu typu obraz. Aby dostosować opcje tego programu OCR , należy kliknąć prawym przyciskiem myszy ikonę programu OmniPage na pasku Wyślij do, a następnie kliknąć polecenie Opcje Wyślij do.

Obszar Wysyłanie elementów jako:

  • Konwertuj na typ pliku — określa format pliku, na jaki mają być konwertowane elementy typu obraz, na przykład wybiera format HTML dla konwersji zeskanowanych obrazów lub dokumentów na pliki HTML.

  • Konwertuj obraz na tekst (OCR) za pomocą — określa program OCR używany do konwertowania zeskanowanych obrazów dokumentów na dokumenty, które można edytować. Ta opcja jest dostępna tylko w przypadku posiadania programu OCR innego niż dostarczony z programem PaperPort. Program OmniPage to zdecydowanie najlepszy wybór.


Opcje Wyślij do: ustawienia edytorów tekstu

Opcje Wyślij do — ustawienia edytorów tekstu i programów obsługujących arkusze kalkulacyjne

Okno dialogowe Opcje Wyślij do dla edytorów tekstu zawiera poniższe opcje.

Obszar Wysyłanie elementów jako:

  • Konwertuj na typ pliku — określa typ pliku dla wybranego edytora tekstu. Program PaperPort wybiera domyślny typ pliku dla wybranego programu.

    Na ogół nie trzeba zmieniać domyślnego typu pliku z wyjątkiem szczególnych sytuacji. Na przykład może zajść potrzeba przekonwertowania tekstu na format HTML zamiast domyślnego typu pliku, aby umieścić tekst na stronie sieci Web. Zarówno program OCR, jak i edytor tekstu, muszą obsługiwać wybrany typ pliku.

  • Konwertuj obraz na tekst (OCR) za pomocą — określa program OCR używany do konwertowania zeskanowanych obrazów dokumentów na dokumenty, które można edytować. Ta opcja jest dostępna tylko w przypadku posiadania programu OCR innego niż dostarczony z programem PaperPort.

Jeśli wybrano pozycję PaperPort OCR, należy kliknąć przycisk Ustawienia, aby zmienić ustawienia domyślne modułu PaperPort OCR. Następnie można zaznaczyć pole wyboru:

  • Autoorientacja strony — automatycznie obraca strony, aby tekst był odpowiednio zorientowany. Program OCR wymaga odpowiedniego zorientowania tekstu.

  • Wyniki w jednej kolumnie — usuwa kolumny z dokumentów wielokolumnowych, dzięki czemu przekonwertowany tekst jest wyświetlany w formacie z jedną kolumną. Aby zachować formatowanie kolumn takie jak w tabeli arkusza, należy wyczyścić to pole wyboru.

Jeśli wybrano pozycję OmniPage lub TextBridge, należy kliknąć przycisk Ustawienia, aby zmienić ustawienia domyślne tego programu. Opcje będą się różnić w zależności od wyboru. Informacje dotyczące poszczególnych ustawień zawiera Pomoc udostępniona z wybranym programem.

  • Połącz elementy w jeden plik, jeśli to możliwe. Łączy wszystkie zaznaczone elementy w jeden plik zawierający wiele stron.


Umowa Licencyjna Użytkownika Oprogramowania

Umowę można wyświetlić z poziomu okna dialogowego PaperPort — informacje, do którego można uzyskać dostęp na wstążce Pomoc.


Znaki towarowe

© 2022 Kofax. All rights reserved.

Kofax is a trademark of Kofax, Inc., registered in the U.S. and/or other countries. All other trademarks are the property of their respective owners. No part of this publication may be reproduced, stored, or transmitted in any form without the prior written permission of Kofax.


Podziękowania dla podmiotów trzecich

To oprogramowanie jest częściowo oparte na pracach organizacji Independent JPEG Group.

Oprogramowanie jest częściowo oparte na pracach firmy Colosseum Builders, Inc.

Oprogramowanie jest częściowo oparte na pracach organizacji FreeType Team.

Oprogramowanie jest częściowo oparte na pracach firmy Kakadu Software.

Oprogramowanie jest częściowo oparte na bibliotece kompresji zlib.

Outside In ® Viewer Technology © Copyright 1992-1999, Wszelkie prawa zastrzeżone. Word for Word ® copyright © 1998 Stellent Chicago, Inc. Wszelkie prawa zastrzeżone.

Fragmenty tego produktu zawierają technologię używaną na podstawie licencji firmy Verity, Inc. Prawa autorskie do takich fragmentów © Verity, Inc. Wszelkie prawa zastrzeżone.

Fragmenty tego produktu dotyczące weryfikacji tekstu, sprawdzania pisowni i dzielenia wyrazów są częściowo oparte na technologii Proximity Linguistic Technology. The Proximity Hyphenation System ©Copyright 1988. Wszelkie prawa zastrzeżone. Franklin Electronic Publishers, Inc. Bazy słownikowe (angielskie — amerykańskie) Proximity/Merriam-Webster. © Copyright 1982, 1983, 1987, 1988 Merriam-Webster Inc. Wszelkie prawa zastrzeżone © Copyright 1982, 1983, 1987, 1988 Franklin Electronic Publishers, Inc. Wszelkie prawa zastrzeżone. Wyrazy są sprawdzane według baz słownikowych 116,000, 80,821, 92,641, 106713, 118,533, 91928, 103,792, 130,690 i 140,713 Proximity/Merriam- Webster. Bazy słownikowe (angielskie — brytyjskie) Proximity/Collins. © Copyright 1985 William Collins Sons & Co. Ltd. Wszelkie prawa zastrzeżone. Dodatki medyczne i prawnicze © Copyright 1982 Merriam-Webster Inc. Wszelkie prawa zastrzeżone © Copyright 1982, 1985 Franklin Electronic Publishers, Inc. Wszelkie prawa zastrzeżone. Wyrazy są sprawdzane według baz słownikowych 80,307, 90,406, 105,785 i 115,784 Proximity/Collins. Bazy słownikowe (francuskie, niemieckie, włoskie, portugalskie — brazylijskie, portugalskie — tradycyjne, hiszpańskie) Proximity/Collins. © Copyright 1984, 1985, 1986, 1988 William Collins Sons & Co. Ltd. Wszelkie prawa zastrzeżone © Copyright 1984, 1985, 1986, 1988 Franklin Electronic Publishers, Inc. Wszelkie prawa zastrzeżone. Wyrazy są sprawdzane według baz słownikowych 136,771, 150,893, 178,839, 207,119, 212,565 i 194,393 Proximity/Collins. Baza słownikowa (holenderska) Proximity/Van Dale. © Copyright 1987 Wszelkie prawa zastrzeżone Van Dale Lexicografie bv. © Copyright 1987 Franklin Electronic Publishers, Inc. Wszelkie prawa zastrzeżone. Wyrazy są sprawdzane według bazy słownikowej 119,614 Proximity/Van Dale. Baza słownikowa (duńska) Proximity/Munksgaard. © Copyright 1988 Munksgaard International Publishers Ltd. Wszelkie prawa zastrzeżone © Copyright 1988 Franklin Electronic Publishers, Inc. Wszelkie prawa zastrzeżone.Wyrazy są sprawdzane według bazy słownikowej 113,000 Proximity/Munksgaard. Bazy słownikowe (norweskie i szwedzkie) Proximity/IDE. © Copyright 1988 IDE a.s. Wszelkie prawa zastrzeżone © Copyright 1988 Franklin Electronic Publishers, Inc. Wszelkie prawa zastrzeżone. Wyrazy są sprawdzane według baz słownikowych 126,123 i 150,000 Proximity/IDE.

Słowniki INSO/Vantage Research: System korekty pisowni International CorrectSpell ™ © Copyright 1993 by Lernout & Hauspie. Wszelkie prawa zastrzeżone.

Słoweńska baza danych spawdzania pisowni, Copyright © 2002 Ambeis d.o.o. Wszelkie prawa zastrzeżone. Słownik esperanto na podstawie opracowania Toona Witkama i Stefana MacGilla.

System ochrony oprogramowania SoftwarePassport/Armadillo © Copyright 1998-2007 Silicon Realms Toolworks. Wszelkie prawa zastrzeżone.

To oprogramowanie jest częściowo oparte na bibliotece referencyjnej PNG (libpng).

InstallShield® 2008 © Copyright 1997-2007 Macrovision Corporation i/lub Macrovision Europe Ltd. Wszelkie prawa zastrzeżone.

Szyfrowanie/deszyfrowanie AES © Copyright 2001, Dr Brian Gladman, Worcester, UK. Wszelkie prawa zastrzeżone.

Ten produkt zawiera elementy opracowane w ramach projektu OpenSSL, w tym oprogramowanie napisane przez Erica Younga i Tima Hudsona.


Zapisywanie elementów w programie ImageViewer bez wyświetlania monitu

Po uruchomieniu programu ImageViewer oraz rozpoczęciu pracy z obrazami i dokumentami można określić, czy zmiany wprowadzone w elemencie mają być potwierdzane lub odrzucane przez ich zapisaniem w programie PaperPort.

Aby dostosować domyślną opcję zapisywania

  1. Kliknij przycisk programu PaperPort, wybierz pozycję [image] Opcje, a następnie kliknij kartę Ogólne.

  2. Wybierz opcję Zapisz element bez monitowania, aby automatycznie zapisywać elementy bez wyświetlania monitu.

    Aby przed zapisaniem elementu była dostępna opcja potwierdzenia lub odrzucenia zmian, należy usunąć zaznaczenie tego pola wyboru.

  3. Kliknij przycisk OK.


ADF, definicja

ADF: Automatyczny podajnik dokumentów pozwala na dostarczanie wielostronicowych dokumentów do skanera bez konieczności wkładania każdego arkusza osobno. Niektóre podajniki ADF są wbudowane do skanera, inne stanowią wyposażenie dodatkowe.


operacje pakietowe, definicja

pakiet: Możliwość przetwarzania elementów jako grupy często jest nazywana przetwarzaniem pakietowym. Program PaperPort udostępnia funkcje przetwarzania pakietowego, które umożliwiają szybkie ulepszanie, modyfikowanie i obracanie wielu elementów oraz zarządzanie nimi w ramach jednej operacji.


głębia bitowa, definicja

głębia bitowa: Liczba bitów danych używanych do przechowywania informacji o kolorze jednego elementu (piksela) obrazu. Na przykład obraz czarno-biały ma głębię bitową 1 (0=biały, 1=czarny).

Dane obrazów kolorowych lub w skali odcieni szarości są przechowywane w większych głębiach bitowych: 4, 8, 16, 24 i 32 bity na piksel.

W programie PaperPort rozdzielczość (liczba punktów na cal, dpi) i głębia bitowa wybranego elementu są wyświetlane na pasku stanu u dołu pulpitu i okna Widok obrazu.


BMP, definicja

BMP: Mapa bitowa systemu Windows (Windows Bitmap), macierzysty format plików graficznych dla systemów operacyjnych Windows i OS/2.

Pliki BMP mają 1-, 4-, 8- i 24-bitową głębię kolorów. W plikach BMP stosowana jest metoda kompresji bezstratnej, dlatego ich rozmiary są stosunkowo duże.


Asystent przechwytywania, definicja

Asystent przechwytywania: Pomaga w zarządzaniu skanowaniem dokumentów wielostronicowych. Zapewnia kontrolę nad procesem skanowania. Można go włączyć/wyłączyć w okienku Skanuj lub pobierz zdjęcie.


Schowek

Schowek: Tymczasowy obszar używany przez system operacyjny Windows do przechowywania informacji wyciętych lub skopiowanych z dokumentu lub programu. Aby wstawić zawartość Schowka do dokumentu lub programu, należy kliknąć polecenie Wklej w menu Edycja.


kompresja, definicja

kompresja: Metoda stosowana w celu zmniejszenia ilości miejsca zajmowanego przez plik na komputerze.

W różnych formatach plików są używane różne metody kompresji i algorytmy umożliwiające zmniejszenie rozmiaru pliku i zachowanie jakości obrazu.

Wyższy poziom kompresji oznacza utratę jakości obrazu, a niższy poziom kompresji zapewnia lepszą jakość obrazu, powodując jednak utworzenie pliku o większym rozmiarze.


kursor w kształcie krzyżyka

kursor w kształcie krzyżyka: Naciśnięcie przycisku Zaznacz adnotację lub Zaznacz obszar powoduje zmianę wskaźnika na kursor w kształcie krzyżyka, którym można zaznaczyć określony fragment obrazu lub strony.


DCX

DCX: Format wielostronicowych plików graficznych PCX (PC Paintbrush). Pliki w tym formacie mogą być 1-bitowe (dwa kolory), 4-bitowe (16 kolorów), 8-bitowe (256 kolorów) lub 24-bitowe (miliony kolorów).


przycisk Pulpit

1. Kliknięcie przycisku Przejdź do pulpitu na wstążce Widok w oknie Widok obrazu powoduje wyświetlenie pulpitu programu PaperPort.

2. Kliknięcie przycisku Pulpit na głównym pasku narzędzi produktu firmy Kofax do wyświetlania/edytowania plików PDF powoduje przełączenie z powrotem na pulpit programu PaperPort po przetworzeniu elementu.


liczba punktów na cal, definicja

liczba punktów na cal (ang. dots per inch, dpi): Jednostka miary rozdzielczości obrazu, drukarki lub skanera. Im wyższa wartość dpi, tym większa rozdzielczość lub ostrość obrazu.

W programie PaperPort rozdzielczość (liczba punktów na cal, dpi) i głębia bitowa wybranego elementu są wyświetlane na pasku stanu u dołu pulpitu i okna Widok obrazu.

Jeśli tekst na obrazie ma być przetwarzany przy użyciu funkcji OCR, podczas skanowania należy określić wartość 300–400 dpi. W przypadku obrazów, które będą drukowane za pomocą drukarki atramentowej, zazwyczaj wystarcza 150 dpi. W przypadku obrazów, które będą wysyłane do drukarki o wysokiej rozdzielczości, należy użyć wartości 300 dpi lub większej. W przypadku obrazów, które mają być wyświetlane na ekranie komputera, należy użyć dowolnej rozdzielczości skanowania niezbędnej do uzyskania żądanej wysokości i szerokości obrazu w pikselach.


sterownik, definicja

sterownik: Oprogramowanie sterujące urządzeniem, takim jak drukarka, skaner lub faks.


osadzone łącze, definicja

osadzone łącze: Element programu PaperPort wstawiany (osadzany) w pliku innego programu, na przykład w dokumencie programu Word.

Po kliknięciu osadzonego łącza program PaperPort otwiera i wyświetla dany element. Element ten można następnie zmodyfikować w programie PaperPort i zapisać z powrotem w programie Word.

Osadzone łącze jest nazywane obiektem OLE. Program zawierający obiekt OLE nosi nazwę kontenera.

Obiekt OLE stanowi skrót do elementu źródłowego programu PaperPort. Zmiany obrazu źródłowego są odzwierciedlane w pliku programu.


wyszukiwanie plików, definicja

wyszukiwanie plików: Wyszukiwanie elementów według nazw plików lub (w przypadku plików typu PDF i Obraz programu PaperPort (max)) według właściwości elementu.

Do właściwości elementu należą następujące atrybuty: nazwa elementu, nazwa strony w elemencie wielostronicowym, autor, słowa kluczowe, temat lub tekst komentarza, tekst adnotacji bądź adres URL przechwyconej strony sieci Web.

W okienku All-in-One Search kryteria wyszukiwania należy wprowadzić w polu Nazwa, autor, słowa kluczowe. Słowa powinny być oddzielone przecinkami lub spacjami.


okienko Foldery

okienko Foldery: W okienku Foldery po lewej stronie okna programu PaperPort wyświetlane są foldery, których można używać z programem PaperPort.

Okienko Foldery można wyświetlić lub ukryć, klikając przycisk Foldery na pasku poleceń pulpitu programu PaperPort.

W okienku Foldery można wykonywać różne czynności związane z zarządzaniem folderami. Na przykład można dodawać istniejące foldery, zmieniać ich kolejność oraz odpowiednio oznaczać je kolorami.


FTP, definicja

FTP: Skrót od File Transfer Protocol (ang. protokół transmisji plików), popularny format przesyłania plików elektronicznych między komputerami w sieci.

Serwer FTP to zdalny komputer, na którym uruchomiono program serwera FTP. Użytkownicy mogą łączyć się z serwerem FTP w celu pobierania informacji.

Wiele firm używa protokołu FTP do udostępniania swoim klientom różnych usług internetowych. Witryna internetowa lub intranetowa udostępniająca usługi FTP jest powszechnie nazywana witryną FTP.


program FTP

program FTP: Program wchodzący w skład oprogramowania PaperPort, który umożliwia przesyłanie plików do i z witryny FTP.

Połączony program FTP jest wyświetlany w programie PaperPort na pasku Wyślij do. Na liście rozwijanej przycisku programu PaperPort jest on wyświetlany przy poleceniu Wyślij do.


witryna FTP

witryna FTP: Witryna internetowa lub intranetowa, która udostępnia usługi FTP. Wiele firm używa protokołu FTP do udostępniania swoim klientom różnych usług internetowych.

FTP (File Transfer Protocol) jest to popularny format przesyłania plików elektronicznych między komputerami w sieci.

Na komputerze, na którym znajduje się witryna FTP, uruchomiony jest program serwera FTP. Użytkownicy mogą łączyć się z serwerem FTP w celu pobierania informacji.


format GIF, definicja

GIF: Skrót od Graphics Interchange Format (ang. format wymiany grafiki), format plików obrazów używany przez wiele programów i często stosowany do wyświetlania obrazów w sieci Web.

Pliki GIF, w których stosowany jest schemat kompresji bezstratnej, mają tylko 256 kolorów i maksymalną głębię bitową 8.


skala odcieni szarości, definicja

skala odcieni szarości: Wysokiej jakości czarno-biała fotografia lub dokument zawierający wiele odcieni szarości. Elementy w programie PaperPort są zapisywane w 256 odcieniach szarości.

W przypadku obrazów w skali odcieni szarości każdy piksel obrazu jest zapisywany za pomocą więcej niż jednego bitu danych. Dzięki temu można uzyskać bardziej precyzyjne odzwierciedlenie oryginalnego obrazu niż w przypadku prostych danych binarnych (obraz czarno-biały, czyli jednobitowy).


półtony, definicja

półtony: Obraz składający się z czarnych punktów o różnych rozmiarach, które zostały rozmieszczone w taki sposób, aby symulowały różne tony szarości oryginalnej fotografii lub kolorowego rysunku.


uchwyty

uchwyty: Wypełnione kwadratowe obiekty znajdujące się zazwyczaj w czterech rogach prostokąta w pakiecie graficznym lub innym programie umożliwiającym zmianę rozmiaru prostokąta.


pasek narzędzi Edycja obrazu, definicja

narzędzia Scanner Enhancement Technology (SET): Przyciski na pulpicie programu PaperPort (ograniczony zestaw) oraz w oknie Widok obrazu (pełny zestaw) umożliwiające edycję kolorowych lub czarno-białych obrazów.

Korzystając z tych przycisków, można obrócić stronę w prawo lub w lewo, dostosować kolor lub jasność obrazu kolorowego, wyostrzyć lub rozmyć obraz, usunąć efekt czerwonych oczu lub wyczyścić stronę. Można także usunąć lub wybielić krawędzie zeskanowanego obrazu oraz ręcznie ustawić wartości punktów bieli i czerni, które będą używane podczas ulepszania obrazu.

Każdy przycisk ma etykietkę opisującą dane polecenie. Etykietka pojawia się po umieszczeniu wskaźnika na przycisku.

W przypadku niektórych typów edytowanych obrazów pewne polecenia mogą być niedostępne.


element typu obraz

element typu obraz: Zeskanowany dokument, fotografia lub inny element cyfrowy w formacie Obraz PDF (*.pdf), Mapa bitowa Windows (*.bmp), JPEG (*.jpg) lub TIFF (*.tif).

Elementy obrazów tworzy się z dokumentów, fotografii, rysunków lub innych elementów, które zostały zeskanowane, skopiowane lub przeniesione na pulpit programu PaperPort.


właściwości elementu

właściwości elementu: Określone atrybuty elementu, których można używać podczas wyszukiwania elementów, takich jak pliki PDF.

W zależności od typu elementu może on mieć następujące właściwości: nazwa elementu lub strony, nazwa każdej strony w elemencie wielostronicowym, autor, przypisane słowa kluczowe, dodany temat lub tekst komentarza oraz tekst adnotacji.


format JPEG, definicja

JPEG: Opracowany przez stowarzyszenie Joint Photographic Experts Group format kompresji obrazów umożliwiający zmniejszenie rozmiaru pliku z zachowaniem możliwości wyświetlania 16,7 miliona kolorów.

Format JPEG najlepiej nadaje się do wyświetlania na ekranie komputera. W celu zmniejszenia rozmiaru pliku stosowana jest metoda kompresji stratnej. Przy wysokich poziomach kompresji może być widoczna pewna utrata jakości.

Ponieważ przy każdej operacji edytowania i zapisywania pliku JPEG jakość obrazu nieco się pogarsza, przed rozpoczęciem edycji pliku JPEG warto utworzyć jego kopię zapasową.

Pliki JPEG mają rozszerzenia nazwy pliku jpg lub jpeg.


połączony program, definicja

połączony program: Skrót do innego programu lub urządzenia.

W programie PaperPort ikony programów na pasku Wyślij do często są nazywane "łączami", ponieważ pełnią rolę skrótów do różnych programów na komputerze.

Przeciągnięcie i upuszczenie elementu z pulpitu programu PaperPort bezpośrednio na ikonę programu na pasku Wyślij do powoduje automatyczne uruchomienie i przetworzenie elementu przez połączony program zgodnie z preferowanym formatem tego programu.


bezstratna, definicja

bezstratna: Metoda kompresji niepowodująca utraty danych obrazu. Rozmiar pliku jest zmniejszany w maksymalnym stopniu, który nie powoduje pogorszenia jakości obrazu.


plik MAX, definicja

MAX: Wcześniej macierzysty format plików programu PaperPort. Pliki MAX są teraz wypierane przez pliki PDF. W programie PaperPort 14 pliki MAX są tylko do odczytu, nie można ich modyfikować ani dodawać do nich adnotacji, jak również nie można wprowadzać właściwości elementu. Program Konwerter plików MAX na pliki PDF znajduje wszystkie pliki MAX w programie PaperPort i konwertuje je na pliki PDF w ramach jednej operacji obejmującej również przenoszenie adnotacji. Wybór języka OCR polepsza jakość tekstu w przypadku zapisywania w formacie plików PDF z możliwością przeszukiwania.


efekt mory, definicja

efekt mory: Niepożądany efekt, który pojawia się, gdy obraz jest wyświetlany lub drukowany w nieodpowiedniej rozdzielczości. Na efekt mory składa się wiele różnych parametrów, takich jak rozmiar obrazu, rozdzielczość obrazu, kąt ekranowy półtonów oraz rozdzielczość urządzenia wyjściowego.


element wielostronicowy, definicja

element wielostronicowy: Element składający się z co najmniej dwóch stron. Do wyświetlania stron elementu wielostronicowego (PDF, TIFF lub DCX) służy Nawigator stron w widoku pulpitu.

Korzystając z miniatur na pulpicie programu PaperPort, można łatwo połączyć wszelkiego rodzaju pliki PDF i pliki obrazów w plik PDF. Elementy wielostronicowe są wyświetlane w postaci miniatur stron, zarówno w widoku pulpitu, jak i w programie ImageViewer. Operacje na miniaturach stron (zmienianie kolejności, wstawianie, dodawanie, wycinanie, kopiowanie, wklejanie i usuwanie stron) są dostępne tylko w przypadku plików PDF (zarówno na pulpicie programu PaperPort, jak i w programie ImageViewer lub PDF Viewer Plus).


notatka, definicja

notatka: Adnotacja zawierająca kilka wierszy tekstu w ramce, którą można umieścić w dowolnym miejscu elementu typu obraz, podobnie jak notatkę na papierze samoprzylepnym.

Notatka umieszczona na elemencie za pomocą polecenia Notatka zasłania znajdujące się pod spodem informacje. Notatki można jednak dowolnie powiększać i pomniejszać, a następnie zwijać, aby zminimalizować ilość ukrytych informacji.


OCR, definicja

OCR: Skrót od Optical Character Recognition (optyczne rozpoznawanie znaków), technologia umożliwiająca przekształcanie kształtów znaków znajdujących się na obrazie na tekst, który można edytować w programie edytora tekstów. Program PaperPort jest wyposażony we własny aparat OCR, który można zastąpić bardziej wydajnym programem Kofax OmniPage.


OLE, definicja

OLE: Skrót od Object Linking and Embedding (ang. łączenie i osadzanie obiektów), standardowa metoda wstawiania obiektu do dokumentu. Obiekt zachowuje połączenie (łącze) z oryginalnym programem, dzięki czemu dwukrotne kliknięcie obiektu w dokumencie powoduje otwarcie oryginalnego programu obiektu.


Nawigator stron

Nawigator stron: Pole przycisków w prawym górnym rogu elementu wielostronicowego na pulpicie programu PaperPort. Kliknięcie elementu powoduje wyświetlenie Nawigatora stron, a kliknięcie następnie strzałki powoduje przejście do następnej lub poprzedniej strony.


pulpit programu PaperPort

pulpit programu PaperPort: Obszar w oknie programu PaperPort, w którym wyświetlana jest zawartość folderów w postaci małych grafik nazywanych miniaturami elementów bądź w postaci dużych ikon, małych ikon lub listy plików.


folder programu PaperPort, definicja

folder programu PaperPort: Folder w programie PaperPort. W tym programie udostępniono zestaw wstępnie zdefiniowanych folderów, do którego można dodawać nowe puste podfoldery. Do pulpitu programu PaperPort można też za pomocą Menedżera folderów dodawać istniejące foldery i podfoldery systemu Windows znajdujące się na komputerze, w sieci lub na urządzeniach wymiennych. Te foldery stają się folderami najwyższego poziomu w programie PaperPort, a w ich nazwie jest wskazywany dysk, z którego pochodzą, na przykład Moje obrazy na D.


element Obraz programu PaperPort

Obraz programu PaperPort (max): Wcześniej macierzysty format plików programu PaperPort. Pliki MAX są teraz wypierane przez pliki PDF. W programie PaperPort 14 pliki MAX są tylko do odczytu, nie można ich modyfikować ani dodawać do nich adnotacji, jak również nie można wprowadzać właściwości elementu. Program Konwerter plików MAX na pliki PDF znajduje wszystkie pliki MAX w programie PaperPort i konwertuje je na pliki PDF w ramach jednej operacji obejmującej również przenoszenie adnotacji. Wybór języka OCR polepsza jakość tekstu w przypadku zapisywania w formacie plików PDF z możliwością przeszukiwania.


hasło, definicja

hasło: Zestaw znaków podawany w celu ograniczenia dostępności dokumentu PDF. Aby ograniczyć możliwość otwierania plików, można ustawić hasło otwierania. Hasło uprawnień umożliwia natomiast określenie operacji edycji, drukowania i innych, które mają być zabronione. W celu zmiany ustawień zabezpieczeń pliku wymagane jest podanie tego hasła. Hasło ustawia się w programie PDF Viewer Plus.


PCX, definicja

PCX: Format plików graficznych opracowany początkowo dla programu PC Paintbrush. Pliki w tym formacie mogą być 1-bitowe (dwa kolory), 4-bitowe (16 kolorów), 8-bitowe (256 kolorów) lub 24-bitowe (miliony kolorów).

Pliki PC Paintbrush, w których stosowana jest metoda kompresji bezstratnej, mają niewielkie rozmiary. Format ten jest obsługiwany przez większość systemów DTP, skanerów i programów faksowych.


PDF, definicja

PDF: Skrót od Portable Document Format (ang. przenośny format dokumentów), opracowany przez firmę Adobe Systems Incorporated popularny format zachowujący grafikę, czcionki, formatowanie i informacje o układzie strony w różnych środowiskach komputerowych.

Uznawany za standard branżowy format PDF jest używany najczęściej w przypadku dokumentów, które mają być udostępniane lub drukowane.

Program PaperPort obsługuje trzy typy plików PDF: Obraz PDF,Obraz PDF z możliwością przeszukiwania i Normalny PDF (Tekst i grafika w formacie PDF).

Dostępne formaty PDF zależą od używanej wersji programu PaperPort.


Tekst i grafika w formacie PDF, definicja

Tekst i grafika w formacie PDF: Ta odmiana formatu PDF pozwala uzyskać wyraźny plik PDF o wysokiej jakości, którego zawartość można w pełni przeszukiwać, ponieważ tekst jest przechowywany w postaci znaków, a nie obrazu. Oznacza to, że te pliki są uważane za elementy tekstowe, dlatego można je edytować w programach takich jak Kofax Power PDF.

Jeśli jest zainstalowany program Kofax PDF Create, można konwertować dokumenty tekstowe, na przykład pliki programu Word, do tego formatu PDF.

Format znany także pod nazwą Normalny PDF najlepiej nadaje się do wyświetlania na ekranie komputera i publikowania w witrynach sieci Web. Rozmiar pliku jest zazwyczaj mniejszy niż w przypadku formatu Obraz PDF z możliwością przeszukiwania, a zawartość pliku może być przeszukiwana przez programy i systemy takie jak Wyszukiwanie z pulpitu systemu Windows czy Google.


Obraz PDF, definicja

Obraz PDF: Plik PDF zawierający obraz dokumentu w postaci mapy bitowej, przydatny gdy potrzebna jest dokładna replika dokumentu. Program PaperPort może korzystać z rozpoznawania OCR w celu wyodrębnienia zawartości tekstowej tych plików na potrzeby indeksowania i wyszukiwania. Za pomocą narzędzi edycji obrazu i adnotacji programu PaperPort można ulepszać te pliki i opatrywać je adnotacjami.


Obraz PDF z możliwością przeszukiwania, definicja

Obraz PDF z możliwością przeszukiwania: Odmiana pliku PDF zawierająca obrazy dokumentu w postaci map bitowych z zawartością tekstową przechowywaną jako ukryty tekst. Zachowuje wygląd identyczny z oryginalnym dokumentem, ale umożliwia dodawanie adnotacji i przeszukiwanie pliku przez inne programy. Wprawdzie rozmiar pliku jest zazwyczaj większy niż w przypadku formatu Tekst i grafika w formacie PDF, dzięki tym funkcjom jest to najbardziej przydatny format do archiwizowania dokumentów prawnych i dokumentów o dużej ważności. Pliki PDF z możliwością przeszukiwania można tworzyć w programach PaperPort i PDF Viewer Plus.


piksele, definicja

piksel: Element obrazu, najmniejsza jednostka tworząca obraz na ekranie komputera.

W przypadku obrazów, które mają być wyświetlane w witrynie sieci Web, w pikselach określa się szerokość i wysokość. Piksele są standardową jednostką miary obrazów na ekranie komputera.


PNG, definicja

PNG: Format plików Portable Network Graphics (PNG wymawia się jak "Ping"), których pobieranie trwa krócej niż plików GIF i które stają się standardem w przypadku obrazów używanych w witrynach sieci Web.

Pliki PNG, w których stosowane są różne schematy kompresji, mogą mieć 8- lub 24-bitową głębię kolorów.

Format kompresji bezstratnej, opracowany w celu zastąpienia formatu GIF, obsługuje 256 poziomów przezroczystości oraz głębię bitową w zakresie od 1 do 48 bitów.


efekt czerwonych oczu, definicja

efekt czerwonych oczu: Efekt czerwonych oczu może występować podczas fotografowania z użyciem lampy błyskowej osoby w słabym oświetleniu. Błysk odbijający się w źrenicy oka wywołuje czerwoną poświatę.


nośniki wymienne, definicja

nośniki wymienne: Obiekty służące do przechowywania danych komputerowych, które można wyjąć z urządzenia zewnętrznego, na przykład karty pamięci, dyski Zip i dyski CD-ROM.


rozdzielczość, definicja

rozdzielczość: Ostrość obrazu na potrzeby drukowania mierzona zwykle w punktach na cal (dpi), a na potrzeby wyświetlania na ekranie w pikselach na cal (ppi).

Im wyższa rozdzielczość, tym większy rozmiar pliku na komputerze. Rozmiar pliku jest ważny, gdy obraz ma być publikowany w witrynie sieci Web lub wysyłany pocztą e-mail przez Internet. Rozmiar obrazu przeznaczonego dla witryny sieci Web nie powinien przekraczać 200 KB, natomiast w przypadku wiadomości e-mail powinien być jak najmniejszy.

Jeśli tekst na obrazie ma być przetwarzany przy użyciu funkcji OCR, podczas skanowania należy określić rozdzielczość 300–400 dpi. W przypadku obrazów, które będą wysyłane do drukarki atramentowej, zazwyczaj wystarcza 150 dpi. W przypadku obrazów, które będą wysyłane do drukarki o wysokiej rozdzielczości, należy użyć wartości 300 dpi lub większej. W przypadku obrazów, które mają być wyświetlane na ekranie komputera, należy użyć dowolnej rozdzielczości niezbędnej do uzyskania żądanej szerokości i wysokości w pikselach.


okienko Skanuj lub pobierz zdjęcie, definicja

okienko Skanuj lub pobierz zdjęcie: W okienku Skanuj lub pobierz zdjęcie z lewej strony okna programu PaperPort wyświetlane są dostępne profile będące integralną częścią skanowania. Aby wyświetlić lub ukryć okienko Skanuj lub pobierz zdjęcie, należy kliknąć przycisk Ustawienia skanowania na wstążce Pulpit programu PaperPort. W tym okienku można wybrać skaner lub aparat, wybrać profil skanowania ze wstępnie zdefiniowanymi ustawieniami, zmienić bieżące ustawienia, włączyć/wyłączyć własny interfejs skanera i Asystenta przechwytywania oraz rozpocząć skanowanie.


profil skanowania, definicja

profil skanowania: Zawiera wstępnie zdefiniowane ustawienia skanowania, przetwarzania obrazów, optycznego rozpoznawania znaków (OCR), typów plików wyjściowych i nadawania nazw plikom. Skanowanie w programie PaperPort zawsze musi być realizowane przy użyciu profilu. Domyślne profile dostępne w programie PaperPort można modyfikować. W programie PaperPort Professional można także tworzyć i usuwać profile.


Kreator konfiguracji skanera, definicja

Kreator konfiguracji skanera: Program, który na podstawie informacji uzyskanych od użytkowników oraz zoptymalizowanych ustawień wstępnych konfiguruje program PaperPort do komunikacji z szeroką gamą skanerów w celu uzyskania jak najlepszych wyników skanowania.


All-in-One Search

All-in-One Search: Funkcja programu PaperPort umożliwiająca znajdowanie elementów według ich właściwości.


kryteria wyszukiwania, definicja

kryteria wyszukiwania: Informacje wprowadzane i używane w celu znajdowania elementów w programie PaperPort.

Oprócz dowolnego tekstu adnotacji kryteria wyszukiwania mogą obejmować nazwę elementu, autora, słowa kluczowe, temat i komentarze.


pasek Wyślij do

pasek Wyślij do: Pasek u dołu pulpitu programu PaperPort zawierający programy, których można używać z programem PaperPort.

Aby wysłać element z programu PaperPort do innego programu, wystarczy przeciągnąć element z pulpitu programu PaperPort i upuścić go na ikonę programu na pasku Wyślij do. Program PaperPort automatycznie przekonwertuje element na preferowany format.


adnotacja z sygnaturą, definicja

adnotacja ze stemplem: Adnotacja zawierająca obraz grafiki bitmapowej (plik bmp). W programie PaperPort dostępnych jest kilka przykładów gotowych do użycia; można również utworzyć i zastosować inne mapy bitowe jako adnotacje na elementach. Stemple są umieszczane w oknie Widok obrazu lub w programie PDF Viewer Plus.


pasek stanu

pasek stanu: Pasek u dołu okna programu PaperPort, na którym są widoczne informacje o wyświetlanym elemencie bądź opis bieżącego polecenia lub czynności.

Na przykład po zaznaczeniu na pulpicie elementu programu PaperPort na Pasku stanu jest wyświetlany bieżący folder, nazwa elementu, głębia bitowa kolorów, liczba punktów na cal (dpi), z którą został zeskanowany element, oraz rozmiar elementu.


podfolder, definicja

podfolder: Folder, który nie jest folderem najwyższego poziomu. Znak plus (+) obok folderu lub podfolderu oznacza, że zawiera on podfoldery.

Dowolny folder lub podfolder systemu Windows dodany do programu PaperPort za pomocą Menedżera folderów zawsze staje się folderem najwyższego poziomu w programie PaperPort. Usunięcie takiego folderu powoduje również usunięcie wszystkich jego podfolderów.

Nowe puste podfoldery można tworzyć w programie PaperPort bez korzystania z Menedżera folderów. Takie podfoldery można usunąć ze struktury folderów zarówno programu PaperPort, jak i systemu Windows.


element tekstowy

element tekstowy: Dokumenty zawierające tekst możliwy do edycji, na przykład pliki programu Word, pliki HTML i pliki programu Excel lub PowerPoint, które zostały utworzone przez edytory tekstów i inne aplikacje do obsługi tekstu. Można je wyświetlać w oknie Widok obrazu lub w aplikacji skojarzonej z typem pliku.


TIFF, definicja

TIFF: Skrót od Tagged Image File Format, typ pliku opracowany na potrzeby zaawansowanego drukowania i przesyłania między programami DTP a programami graficznymi. Program PaperPort obsługuje kilka odmian formatu TIFF zapewniających bezstratną kompresję jedno- i wielostronicowych plików TIFF.

TIFF — grupa 4 i TIFF — klasa F obsługują kompresję formatów czarno-białych, które są zwykle używane w obrazach faksowych.

Format TIFF — bez kompresji przydaje się, gdy rozmiar pliku nie ma znaczenia.

W formacie TIFF — LZW jest stosowany specjalny algorytm kompresji.


TWAIN, definicja

TWAIN: Branżowy standard interfejsu skanerów, faksów, kopiarek, aparatów cyfrowych i innych urządzeń do przetwarzania obrazu.

Program PaperPort umożliwia obsługę dowolnego skanera, urządzenia wielofunkcyjnego lub aparatu cyfrowego w pełni zgodnego ze standardem TWAIN.

Pełną listę skanerów i urządzeń obsługiwanych przez program PaperPort można znaleźć w witrynie sieci Web firmy Kofax pod adresem www.kofax.com.


folder wirtualny, definicja

folder wirtualny: Foldery wirtualne nie są rzeczywistymi folderami na komputerze. Jednak w podobny sposób zapewniają one dostęp do określonych typów plików i folderów na komputerze, w sieci lub w urządzeniach, takich jak aparaty cyfrowe i drukarki. Przykładami folderów wirtualnych są foldery: Mój komputer, Pulpit, Panel sterowania i Kosz.

Nie można dodać folderu wirtualnego do programu PaperPort jako folderu tego programu, ale można otwierać foldery wirtualne w Eksploratorze Windows, a następnie przeciągać pliki z tych folderów i upuszczać je na pulpit programu PaperPort, do okienka Foldery lub bezpośrednio na pasek Wyślij do.


serwer sieci Web, definicja

serwer sieci Web: Komputer sieciowy, na którym znajdują się witryny sieci Web.

Mając konto u dostawcy witryny sieci Web, można łączyć się z serwerem sieci Web w celu przekazywania i pobierania plików HTML.


WIA, definicja

WIA (Windows Image Acquisition): Opracowany przez firmę Microsoft interfejs programowania aplikacji (API), który umożliwia komunikację między programami do pobierania obrazów a urządzeniami do cyfrowego przetwarzania obrazów, takimi jak skanery. Podobny do interfejsu API TWAIN.

Wiele urządzeń zgodnych ze standardem WIA po podłączeniu do komputera automatycznie pojawia się w folderze Mój komputer.